-- phpMyAdmin SQL Dump
-- version 4.9.5
-- https://www.phpmyadmin.net/
--
-- Host: localhost:3306
-- Generation Time: Apr 24, 2021 at 01:26 AM
-- Server version: 5.7.23-23
-- PHP Version: 7.3.27

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `abilitz5_so`
--

-- --------------------------------------------------------

--
-- Table structure for table `cerber_acl`
--

CREATE TABLE `cerber_acl` (
  `ip` varchar(39) CHARACTER SET ascii NOT NULL COMMENT 'IP',
  `ip_long_begin` bigint(20) UNSIGNED NOT NULL DEFAULT '0' COMMENT 'IPv4 range begin',
  `ip_long_end` bigint(20) UNSIGNED NOT NULL DEFAULT '0' COMMENT 'IPv4 range end',
  `tag` char(1) NOT NULL COMMENT 'Type: B or W',
  `comments` varchar(250) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Cerber IP Access Lists';

--
-- Dumping data for table `cerber_acl`
--

INSERT INTO `cerber_acl` (`ip`, `ip_long_begin`, `ip_long_end`, `tag`, `comments`) VALUES
('103.255.5.*', 1744766208, 1744766463, 'W', 'My subnet');

-- --------------------------------------------------------

--
-- Table structure for table `cerber_blocks`
--

CREATE TABLE `cerber_blocks` (
  `ip` varchar(39) CHARACTER SET ascii NOT NULL COMMENT 'Remote IP',
  `block_until` bigint(20) UNSIGNED NOT NULL COMMENT 'Unix timestamp',
  `reason` varchar(250) NOT NULL COMMENT 'Why IP was blocked',
  `reason_id` int(11) UNSIGNED NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Cerber list of currently blocked IPs';

-- --------------------------------------------------------

--
-- Table structure for table `cerber_countries`
--

CREATE TABLE `cerber_countries` (
  `country` char(3) NOT NULL DEFAULT '' COMMENT 'Country code',
  `locale` char(10) NOT NULL DEFAULT '' COMMENT 'Locale i18n',
  `country_name` varchar(250) NOT NULL DEFAULT '' COMMENT 'Country name'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `cerber_lab`
--

CREATE TABLE `cerber_lab` (
  `ip` varchar(39) CHARACTER SET ascii NOT NULL COMMENT 'Remote IP',
  `reason_id` int(11) UNSIGNED NOT NULL DEFAULT '0',
  `stamp` bigint(20) UNSIGNED NOT NULL COMMENT 'Unix timestamp',
  `details` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Cerber lab cache';

-- --------------------------------------------------------

--
-- Table structure for table `cerber_lab_ip`
--

CREATE TABLE `cerber_lab_ip` (
  `ip` varchar(39) CHARACTER SET ascii NOT NULL COMMENT 'IP',
  `reputation` int(11) UNSIGNED NOT NULL COMMENT 'Reputation of IP',
  `expires` int(11) UNSIGNED NOT NULL COMMENT 'Unix timestamp'
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Cerber lab IP cache';

-- --------------------------------------------------------

--
-- Table structure for table `cerber_lab_net`
--

CREATE TABLE `cerber_lab_net` (
  `ip` varchar(39) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'IP address',
  `ip_long_begin` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `ip_long_end` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `country` char(3) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Country code',
  `expires` int(11) UNSIGNED NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Cerber lab network cache';

-- --------------------------------------------------------

--
-- Table structure for table `cerber_log`
--

CREATE TABLE `cerber_log` (
  `ip` varchar(39) CHARACTER SET ascii NOT NULL COMMENT 'Remote IP',
  `ip_long` bigint(20) UNSIGNED NOT NULL DEFAULT '0' COMMENT 'IPv4 long',
  `user_login` varchar(60) NOT NULL COMMENT 'Username from HTTP request',
  `user_id` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `stamp` decimal(14,4) NOT NULL,
  `activity` int(10) UNSIGNED NOT NULL DEFAULT '0',
  `session_id` char(32) CHARACTER SET ascii NOT NULL DEFAULT '',
  `country` char(3) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Country code',
  `details` varchar(250) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Details about HTTP request'
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Cerber activity log';

--
-- Dumping data for table `cerber_log`
--

INSERT INTO `cerber_log` (`ip`, `ip_long`, `user_login`, `user_id`, `stamp`, `activity`, `session_id`, `country`, `details`) VALUES
('193.106.30.100', 3244957284, '', 0, 1618767096.8284, 55, 'xQpBHjDkeF6VfWOiZ2SXUga0', '', '19|0|0|0|www.marylandsecondopinion.com/wp-content/plugins/myshe.php'),
('160.153.154.23', 2694421015, '', 0, 1618810255.9802, 55, 's6KzA7JLxMqYg10BNwuQj8pr', '', '19|0|0|0|www.marylandsecondopinion.com/installer-backup.php'),
('157.230.239.3', 2649157379, '', 0, 1619169923.0319, 55, 'tZGjTk3IUKb17Jy4EwuYPgSp', '', '19|0|0|0|www.marylandsecondopinion.com/wp-content/uploads/kaswara/fonts_icon/15/icons.php'),
('50.31.138.167', 840927911, '', 0, 1616752443.4909, 70, 'oRHIN9S3PQjlEyCnJpud1exX', '', '0|0|0|0|www.marylandsecondopinion.com/wp-json/'),
('218.255.198.254', 3674195710, '', 0, 1616999394.0804, 55, 'lP7AJjGsMzynUXcwBfpd3Yre', '', '19|0|0|0|www.marylandsecondopinion.com/installer-backup.php'),
('35.178.185.9', 598915337, '', 0, 1617244762.8615, 70, '8V7pDxzXETohcQFl5LAWg1kY', '', '0|0|0|0|www.marylandsecondopinion.com//wp-json/wp/v2/users/'),
('198.100.149.189', 3328480701, '', 0, 1619037275.0429, 55, 'M3J6Wv5GXCkceVaKIAmlhqgU', '', '19|0|0|0|marylandsecondopinion.com/blog/wp-content/plugins/ioptimizations/IOptimizes.php'),
('52.254.8.238', 889063662, '', 0, 1616894939.2526, 55, 'k9OocsZTWQyD8K3pdIY1Er0q', '', '19|0|0|0|marylandsecondopinion.com/wp-content/plugins/backup_index.php'),
('52.254.8.238', 889063662, '', 0, 1616894960.4326, 55, 'gdvN8J7oFLiE2SexqZDMkbrc', '', '19|0|0|0|marylandsecondopinion.com/wp-content/plugins/backup_index.php'),
('40.112.163.29', 678470429, '', 0, 1617096771.2534, 55, 'vHGy3opEztg6VCXmk7BUueOr', '', '19|0|0|0|marylandsecondopinion.com/wp-content/plugins/t_file_wp/t_file_wp.php'),
('23.228.109.147', 400846227, '', 0, 1617509138.5942, 55, 'NkfLV15ECDptvaZu4F6dhgwz', '', '19|0|0|0|marylandsecondopinion.com/theme/assets/plugins/jquery-file-upload/server/php/index.php'),
('82.223.120.34', 1390376994, '', 0, 1617596962.0189, 55, 'pZxQnsSLJi5OmzfCNjdeDw7y', '', '19|0|0|0|marylandsecondopinion.com/404.php'),
('3.8.152.27', 50894875, '', 0, 1617730695.7757, 70, 'CTSRafWYnxDg0euZHkswjvrp', '', '0|0|0|0|www.marylandsecondopinion.com//wp-json/wp/v2/users/'),
('46.21.198.186', 773179066, '', 0, 1618116975.8124, 70, 'wASKVNU3ZIMje7fFGrYpPtg2', '', '0|0|0|0|www.marylandsecondopinion.com/wp-json/td/v1/optin/subscription'),
('46.21.198.186', 773179066, '', 0, 1618116976.9380, 70, '7hRsqrb5d04TmHYltAzQEBWy', '', '0|0|0|0|www.marylandsecondopinion.com/index.php'),
('46.21.198.186', 773179066, '', 0, 1618116977.9279, 70, 'yFvl4Ppm3IwretzRH7W8abQA', '', '0|0|0|0|www.marylandsecondopinion.com/wp-json/wp/v2/users'),
('45.40.166.162', 757638818, '', 0, 1618126660.2198, 55, 'a7iznB0RHqkYPhwUxVlo84rc', '', '19|0|0|0|marylandsecondopinion.com/readme.php'),
('18.156.78.231', 312233703, '', 0, 1618123150.9343, 70, 'OkJMrVpgHGmN6f7L3BDE52ao', '', '0|0|0|0|www.marylandsecondopinion.com//wp-json/wp/v2/users/'),
('78.85.229.93', 1314252125, '', 0, 1618305134.0230, 55, 'mtKM6jLED5aSG4q9UAH0Bs1Q', '', '19|0|0|0|marylandsecondopinion.com/installer.php'),
('68.171.208.146', 1152110738, '', 0, 1618305066.7593, 55, 'LfnmojHX2TzVSp5vdku70FG3', '', '19|0|0|0|marylandsecondopinion.com/cron.php'),
('120.26.168.231', 2015013095, '', 0, 1618303683.6993, 55, 'RjWUFgJSc7MEx0d9N648YnZQ', '', '19|0|0|0|marylandsecondopinion.com/wp-admin/css/common.php'),
('92.39.208.208', 1546113232, '', 0, 1618288354.2869, 55, 'rg1TXpCkMO0QdulUSHAGxJz6', '', '19|0|0|0|marylandsecondopinion.com/installer-backup.php'),
('81.88.49.20', 1364734228, '', 0, 1618306429.7229, 55, 'yepivE8HaPN2XLmqrgoz5utw', '', '19|0|0|0|marylandsecondopinion.com/ini.php'),
('81.88.49.53', 1364734261, '', 0, 1618306431.6113, 55, 'etOB4Z2VkmTSd5PavRQs389l', '', '19|0|0|0|marylandsecondopinion.com/ini.php'),
('87.236.20.200', 1475089608, '', 0, 1618307448.1268, 55, 'ZP38EXFOdwt1ie0c4WUVnpqS', '', '19|0|0|0|marylandsecondopinion.com/wp-content/uploads/2020/12/doc.php'),
('92.39.208.208', 1546113232, '', 0, 1618383553.0391, 55, 'kvufVMtYbzxLeTm2P5gp8JO9', '', '19|0|0|0|marylandsecondopinion.com/installer-backup.php'),
('193.106.30.100', 3244957284, '', 0, 1618471547.4972, 55, 'OTvm1xn4jeZyUBqGNzA2WPXw', '', '19|0|0|0|www.marylandsecondopinion.com/wp-log-7.php'),
('38.145.69.141', 647054733, '', 0, 1618602977.5995, 70, 'eGhWPnkbv6mYQ4LuVsRiJjOr', '', '0|0|0|0|marylandsecondopinion.com/wp-json/wp/v2/users'),
('82.208.178.35', 1389408803, '', 0, 1618635623.6599, 55, 'iIMjSAeL2VgD9qt5UBuh7K3c', '', '19|0|0|0|marylandsecondopinion.com/emergency.php'),
('37.59.249.20', 624687380, '', 0, 1616671227.4665, 70, 'MTe6kxK9dLcQIOyRFbtsp51f', '', '0|0|0|0|www.marylandsecondopinion.com/wp-json'),
('167.71.218.201', 2806504137, '', 0, 1616673459.1938, 55, 'vM1J3takEj4oViUWpwsDxNTc', '', '19|0|0|0|marylandsecondopinion.com/signup.php'),
('104.131.163.221', 1753457629, '', 0, 1616704339.3279, 55, 'iElmaMvA4pnJXD0w1VyTLGHq', '', '19|0|0|0|marylandsecondopinion.com/xmlrp.php'),
('78.133.206.147', 1317392019, '', 0, 1616770282.0969, 70, 'p1mJzNnS0fTUeibH6tkjMQB7', '', '0|0|0|0|marylandsecondopinion.com/wp-json/td/v1/optin/subscription'),
('51.254.204.117', 872336501, '', 0, 1616760484.8119, 70, '3lGuQDaByJc8sKnF9tEmZeYx', '', '0|0|0|0|www.marylandsecondopinion.com/wp-json/td/v1/optin/subscription'),
('52.151.45.161', 882322849, '', 0, 1616789604.8223, 70, 'y0L4a9lgpzbZkfJVIqUemK2s', '', '0|0|0|0|marylandsecondopinion.com/wp-json/wp/v2/users/'),
('107.189.3.72', 1807549256, '', 0, 1616783730.2939, 55, '0C1ZQxJHflFT4LBrKpiwPj9I', '', '19|0|0|0|mail.marylandsecondopinion.com/owa/auth/logon.aspx'),
('51.81.111.187', 860975035, '', 0, 1616850337.6448, 55, 'Q8Uz6fraBot2FG7l0PgemNiV', '', '19|0|0|0|www.marylandsecondopinion.com/admin.php'),
('51.81.111.187', 860975035, '', 0, 1616850315.4157, 55, 'DkKR920xXnpgFyi7tUdEmShH', '', '19|0|0|0|www.marylandsecondopinion.com/admin.php'),
('34.250.255.220', 586874844, '', 0, 1617128878.3425, 70, 'HTUCRVgw0sYka1tSy5bxI7Kd', '', '0|0|0|0|www.marylandsecondopinion.com/wp-json'),
('37.247.107.75', 636971851, '', 0, 1617259381.7824, 55, 'dO6w8FHX17N5SobmaUDZPj4Y', '', '19|0|0|0|www.marylandsecondopinion.com/marylandsecondopinion.com.zip'),
('62.112.194.218', 1047577306, '', 0, 1617335928.5266, 55, 'aJLhjZWuSxX2nt3IosglMK08', '', '19|0|0|0|www.marylandsecondopinion.com/installer-backup.php'),
('62.112.194.218', 1047577306, '', 0, 1617335928.5269, 55, 'KuCLoydcXaM7zA91OeFkPhDj', '', '19|0|0|0|www.marylandsecondopinion.com/installer.php'),
('167.99.235.103', 2808343399, '', 0, 1617324049.1122, 55, 'tdDmSqbQ27jlhTa9vU4LizE8', '', '19|0|0|0|www.marylandsecondopinion.com/xmlrp.php'),
('107.150.60.35', 1805007907, '', 0, 1617297830.6258, 50, 'bPS5yma4tqB9FO23GYzvNgwV', '', '0|0|0|0|www.marylandsecondopinion.com/wp-login.php'),
('167.99.235.103', 2808343399, '', 0, 1617324039.9688, 55, 'GIbojJPKctHhn7rfU5ADFWSR', '', '19|0|0|0|www.marylandsecondopinion.com/xmlrp.php'),
('23.228.109.147', 400846227, '', 0, 1617334771.2568, 55, 's6IBtEQeCVLmouqKpJcM2d8y', '', '19|0|0|0|marylandsecondopinion.com/theme/assets/global/plugins/jquery-file-upload/server/php/index.php'),
('104.131.113.93', 1753444701, '', 0, 1617357742.1754, 55, 'Cegnp5DIOHNAQv1tVUszrx3E', '', '19|0|0|0|www.marylandsecondopinion.com/testindex.php'),
('20.52.17.78', 338956622, '', 0, 1617425341.1678, 55, 'eGQUFZYNuK0hAW1Pm3rH56Iz', '', '19|0|0|0|marylandsecondopinion.com/wp-content/mu-plugins/db-safe-mode.php'),
('20.52.17.78', 338956622, '', 0, 1617425314.7865, 55, 'X3hdxG9MvqKDBTEtJg5SpY7e', '', '19|0|0|0|marylandsecondopinion.com/wp-content/mu-plugins/db-safe-mode.php'),
('35.203.93.193', 600530369, '', 0, 1617424051.4864, 70, 'k8lmMWTvFdqNsbQtVjfc1AY0', '', '0|0|0|0|www.marylandsecondopinion.com//wp-json/wp/v2/users/'),
('94.23.250.140', 1578629772, '', 0, 1617394432.4689, 55, 'p3ZXBqfATtDujgU0YPMJ8i1N', '', '19|0|0|0|marylandsecondopinion.com/testindex.php'),
('35.241.169.106', 603040106, '', 0, 1617388359.9136, 55, 'wpUrfhV7cFnW2g4uAjPIbxLN', '', '19|0|0|0|marylandsecondopinion.com/install.php'),
('167.99.235.103', 2808343399, '', 0, 1617378515.7217, 55, 'Gjl3R0Jd49Npr2YhxwnL7qze', '', '19|0|0|0|www.marylandsecondopinion.com/xmlrp.php'),
('167.99.235.103', 2808343399, '', 0, 1617378502.4097, 55, 'j5IT4CvoyxA3PBQUriZNcfmG', '', '19|0|0|0|www.marylandsecondopinion.com/xmlrp.php'),
('138.201.50.222', 2328441566, '', 0, 1617376852.9453, 55, 'p8kXKPH9oULdbg3cFVA7Bn6x', '', '19|0|0|0|www.marylandsecondopinion.com/testindex.php'),
('35.241.169.106', 603040106, '', 0, 1617388359.7587, 55, 'l8IoFOyLBjq1Q6ermkPRzGnx', '', '19|0|0|0|marylandsecondopinion.com/util/login.aspx'),
('20.52.17.78', 338956622, '', 0, 1617538997.9485, 55, 'X39TmZ2dvjY4gExeDh0niFcw', '', '19|0|0|0|marylandsecondopinion.com/admin.php'),
('185.104.29.34', 3110608162, '', 0, 1617538770.9157, 55, 'UwQyv4ZcmOYq1ph6B95kMune', '', '19|0|0|0|marylandsecondopinion.com/doc.php'),
('58.40.16.105', 975704169, '', 0, 1617607556.9786, 55, 'LaND537I4hRk68UpotVuefEM', '', '19|0|0|0|www.marylandsecondopinion.com/wp-content/plugins/formcraft/file-upload/server/php/upload.php'),
('167.99.235.103', 2808343399, '', 0, 1617600587.2409, 55, 'PZeQuczA7yRpDKCXbNr6EqHl', '', '19|0|0|0|www.marylandsecondopinion.com/xmlrp.php'),
('167.99.235.103', 2808343399, '', 0, 1617600569.8034, 55, 'tSnw92mKdRBO5F4VNo0bekWI', '', '19|0|0|0|www.marylandsecondopinion.com/xmlrp.php'),
('213.238.169.59', 3589187899, '', 0, 1617571380.0314, 55, 'YQq1bIDZ3R5zujwrnNFhPM7U', '', '19|0|0|0|marylandsecondopinion.com/docindex.php'),
('95.217.84.141', 1608078477, '', 0, 1617583677.8523, 55, 'KoOZVgynQ5ctjD2FI1iCGWzT', '', '19|0|0|0|marylandsecondopinion.com/wp-content/plugins/background-image-cropper/doc.php'),
('103.247.9.109', 1744243053, '', 0, 1617580309.8144, 55, 'LlA8HJZqVfw1nRMejTOxzdBX', '', '19|0|0|0|marylandsecondopinion.com/wp-content/admin.php'),
('5.61.27.215', 87890903, '', 0, 1617577937.0927, 55, 'dqIKBbAhrMHX9n5WJpSjcQyD', '', '19|0|0|0|marylandsecondopinion.com/mini.php'),
('94.23.253.21', 1578630421, '', 0, 1617599414.0317, 55, 'E0suwNKYqyWjRiCLGSr4gtcv', '', '19|0|0|0|marylandsecondopinion.com/wp-content/plugins/cherry-plugin/admin/import-export/download-content.php'),
('185.66.41.112', 3108120944, '', 0, 1617615539.0271, 55, 'FtC34lbUTg6MfH59oYZqEI1R', '', '19|0|0|0|marylandsecondopinion.com/wp-content/uploads/404.php'),
('217.146.68.134', 3650241670, '', 0, 1617611540.2935, 55, '5F3tiheIAXkgU62NQMOTZ01C', '', '19|0|0|0|marylandsecondopinion.com/gank.php.PhP'),
('5.61.25.2', 87890178, '', 0, 1617652474.2635, 55, 'nKrwVuxStUfoTRcWBp46eNPy', '', '19|0|0|0|marylandsecondopinion.com/ups.php'),
('47.91.165.248', 794535416, '', 0, 1617648877.7813, 55, 'p9AB83duyzjOHoaGNqVcfvCx', '', '19|0|0|0|marylandsecondopinion.com/wp-admin/user/user-profile.php'),
('81.30.228.253', 1360979197, '', 0, 1617653564.8236, 55, 'pHm7xhcJq1I49YXAzLtElTWy', '', '19|0|0|0|marylandsecondopinion.com/baindex.php'),
('67.207.82.252', 1137660668, '', 0, 1617653378.7524, 55, '7PX091Zrk4DlvOYV2ytwJxbB', '', '19|0|0|0|marylandsecondopinion.com/wp-stream.php'),
('69.163.152.113', 1168349297, '', 0, 1617708082.3145, 55, 'H1ADi9h2V4TWYmK5IRoalNu0', '', '19|0|0|0|marylandsecondopinion.com/wp-includes/dcomay.php'),
('192.240.185.26', 3237001498, '', 0, 1617765228.9184, 55, 'wkinoZhLVc6IHR4SQsAzFMKu', '', '19|0|0|0|marylandsecondopinion.com/media-admin.php'),
('45.40.166.163', 757638819, '', 0, 1617769758.6804, 55, '6ZGtKxufaoqjPmH89iNUJIey', '', '19|0|0|0|marylandsecondopinion.com/content-post.php'),
('69.163.152.113', 1168349297, '', 0, 1617756398.2428, 55, 'gKHScmdD6fEQXT2Jyk5ZatuB', '', '19|0|0|0|marylandsecondopinion.com/wp-content/themes/alternate-lite/inc/network.php'),
('45.88.3.179', 760742835, '', 0, 1617881332.9132, 55, 'uCfaXKjwSneVs7ANkR2GIcdg', '', '19|0|0|0|www.marylandsecondopinion.com/adminer-4.2.5-en.php'),
('213.145.129.29', 3583082781, '', 0, 1617880612.4531, 55, '2pg9fncG8MWijyshwbX5JtUu', '', '19|0|0|0|marylandsecondopinion.com/cache/simple.php5'),
('213.238.169.59', 3589187899, '', 0, 1617816423.9648, 55, 'QOcdp2PD4tuMfURen0JrYwXB', '', '19|0|0|0|marylandsecondopinion.com/-/~/code87/5.php'),
('138.118.166.15', 2323031567, '', 0, 1617810668.0834, 55, 'b5CEKSOvHmztY2ApZiak4q7w', '', '19|0|0|0|www.marylandsecondopinion.com/installer.php'),
('138.118.166.15', 2323031567, '', 0, 1617810668.0850, 55, 'GF2esYdBN1cW4kou9MhQmDfa', '', '19|0|0|0|www.marylandsecondopinion.com/installer-backup.php'),
('213.145.129.29', 3583082781, '', 0, 1617880612.4496, 55, 'F1lSqjXPaMhgbk570TeGtfwr', '', '19|0|0|0|marylandsecondopinion.com/cache/simple.php5'),
('217.182.175.112', 3652628336, '', 0, 1617831717.7257, 55, '8vcQed1V0Gp7ynYausAM4BJ5', '', '19|0|0|0|marylandsecondopinion.com/old-index.php'),
('217.182.175.112', 3652628336, '', 0, 1617831637.9949, 55, 'VoSOrPlvm4Myf8dhw6nLqbjI', '', '19|0|0|0|marylandsecondopinion.com/xmrlpc.php'),
('217.182.175.112', 3652628336, '', 0, 1617831632.7719, 55, '87pQhytXfPNmrsZlLjBACxMT', '', '19|0|0|0|marylandsecondopinion.com/wikindex.php'),
('193.106.30.100', 3244957284, '', 0, 1617820442.8232, 55, '0poTyMagWFznCNBcKskdIQhX', '', '19|0|0|0|www.marylandsecondopinion.com/beck/cron.php'),
('107.175.156.144', 1806670992, '', 0, 1617820350.3333, 70, 'gAWmOeMzcy4paBEL6fRrXjPF', '', '0|0|0|0|marylandsecondopinion.com/wp-json/wp/v2/users/'),
('217.182.175.112', 3652628336, '', 0, 1617831579.8106, 55, 'dG8SX5jQRCcI1fgTV604PvmO', '', '19|0|0|0|marylandsecondopinion.com/kindex.php'),
('213.145.129.29', 3583082781, '', 0, 1617880612.4505, 55, 'f1jMJnK2kGTAIC5LWucgelDZ', '', '19|0|0|0|marylandsecondopinion.com/cache/simple.php5'),
('67.205.30.182', 1137516214, '', 0, 1617877216.7408, 55, 'gx6SrDf7zKCUkLNu8lO1QJAV', '', '19|0|0|0|www.marylandsecondopinion.com/wp-content/themes/twentynineteen/classes/index.php'),
('107.175.156.144', 1806670992, '', 0, 1617865589.7825, 70, '1HWUw0ljIGKeQCqhRNYbcm76', '', '0|0|0|0|marylandsecondopinion.com/wp-json/wp/v2/users/'),
('148.251.54.72', 2499491400, '', 0, 1617859908.8364, 55, 'FIREaQnfo4jhvu7Tw8C5z1ZX', '', '19|0|0|0|marylandsecondopinion.com/wp-content/themes/dulcet/footer1.php'),
('50.31.138.167', 840927911, '', 0, 1617858229.5556, 55, 'EtMpIcYUGPgOSX7kaQmqHKsZ', '', '19|0|0|0|www.marylandsecondopinion.com/wp-content/themes/wp-update.php'),
('91.121.146.218', 1534694106, '', 0, 1617857906.4074, 55, 'UE0Rxao4Dmf7q2rQuHM3XPKN', '', '19|0|0|0|marylandsecondopinion.com/wp-content/themes/wp-update.php'),
('124.156.146.212', 2090635988, '', 0, 1617961280.7976, 55, 'jq8HsO3YVcWJQRMAtibLpuxn', '', '19|0|0|0|marylandsecondopinion.com/wso.php'),
('184.168.27.63', 3098024767, '', 0, 1617947858.9902, 55, '4GHk61OfhaAioWyxL3j0792e', '', '19|0|0|0|www.marylandsecondopinion.com/installer.php'),
('193.106.30.100', 3244957284, '', 0, 1617911127.8415, 55, 'WQVL4h1UtFDPBTkRjiJOlp6o', '', '19|0|0|0|www.marylandsecondopinion.com/info.php'),
('37.59.91.137', 624647049, '', 0, 1617907509.2166, 55, '7Tpkt3nUOEfx91V6HNQSe5bJ', '', '19|0|0|0|marylandsecondopinion.com/js/data.php'),
('37.59.91.137', 624647049, '', 0, 1617907509.2164, 55, 'S4Mn8HeavwhgzIKsqJUG3rpk', '', '19|0|0|0|marylandsecondopinion.com/js/data.php'),
('184.168.27.63', 3098024767, '', 0, 1617947858.9905, 55, 'MwUtZB3fRrEOLa9IydbFJqji', '', '19|0|0|0|www.marylandsecondopinion.com/installer-backup.php'),
('51.178.240.56', 867364920, '', 0, 1617931459.0845, 55, 'nfVDXCW34mdsj1tgLuP8ohwy', '', '19|0|0|0|marylandsecondopinion.com/about.php'),
('159.75.125.108', 2672524652, '', 0, 1617943445.1567, 55, 'AmCbXK97cZ0OqlI6UoePSaEy', '', '19|0|0|0|marylandsecondopinion.com/wp-content/uploads/2020/05/doc.php'),
('159.75.125.108', 2672524652, '', 0, 1617943442.3932, 55, 'Dt5XkdLpnW31ZyNK29xFMh0q', '', '19|0|0|0|marylandsecondopinion.com/wp-content/uploads/2020/05/doc.php'),
('124.156.146.212', 2090635988, '', 0, 1617942598.8164, 55, 'iZo9VOWN8gjdbXzqSv4MPGnm', '', '19|0|0|0|marylandsecondopinion.com/1index.php'),
('54.38.22.61', 908465725, '', 0, 1617947159.3568, 55, 'pJCxbauT0NOPrShD6Me4c8q1', '', '19|0|0|0|marylandsecondopinion.com/srbd.php'),
('54.38.22.61', 908465725, '', 0, 1617947156.7011, 55, '98Qx4kacDvTV1Mfog0zpXCin', '', '19|0|0|0|marylandsecondopinion.com/s.php'),
('54.38.22.61', 908465725, '', 0, 1617947114.3511, 55, 'MgfewVv9UXuB1TyoZz283FlC', '', '19|0|0|0|marylandsecondopinion.com/bd.php'),
('167.99.235.103', 2808343399, '', 0, 1617954284.1118, 55, 'KBDkG6IgcYj9W37pXzCEFqZd', '', '19|0|0|0|marylandsecondopinion.com/xmlrp.php'),
('167.99.235.103', 2808343399, '', 0, 1617954299.5940, 55, 'lQoUhdrk52uw4vKpcX7FHsOj', '', '19|0|0|0|marylandsecondopinion.com/xmlrp.php'),
('124.156.146.212', 2090635988, '', 0, 1617961278.3549, 55, 'gvr6IBzuGsnhxVtdPbXE8m45', '', '19|0|0|0|marylandsecondopinion.com/wso.php'),
('107.175.156.144', 1806670992, '', 0, 1617956516.7300, 70, 'yU1Pp4cBZJtFre5gmG9Ezo72', '', '0|0|0|0|marylandsecondopinion.com/wp-json/wp/v2/users/'),
('193.106.30.100', 3244957284, '', 0, 1617974398.5821, 55, '3aj0ocpYq8CeH2X9wuPn7EMh', '', '19|0|0|0|www.marylandsecondopinion.com/wp-content/plugins/custom-css-js/assets/codemirror/suspect.sys.php'),
('212.109.196.21', 3563963413, '', 0, 1617989750.8940, 55, 'XtgQ2rwMmKhv7SWdeFUpcq0z', '', '19|0|0|0|marylandsecondopinion.com/wp-content/themes/404.php'),
('20.52.17.78', 338956622, '', 0, 1618040179.2442, 55, 'Q1enW370XqEhMd9UFgNuzrtm', '', '19|0|0|0|marylandsecondopinion.com/admin.php'),
('20.52.17.78', 338956622, '', 0, 1618040160.0151, 55, 'I7NzCaH3dVe0OkSpLusQRmxh', '', '19|0|0|0|marylandsecondopinion.com/admin.php'),
('107.175.156.144', 1806670992, '', 0, 1618036066.8572, 70, 'LVRwYmvfFeg1HojIWincrGBa', '', '0|0|0|0|marylandsecondopinion.com/wp-json/wp/v2/users/'),
('193.106.30.100', 3244957284, '', 0, 1618021843.0161, 55, 'CAMmesnzhNd62Q9TZGyPgU8p', '', '19|0|0|0|www.marylandsecondopinion.com/bitrix/admin/search.php'),
('192.34.82.252', 3223474940, '', 0, 1618005204.8216, 55, 'tJXlxf2YwG6udzacvKekQVhM', '', '19|0|0|0|marylandsecondopinion.com/wp-includes/Requests/Exception/HTTPS.php'),
('81.25.112.60', 1360621628, '', 0, 1618129935.5445, 55, 'TUyxMsAWokGF8Xzuic6Hrv1b', '', '19|0|0|0|marylandsecondopinion.com/content-post.php.suspected'),
('107.189.3.72', 1807549256, '', 0, 1618066907.7597, 55, '0u7YfgKJi5IHLktPN9Bx1jeq', '', '19|0|0|0|mail.marylandsecondopinion.com/owa/auth/logon.aspx'),
('95.217.71.228', 1608075236, '', 0, 1618065878.0664, 55, 'AFKWwyE3PUDYoeN6bIJl7j4q', '', '19|0|0|0|marylandsecondopinion.com/log.php'),
('101.200.213.133', 1707660677, '', 0, 1618098855.6965, 55, 'BegZYPRk6DTvLr9ua7l2FyOn', '', '19|0|0|0|marylandsecondopinion.com/cache/content-post.php'),
('101.200.213.133', 1707660677, '', 0, 1618098850.5918, 55, '9VoIseiFEgSOc8CYyjzfdHmq', '', '19|0|0|0|marylandsecondopinion.com/cache/content-post.php'),
('101.200.213.133', 1707660677, '', 0, 1618098849.3974, 55, 'H3xqBbYnaiR4SPcZMCszly8d', '', '19|0|0|0|marylandsecondopinion.com/cache/content-post.php'),
('65.52.38.144', 1093936784, '', 0, 1618077660.7002, 55, 'uZs45TA9Fl2kEJPh7vHCD3tY', '', '19|0|0|0|www.marylandsecondopinion.com/wp-content/mu-plugins/db-safe-mode.php'),
('65.52.38.144', 1093936784, '', 0, 1618077634.1300, 55, 'hOyXRJxswkqbV2mGUS4co6Qj', '', '19|0|0|0|www.marylandsecondopinion.com/wp-content/mu-plugins/db-safe-mode.php'),
('46.30.247.99', 773781347, '', 0, 1618072235.7904, 55, 'bs6hOxWecVmnQ5z9dkopEt2a', '', '19|0|0|0|marylandsecondopinion.com/admin.php'),
('46.188.0.52', 784072756, '', 0, 1618098348.0851, 55, 'uTE4As3ifYlVwBzaqSkcb6ex', '', '19|0|0|0|marylandsecondopinion.com/.info.php'),
('46.188.0.52', 784072756, '', 0, 1618098343.7159, 55, 'V9YoGIEuK1TlkbJWZtxH3Mj6', '', '19|0|0|0|marylandsecondopinion.com/.info.php'),
('62.210.146.197', 1053987525, '', 0, 1618081782.8441, 55, '8YQ1XR0idn2rSAxkTLtvc5EC', '', '19|0|0|0|marylandsecondopinion.com/index-config.php'),
('193.106.30.100', 3244957284, '', 0, 1618095701.2006, 55, 'EokY1B8Ia3PtuswjQpgJfqr2', '', '19|0|0|0|www.marylandsecondopinion.com/search.php'),
('82.223.120.34', 1390376994, '', 0, 1618163384.9398, 55, 'E7ZboAeWaMwCVFsquQi6K4dk', '', '19|0|0|0|marylandsecondopinion.com/modules/mod_simplefileuploadv1.3/elements/w.php'),
('157.230.230.140', 2649155212, '', 0, 1618161617.6184, 70, 'URoQ4E3Irtk72fibXv05auHg', '', '0|0|0|0|www.marylandsecondopinion.com/wp-json/wp/v2/users'),
('157.230.230.140', 2649155212, '', 0, 1618161616.7850, 70, 'W9foaZHrYey0bBnP6OIR4U23', '', '0|0|0|0|www.marylandsecondopinion.com/index.php'),
('193.106.30.100', 3244957284, '', 0, 1618160912.8017, 55, 'TCtVsyDJf5O7MZ0Wai8lBwIr', '', '19|0|0|0|www.marylandsecondopinion.com/wp-content/plugins/easyrotator-for-wordpress/cache.php'),
('107.175.156.144', 1806670992, '', 0, 1618157979.7194, 70, '1D8ENpz0sq49FXVPwC3i6aQe', '', '0|0|0|0|marylandsecondopinion.com/wp-json/wp/v2/users/'),
('157.230.230.140', 2649155212, '', 0, 1618161615.9783, 70, 'ZHXGRpFNzUBdb7ISqo4i319x', '', '0|0|0|0|www.marylandsecondopinion.com/wp-json/td/v1/optin/subscription'),
('89.178.198.51', 1504888371, '', 0, 1618167396.6847, 55, 'oDOQIznS7mlrBuc3tARZGUfi', '', '19|0|0|0|marylandsecondopinion.com/wp-includes/theme-compat/back-up.php'),
('207.200.8.180', 3485993140, '', 0, 1618187770.0995, 70, 'SoLKW2c8OgtXYTsvyUVjdh3p', '', '0|0|0|0|www.marylandsecondopinion.com/wp-json/'),
('207.200.8.180', 3485993140, '', 0, 1618187769.0310, 70, 'EjfnM9Iyg4suFdA75hlzKwCt', '', '0|0|0|0|www.marylandsecondopinion.com/wp-json/'),
('67.205.30.182', 1137516214, '', 0, 1618223753.6565, 55, 'nBOhS3U4zZIeu1bCNAJorQak', '', '19|0|0|0|marylandsecondopinion.com/new-index.php'),
('103.81.84.152', 1733383320, '', 0, 1618217890.7951, 55, 'izdJRDyjxU1bO0fvWTgQ9I4K', '', '19|0|0|0|marylandsecondopinion.com/wp-content/uploads/estate_templates/doc.php'),
('103.233.2.115', 1743323763, '', 0, 1618217159.8152, 70, 'awMIX8OeUfTY6ols4ECJrdqS', '', '0|0|0|0|www.marylandsecondopinion.com/wp-json/wp/v2/users'),
('193.106.30.100', 3244957284, '', 0, 1618213500.8907, 55, 'Nx05tR1HcgIvaGSlX3FDKhVB', '', '19|0|0|0|www.marylandsecondopinion.com/wp-admin/output.php'),
('81.30.228.253', 1360979197, '', 0, 1618210822.7212, 55, 'cYX1vlpBZOV8IUMmaPrHnk0J', '', '19|0|0|0|www.marylandsecondopinion.com/new-index.php'),
('103.233.2.115', 1743323763, '', 0, 1618217157.0526, 70, '1oLZuCqn69xE73jAQJNVpTrv', '', '0|0|0|0|www.marylandsecondopinion.com/index.php'),
('103.233.2.115', 1743323763, '', 0, 1618217154.9754, 70, 'BqDy1OG076dRbZkfYNWQAmw3', '', '0|0|0|0|www.marylandsecondopinion.com/wp-json/td/v1/optin/subscription'),
('210.86.239.43', 3528912683, '', 0, 1618249816.6569, 55, 'k8J7Ej23ObNKxfd9woPYHzQh', '', '19|0|0|0|marylandsecondopinion.com/55index.php'),
('87.236.20.200', 1475089608, '', 0, 1618249440.2324, 55, 'HbBZfJDCvM29uNmel8swrKTA', '', '19|0|0|0|marylandsecondopinion.com/hello.php'),
('143.198.125.179', 2412150195, '', 0, 1618264588.5780, 55, 'XghsNTmbIAMESZuG8xprOHw4', '', '19|0|0|0|marylandsecondopinion.com/xmlrp.php'),
('143.198.125.179', 2412150195, '', 0, 1618264576.4344, 55, 'A8tgfq6P03ZwGE4MesQkudnI', '', '19|0|0|0|marylandsecondopinion.com/xmlrp.php'),
('193.106.30.100', 3244957284, '', 0, 1618263606.6033, 55, 'Q0yn3CsTURMoBizctGN4vXlP', '', '19|0|0|0|www.marylandsecondopinion.com/assets/images/wp-console.php'),
('103.138.25.45', 1737103661, '', 0, 1618341704.0457, 55, '2nRsjyJBYwHqLdNrF0UTgQm8', '', '19|0|0|0|www.marylandsecondopinion.com/wp-content/plugins/formcraft/file-upload/server/content/upload.php'),
('62.210.146.197', 1053987525, '', 0, 1618336312.8305, 55, 'SvzHtR478x0QgGjEXDMsOVym', '', '19|0|0|0|marylandsecondopinion.com/wp-content/themes/plaintext/footer.php'),
('193.106.30.100', 3244957284, '', 0, 1618333583.8392, 55, 'ri1w7DSWJMGoKtmyA2qPzuEn', '', '19|0|0|0|www.marylandsecondopinion.com/update.php'),
('20.81.128.213', 340885717, '', 0, 1618427122.1489, 55, 'uW4HEpriRT0FMe1xOnCyGl2j', '', '19|0|0|0|marylandsecondopinion.com/wp-content/plugins/formcraft/file-upload/server/content/upload.php'),
('20.81.128.213', 340885717, '', 0, 1618427103.9381, 55, '6paBs3fgYZUS5GJ8diKWA0Im', '', '19|0|0|0|marylandsecondopinion.com/wp-content/plugins/cherry-plugin/admin/import-export/settings_auto.php'),
('20.81.128.213', 340885717, '', 0, 1618427101.0335, 55, 'wdQuVYMyPSTRE4kpFZa8g1HU', '', '19|0|0|0|marylandsecondopinion.com/wp-admin/vuln.php'),
('38.145.69.161', 647054753, '', 0, 1618465310.9926, 70, 'I9EbZQJhTgxGwKFCS2js5n8i', '', '0|0|0|0|marylandsecondopinion.com/wp-json/wp/v2/users'),
('51.255.209.50', 872403250, '', 0, 1618464532.6111, 70, 'pz5oCUXlIAYKs80DGQqkEv4W', '', '0|0|0|0|www.marylandsecondopinion.com//wp-json/wp/v2/users/'),
('216.137.177.227', 3632902627, '', 0, 1618509433.6003, 55, '5q7fNLuohYOR3JpxUHErGB9X', '', '19|0|0|0|marylandsecondopinion.com/wp-stream.php'),
('176.123.8.40', 2960853032, '', 0, 1618543501.2030, 70, 've1hMy4U0zBxaHCGc2DoEsYW', '', '0|0|0|0|www.marylandsecondopinion.com//wp-json/wp/v2/users/'),
('67.205.30.182', 1137516214, '', 0, 1618574055.8496, 55, '6RJy0nVWw9GL3EF5emsMYQbg', '', '19|0|0|0|www.marylandsecondopinion.com/wp-stream.php'),
('50.31.138.167', 840927911, '', 0, 1618594240.5897, 55, 'tFw1ZM4PQClqs6r2piXR5akK', '', '19|0|0|0|marylandsecondopinion.com/wp-stream.php'),
('23.228.109.147', 400846227, '', 0, 1618634879.6479, 55, '1sbd6vHV937Fng2hPipkUYAK', '', '19|0|0|0|marylandsecondopinion.com/components/com_jbusinessdirectory/assets/upload.php'),
('92.204.58.25', 1556888089, '', 0, 1618937274.2820, 70, 'Qtq0jmZO8H5u7zgSFL9dkonT', '', '0|0|0|0|www.marylandsecondopinion.com/index.php/wp-json/wp/v2/posts'),
('92.204.58.25', 1556888089, '', 0, 1618937272.7427, 70, 'AiLSWvQ9Ir4u2fJzKeRjYFx0', '', '0|0|0|0|www.marylandsecondopinion.com/wp-json/wp/v2/users'),
('92.204.58.25', 1556888089, '', 0, 1618937271.1276, 70, 'A5agrhlwMkIPHmKEndpy47QU', '', '0|0|0|0|www.marylandsecondopinion.com/index.php/wp-json/wp/v2/users'),
('92.204.58.25', 1556888089, '', 0, 1618937269.8270, 70, 'jAmFUbwSZ2OK8ClLIXqnHuvD', '', '0|0|0|0|www.marylandsecondopinion.com/wp-json/buddypress/v1/members'),
('142.4.6.76', 2382628428, '', 0, 1619033914.3231, 55, 'TdQl9cU8bLGE31NmPkh6eifD', '', '19|0|0|0|www.marylandsecondopinion.com/new-index.php'),
('198.100.149.189', 3328480701, '', 0, 1619037264.3305, 55, '6TXaWGFE2B0geDQ4fti8uONC', '', '19|0|0|0|marylandsecondopinion.com/wp-content/plugins/ioptimizations/IOptimizes.php'),
('67.205.37.138', 1137517962, '', 0, 1619063198.2129, 55, 'o3FaMhxD6eCtYVwb9pOQJudi', '', '19|0|0|0|marylandsecondopinion.com/new-index.php'),
('165.227.26.80', 2783124048, '', 0, 1619203537.7968, 71, 'ODA2JvrYhpVilIdGMKazqHTS', '', '0|0|0|0|www.marylandsecondopinion.com/xmlrpc.php'),
('37.59.53.33', 624637217, '', 0, 1619246305.9177, 55, 'W0G95pe4BO7rEtCR2YLxUQcu', '', '19|0|0|0|marylandsecondopinion.com/wp-content/plugins/worprees-plugin-bug-dar/ultimate-member/includes/admin/core/class-admin-upgrade.php'),
('23.228.109.147', 400846227, '', 0, 1619239065.0883, 55, 'kVNABT056XZK4J3zQ2ahLUYc', '', '19|0|0|0|marylandsecondopinion.com/plugins/elfinder/connectors/php/connector.php'),
('145.239.8.45', 2448361517, '', 0, 1616661742.1763, 70, 'wmTQWBxEFRl9KyhVG2M0SOf7', '', '0|0|0|0|www.marylandsecondopinion.com/wp-json'),
('138.201.50.222', 2328441566, '', 0, 1616663997.7264, 55, 'K9k0gXqYUWIlHAV6u7ryCfv8', '', '19|0|0|0|www.marylandsecondopinion.com/signup.php'),
('51.81.111.187', 860975035, '', 0, 1616689008.0708, 55, 'l6gGiO7wc12WpBPd35XRayQb', '', '19|0|0|0|www.marylandsecondopinion.com/wp/wp-includes/css/css.php'),
('51.81.111.187', 860975035, '', 0, 1616689008.8271, 55, 'xgDa50MV2uPLEZy8piBn1GlS', '', '19|0|0|0|www.marylandsecondopinion.com/wp/wp-includes/fonts/css.php'),
('51.81.111.187', 860975035, '', 0, 1616689020.2115, 55, 'zdrTXN2wkJHSlP81UDEpZY6m', '', '19|0|0|0|www.marylandsecondopinion.com/blog/wp-includes/css/css.php'),
('51.81.111.187', 860975035, '', 0, 1616689026.4499, 55, 'zlQLB2CDiKwUYjNeohfVFbJ8', '', '19|0|0|0|www.marylandsecondopinion.com/blog/wp-includes/fonts/css.php'),
('45.55.32.201', 758587593, '', 0, 1616696270.5398, 70, 'tYJbCzInOMBGjeKhUX6cgsud', '', '0|0|0|0|marylandsecondopinion.com/wp-json/'),
('104.131.163.221', 1753457629, '', 0, 1616704384.7385, 55, '6alE9P7AIRzpmn2TVhxHdk3g', '', '19|0|0|0|marylandsecondopinion.com/xmlrp.php'),
('104.131.173.99', 1753460067, '', 0, 1616709976.6698, 55, 'lIuYFM6yBgoEODJCZP1Siejb', '', '19|0|0|0|marylandsecondopinion.com/wp-content/plugins/backup_index.php'),
('104.131.173.99', 1753460067, '', 0, 1616710015.2234, 55, 'EpDFojeJlk8xhGN0OBiCX2US', '', '19|0|0|0|marylandsecondopinion.com/wp-content/plugins/backup_index.php'),
('139.162.5.183', 2342651319, '', 0, 1616798688.7195, 55, 'S15qKICaGumlN70Ye2znJp6F', '', '19|0|0|0|www.marylandsecondopinion.com/signup.php'),
('194.147.142.160', 3264450208, '', 0, 1616833007.2726, 55, 'xTerSBYaVQ6mMgjwZEoCnKO9', '', '19|0|0|0|www.marylandsecondopinion.com/signup.php'),
('54.157.178.17', 916304401, '', 0, 1616932868.4859, 70, '8iXvQp7ElgCw9OadeVLfoJnc', '', '0|0|0|0|www.marylandsecondopinion.com//wp-json/wp/v2/users/'),
('54.157.178.17', 916304401, '', 0, 1616932869.9851, 71, 'aBsquTfjLvwcQIzm5OxWXtDJ', '', '0|0|0|0|www.marylandsecondopinion.com//xmlrpc.php'),
('218.255.198.254', 3674195710, '', 0, 1616999394.0804, 55, 'PiygzJ3bjIpr9QOmv5l4qUcd', '', '19|0|0|0|www.marylandsecondopinion.com/installer.php'),
('66.199.191.89', 1120386905, '', 0, 1617012859.5728, 55, 'YAIXjaBJNZE5QxolmiODuw8L', '', '19|0|0|0|www.marylandsecondopinion.com/marylandsecondopinion.com.zip'),
('74.83.138.26', 1246988826, '', 0, 1617021741.9185, 55, 'oOkrA8dRHLe6I7SJ3FGBsjEu', '', '19|0|0|0|www.marylandsecondopinion.com/wp-stream.php'),
('46.101.209.166', 778424742, '', 0, 1617022507.3651, 55, 'Eb9o1FBngCchWzpGlZyVJvHY', '', '19|0|0|0|www.marylandsecondopinion.com/baindex.php'),
('40.74.240.90', 675999834, '', 0, 1617023379.0149, 55, 'v1i0RcePtYAuhESXKl4kdoMN', '', '19|0|0|0|www.marylandsecondopinion.com/signup.php'),
('54.36.246.232', 908392168, '', 0, 1617028456.5440, 55, 'LE6tQVXw1bSyzCvOpFY7JlK5', '', '19|0|0|0|www.marylandsecondopinion.com/wp-stream.php'),
('52.162.233.154', 883091866, '', 0, 1617042028.6928, 70, '7zlyFQehOAiUMqLsopZrHkm6', '', '0|0|0|0|www.marylandsecondopinion.com//wp-json/wp/v2/users/'),
('46.101.127.133', 778403717, '', 0, 1617049009.9204, 70, 'kJ0AUvwKgOCuz27hcjfT6ZPl', '', '0|0|0|0|www.marylandsecondopinion.com/wp-json/thrive/kraken'),
('211.233.33.230', 3555271142, '', 0, 1617078338.0681, 55, 'OSfVTvkUnLAPp706WeyZxdtB', '', '19|0|0|0|marylandsecondopinion.com/wp-stream.php'),
('91.121.146.218', 1534694106, '', 0, 1617081245.8833, 55, 'plCQ5vSnT6wU1zkLKuPEeqOI', '', '19|0|0|0|marylandsecondopinion.com/baindex.php'),
('51.254.204.117', 872336501, '', 0, 1617081386.2301, 55, 'PLuF4x8HMWRVEhjTiqOwBgfJ', '', '19|0|0|0|marylandsecondopinion.com/signup.php'),
('185.183.208.12', 3115831308, '', 0, 1617087239.6628, 55, 'Ofon8BTIvEmKP3xsd65ZzhFL', '', '19|0|0|0|marylandsecondopinion.com/wp-stream.php'),
('40.112.163.29', 678470429, '', 0, 1617096788.0093, 55, 'bs5UkjEMy2JI9cmG3LVda0Zg', '', '19|0|0|0|marylandsecondopinion.com/wp-content/plugins/t_file_wp/t_file_wp.php'),
('104.238.97.215', 1760453079, '', 0, 1617130884.9360, 55, 'z4Jcvb7gZ8etfjmNUTp23sRI', '', '19|0|0|0|www.marylandsecondopinion.com/wp-content/plugins/super-forms/uploads/php/index.php'),
('23.228.109.147', 400846227, '', 0, 1617359733.0602, 55, 'eBKd72CpskwZOiv5GDMmbgyY', '', '19|0|0|0|marylandsecondopinion.com/theme/assets/global/plugins/jquery-file-upload/server/php/index.php'),
('23.228.109.147', 400846227, '', 0, 1617534040.7232, 55, 'umHkxiXGra6S5jqcQ72CzhNA', '', '19|0|0|0|marylandsecondopinion.com/theme/assets/plugins/jquery-file-upload/server/php/index.php'),
('20.52.17.78', 338956622, '', 0, 1617539007.3839, 55, 'UcD93E5SGm4KIJYZH2AeQWrb', '', '19|0|0|0|marylandsecondopinion.com/admin.php'),
('50.62.146.134', 842961542, '', 0, 1617541819.5846, 55, 'g7vswxpO8HReNdIAcLrYBqim', '', '19|0|0|0|marylandsecondopinion.com/wp-content/themes/distance-lite/languages/namespaces.php'),
('46.101.127.133', 778403717, '', 0, 1617624338.2462, 55, '8jJy0MXSmNzhCWiaPBrZQ9uk', '', '19|0|0|0|www.marylandsecondopinion.com/wp-stream.php'),
('91.121.146.218', 1534694106, '', 0, 1617624520.0446, 55, 'FUH3xcMVwyXhbmA5kEP7D9Qa', '', '19|0|0|0|www.marylandsecondopinion.com/baindex.php'),
('23.228.109.147', 400846227, '', 0, 1617642691.4738, 55, '1EAcm5IWkj79ZSDftJbMPaH6', '', '19|0|0|0|marylandsecondopinion.com/theme/assets/jquery-file-upload/server/php/index.php'),
('124.156.146.212', 2090635988, '', 0, 1617716787.2953, 55, '5LUEKQvXIa3qhSjNorbiPy2s', '', '19|0|0|0|marylandsecondopinion.com/shell.php'),
('149.129.127.29', 2508291869, '', 0, 1617723643.6094, 55, 'ruSCGAZDPN53hcFzE4sYyBLx', '', '19|0|0|0|marylandsecondopinion.com/wp-content/wp-info.php'),
('67.207.82.252', 1137660668, '', 0, 1617730950.7899, 55, 'zGqW34rlBEK0ZvfL2jMQoHCy', '', '19|0|0|0|www.marylandsecondopinion.com/new-index.php'),
('39.106.113.41', 661287209, '', 0, 1617734054.5750, 55, 'sn5CfeLcT7twP1AkW6GSmIbH', '', '19|0|0|0|marylandsecondopinion.com/wp-content/themes/alternate-lite/inc/network.php'),
('101.200.213.133', 1707660677, '', 0, 1617737250.3503, 55, 'mDG5f3STAFluPjR7tNVbHKJ4', '', '19|0|0|0|marylandsecondopinion.com/cache/doc.php'),
('50.31.138.167', 840927911, '', 0, 1617742857.7580, 55, 'FMxcDqSUhQdLvXTWzG8ufaeo', '', '19|0|0|0|marylandsecondopinion.com/new-index.php'),
('95.168.171.150', 1604889494, '', 0, 1617771813.7435, 55, 'F1ZwO0dDUG5fctE2S4p6lQAe', '', '19|0|0|0|marylandsecondopinion.com/wp-content/wp-muen.php'),
('202.166.198.71', 3399927367, '', 0, 1617773649.1010, 55, 'YOw3ZR5b0X8j9WQsCkmlnKui', '', '19|0|0|0|marylandsecondopinion.com/a.php'),
('47.91.128.217', 794525913, '', 0, 1617778908.3128, 55, 'Og39WtN54iZfQJTsrRycKk2X', '', '19|0|0|0|marylandsecondopinion.com/config.php'),
('52.188.64.166', 884752550, '', 0, 1617784135.9285, 55, 'ua5eLZlWsrMzkpjfwvY1NRSy', '', '19|0|0|0|marylandsecondopinion.com/wp-content/mu-plugins/db-safe-mode.php'),
('52.188.64.166', 884752550, '', 0, 1617784145.9301, 55, 'RVmQwdr8x7aZTuYDFPgXeWCB', '', '19|0|0|0|marylandsecondopinion.com/wp-content/mu-plugins/db-safe-mode.php'),
('91.134.248.249', 1535572217, '', 0, 1617789283.8752, 55, '1FJx4mYaVljTApZNHyCUfL0W', '', '19|0|0|0|marylandsecondopinion.com/wp-includes/widgets/class-wp-widget-header.php'),
('178.128.115.104', 2994762600, '', 0, 1617793637.9418, 55, 'znb9sHmOfPil8VajWreKx4FA', '', '19|0|0|0|www.marylandsecondopinion.com/kindex.php'),
('178.128.115.104', 2994762600, '', 0, 1617793743.9411, 55, '5Rr2k0Zfs3HymbPwivaD1BtU', '', '19|0|0|0|www.marylandsecondopinion.com/old-index.php'),
('178.128.115.104', 2994762600, '', 0, 1617793773.6480, 55, 'XQvrMW0R2wAkfsIpu1495Beg', '', '19|0|0|0|www.marylandsecondopinion.com/wikindex.php'),
('178.128.115.104', 2994762600, '', 0, 1617793811.5722, 55, 'MOGQ379FwmzfNsj2VCot4AiH', '', '19|0|0|0|www.marylandsecondopinion.com/xmrlpc.php'),
('45.88.3.179', 760742835, '', 0, 1617881357.1289, 55, 'vNKolgEh84BZuMUdFSfVG9bt', '', '19|0|0|0|www.marylandsecondopinion.com/adminer-4.2.2.php'),
('45.88.3.179', 760742835, '', 0, 1617881381.7103, 55, 'd8OKCV2cwhgY0oXnPiu3kWTl', '', '19|0|0|0|www.marylandsecondopinion.com/adminer-4.2.2.php'),
('45.88.3.179', 760742835, '', 0, 1617881392.3112, 55, 'WgsKGQ4yA2kXmhupjnNadqlP', '', '19|0|0|0|www.marylandsecondopinion.com/adminer-4.2.2-en.php'),
('81.30.228.253', 1360979197, '', 0, 1617890508.7742, 55, 'b4LdxlcET5hemwj6ZWD8ukzM', '', '19|0|0|0|marylandsecondopinion.com/wp-content/themes/twentynineteen/classes/index.php'),
('212.109.196.21', 3563963413, '', 0, 1617892050.5354, 55, 'TkzLPBd5atxh18UH0AfcC2MO', '', '19|0|0|0|marylandsecondopinion.com/assets/images/content-post.php'),
('95.217.84.141', 1608078477, '', 0, 1617901426.7915, 55, 'Z6sJ5WFTcD9wzHCheu4AjUL1', '', '19|0|0|0|marylandsecondopinion.com/css.php'),
('103.48.193.28', 1731248412, '', 0, 1617902415.5078, 55, 'yIYPAZc0R3oxmE95DHNVn2Cf', '', '19|0|0|0|marylandsecondopinion.com/theme.php'),
('103.48.193.28', 1731248412, '', 0, 1617902419.7506, 55, '9qC7SveIl4sWj5nmAfQDHY6F', '', '19|0|0|0|marylandsecondopinion.com/theme.php'),
('95.168.171.150', 1604889494, '', 0, 1617903546.1154, 55, 'OVu7Ebd83GUhMzItgK4ca0Lk', '', '19|0|0|0|marylandsecondopinion.com/1.php'),
('45.134.171.75', 763800395, '', 0, 1618050248.0346, 55, 'yvdCqYiWuKM1FQ5ReT8Zswmk', '', '19|0|0|0|marylandsecondopinion.com/templates/beez3/jsstrings.php'),
('202.166.198.71', 3399927367, '', 0, 1618134273.4405, 55, 'EPUNseGCX7F6bzpKoOmHrvVJ', '', '19|0|0|0|marylandsecondopinion.com/admin.php'),
('202.166.198.71', 3399927367, '', 0, 1618134276.2407, 55, 'kneC0lgOrPILqfbU1mMjFYQ7', '', '19|0|0|0|marylandsecondopinion.com/admin.php'),
('202.166.198.71', 3399927367, '', 0, 1618134288.4836, 55, 'Oda1C5ovPf8GLFEZQzV9kpcJ', '', '19|0|0|0|marylandsecondopinion.com/admin.php'),
('47.90.42.101', 794438245, '', 0, 1618137281.7861, 55, 'IkBSXlsnu3AQwZKqDzCTeyE7', '', '19|0|0|0|marylandsecondopinion.com/cache/blackhat.php'),
('45.85.90.66', 760568386, '', 0, 1618138480.1158, 71, 'WLKgtx0XCyBfzOQHE5UJsudI', '', '0|0|0|0|marylandsecondopinion.com/Marylandsecondopinion/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618138646.7061, 71, 'GWHeSw5lLU09uknPYCrZ2bMF', '', '0|0|0|0|marylandsecondopinion.com/MARYLANDSECONDOPINION/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618138691.9761, 71, 'mtTpz6EIqyCiM0HYBUhLJGXQ', '', '0|0|0|0|marylandsecondopinion.com/MARYLANDSECONDOPINION2021/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618138720.8134, 71, 'Iu5Qis3NHrax1A2EXK0kwYpZ', '', '0|0|0|0|marylandsecondopinion.com/MARYLANDSECONDOPINION2020/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618138751.3767, 71, 'OoW2mAPNy7kpGCtSEqInYx9f', '', '0|0|0|0|marylandsecondopinion.com/MARYLANDSECONDOPINION2019/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618138882.8489, 71, 'tGJpXjCk9odsBPN3cmwQrYZI', '', '0|0|0|0|marylandsecondopinion.com/MARYLANDSECONDOPINIONMARYLANDSECONDOPINION/xmlrpc.php'),
('198.71.239.17', 3326603025, '', 0, 1618138917.6488, 55, 'lHksJyX34oaWFKVAwhemjOqd', '', '19|0|0|0|www.marylandsecondopinion.com/installer-backup.php'),
('198.71.239.17', 3326603025, '', 0, 1618138917.7051, 55, 'rsHS8pv3DcaLWnlRAEqdhGFu', '', '19|0|0|0|www.marylandsecondopinion.com/installer.php'),
('45.85.90.66', 760568386, '', 0, 1618138924.1773, 71, 'PBgXD0xLTNw3HFlQRAycKZrt', '', '0|0|0|0|marylandsecondopinion.com/backup_MARYLANDSECONDOPINION/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618138949.2728, 71, 'RzgrKWHYewi2GXCFMq6JlBhu', '', '0|0|0|0|marylandsecondopinion.com/Backup_MARYLANDSECONDOPINION/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618138953.3266, 71, 'kh07tIEVwqFGbd5RApfK9uSU', '', '0|0|0|0|marylandsecondopinion.com/BACKUP_MARYLANDSECONDOPINION/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618138953.3375, 11, 'kh07tIEVwqFGbd5RApfK9uSU', '', '711|0|0|0|marylandsecondopinion.com/BACKUP_MARYLANDSECONDOPINION/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618138975.7513, 71, 'EAsBzDvH0GqOo9JjM1RygZPh', '', '13|0|0|0|marylandsecondopinion.com/old_MARYLANDSECONDOPINION/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618139006.1279, 71, 'DyHtfmRUx4YsgZSwMc0Ph9V1', '', '13|0|0|0|marylandsecondopinion.com/Old_MARYLANDSECONDOPINION/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618139148.7205, 71, 'RKABJueTaZcviMN0H13Po4qw', '', '13|0|0|0|marylandsecondopinion.com/OLD_MARYLANDSECONDOPINION/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618139220.5735, 71, 'Pi4eO1XcVnrBWuLYRsa6D0Fk', '', '13|0|0|0|marylandsecondopinion.com/backup-MARYLANDSECONDOPINION/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618139364.1444, 71, '7CJ9YMopSeXQyvNWinPrVdxR', '', '13|0|0|0|marylandsecondopinion.com/Backup-MARYLANDSECONDOPINION/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618139513.4305, 71, 'EzbKRNvd2eLljGXHSMxB5fJy', '', '13|0|0|0|marylandsecondopinion.com/BACKUP-MARYLANDSECONDOPINION/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618139536.2092, 71, 'DYB8ZImjhcQvAikR7JrpUVNt', '', '13|0|0|0|marylandsecondopinion.com/old-MARYLANDSECONDOPINION/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618139619.9888, 71, '3y0KmDuhjAvWnSzrs8woJfGN', '', '13|0|0|0|marylandsecondopinion.com/Old-MARYLANDSECONDOPINION/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618139639.5949, 71, 'BRaZMxjAyFOzqW0Dcteohp57', '', '13|0|0|0|marylandsecondopinion.com/OLD-MARYLANDSECONDOPINION/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618139780.9537, 71, 'qCKa1dijmxJ2S498nyte5bHR', '', '13|0|0|0|marylandsecondopinion.com/MARYLANDSECONDOPINION_OLD/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618139857.4735, 71, 'i7xIknv3ENLJ9hXudrz6comW', '', '13|0|0|0|marylandsecondopinion.com/MARYLANDSECONDOPINION_Old/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618139900.8160, 71, 'U3GCkgK6PzQNYVOFparbsfZ9', '', '13|0|0|0|marylandsecondopinion.com/MARYLANDSECONDOPINION_Backup/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618139968.1170, 71, 'pcfDx34IuK7oNlhaTE2kHYqi', '', '13|0|0|0|marylandsecondopinion.com/backup_old/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618140021.3194, 71, 'ElrmsgVeh2qUWc6aCzbO7PQk', '', '13|0|0|0|marylandsecondopinion.com/wp/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618140118.0191, 71, '7cApFbD9v0ClfEQ4Mrn2SIom', '', '13|0|0|0|marylandsecondopinion.com/WP/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618140167.0827, 71, 'FRjZlKI3gnxezTQPvUfktYyE', '', '13|0|0|0|marylandsecondopinion.com/Wp/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618140188.8569, 71, 'gRet3Y8onAlFK7SmTGUWs20h', '', '13|0|0|0|marylandsecondopinion.com/Wp1/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618140243.7482, 71, 'Ar6nBMSJs7pGCbyziquo1ZHc', '', '13|0|0|0|marylandsecondopinion.com/wp1/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618140381.2569, 71, 'E1qNo9A3tudxFzYZgbXPRvKS', '', '13|0|0|0|marylandsecondopinion.com/WP1/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618140420.8630, 71, 'bCKwOixQR12Nvm5lUg7MWsFk', '', '13|0|0|0|marylandsecondopinion.com/wp2/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618140628.2832, 71, 'CQKnAsmoRh3VYgax4iL1Uc6p', '', '13|0|0|0|marylandsecondopinion.com/Wp2/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618140683.6171, 71, 'sBy8PjX7mcADekLINYEROQhF', '', '13|0|0|0|marylandsecondopinion.com/WP2/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618140793.1940, 71, 'BfmzGveRoPl4ITtk8Lq62OYb', '', '13|0|0|0|marylandsecondopinion.com/wpold/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618140918.7410, 71, 'OHRQxqSCgif5oI4yXsnpEPLu', '', '13|0|0|0|marylandsecondopinion.com/WpOld/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618140975.5047, 71, '9j7oiFt8uZ1aG2dY0NDBpIhq', '', '13|0|0|0|marylandsecondopinion.com/WPOLD/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618141080.9006, 71, 'sKSBJiery052XA4vaI8HM3dt', '', '13|0|0|0|marylandsecondopinion.com/wordpress/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618141185.7513, 71, 'rSoB3p4X8bsMGxIyVfl0FAEe', '', '13|0|0|0|marylandsecondopinion.com/WordPress/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618141232.2197, 71, 's7kaOnBveE3lc8Hm6MSIyJL4', '', '13|0|0|0|marylandsecondopinion.com/WORDPRESS/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618141339.5560, 71, 'J1wZA4RuLybaG6lISM0DdpFQ', '', '13|0|0|0|marylandsecondopinion.com/wordpressOld/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618141413.5499, 71, 'TbqQ5gR93xUzZisHpFPnYKkM', '', '13|0|0|0|marylandsecondopinion.com/wordpressBackup/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618141456.1952, 71, 'WZ3qbljkgwu4hID6S9pUiJLA', '', '13|0|0|0|marylandsecondopinion.com/wp-admin/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618141542.1837, 71, 'fmvk5Igb8FUwCn0HPq1Ai7Ye', '', '13|0|0|0|marylandsecondopinion.com/blog/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618141672.7018, 71, 'NZWBk1vLbD43HT2GCraOtXmQ', '', '13|0|0|0|marylandsecondopinion.com/Blog/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618141767.8606, 71, 'd4y15JWQO6hsjGEVB7wIr3S0', '', '13|0|0|0|marylandsecondopinion.com/blog1/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618141931.9774, 71, 'MWlGTNZUSd6Dq3QOAazB0r4P', '', '13|0|0|0|marylandsecondopinion.com/blog2020/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618142001.5441, 71, 'lPcnoh7BegExJ0Gv6k3zVMjy', '', '13|0|0|0|marylandsecondopinion.com/new/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618142076.3300, 71, 'LjJn62zGCeEWIRvcNpryKlFT', '', '13|0|0|0|marylandsecondopinion.com/New/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618142124.6171, 71, 'eaIywAYGzStsTopVdZ5J3mPn', '', '13|0|0|0|marylandsecondopinion.com/NEW/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618142154.9954, 71, 'tgFNfHwGk86smbi0erZl7dSa', '', '13|0|0|0|marylandsecondopinion.com/old/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618142262.0802, 71, 'cje1BZwMklbfG3YdNCqTU79u', '', '13|0|0|0|marylandsecondopinion.com/Old/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618142266.5245, 71, 'VbHd1tyRanci8XgMITFqAPYJ', '', '13|0|0|0|marylandsecondopinion.com/OLD/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618142362.8955, 71, 'SMGT4HC9qWs5KyE3uUvQDIfN', '', '13|0|0|0|marylandsecondopinion.com/demo/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618142376.0588, 71, 'tFv8dmBUb5M2hqnG4XcHL6Os', '', '13|0|0|0|marylandsecondopinion.com/demo1/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618142380.5709, 71, '6LVGHNCUSgwltJ7XEz1svDon', '', '13|0|0|0|marylandsecondopinion.com/Demo/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618142400.8533, 71, 'jtsdp6YNM5Gy8VOFn21xqQUK', '', '13|0|0|0|marylandsecondopinion.com/DEMO/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618142460.7878, 71, '3BQR6VG2wb0LIKOC5HxASvap', '', '13|0|0|0|marylandsecondopinion.com/backup/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618142504.2186, 71, 'kGBl4nPOXfYhU1J3NQxREAzH', '', '13|0|0|0|marylandsecondopinion.com/Backup/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618142569.8770, 71, 'w2pvB8ltcbxrA9CGdNDzYjk0', '', '0|0|0|0|marylandsecondopinion.com/BackUp/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618142569.8859, 11, 'w2pvB8ltcbxrA9CGdNDzYjk0', '', '711|0|0|0|marylandsecondopinion.com/BackUp/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618142580.9924, 71, '0EKvCAL5VdqglMzhbWxrfGpt', '', '13|0|0|0|marylandsecondopinion.com/BACKUP/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618142654.3657, 71, '1zNGumIblToKVkD5HstrAcER', '', '13|0|0|0|marylandsecondopinion.com/backup_Old/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618142723.6321, 71, 'OPWIUZsnlbBdVw7cXR6JH3a0', '', '13|0|0|0|marylandsecondopinion.com/Backup_Old/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618142805.0413, 71, 'SioAyqT2ZBujXCaDIfV5pvYM', '', '13|0|0|0|marylandsecondopinion.com/BACKUP_OLD/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618142884.8955, 71, 'eh7wtqvBabGjoFIPrsOdRL1m', '', '13|0|0|0|marylandsecondopinion.com/Backup_new/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618142893.7239, 71, '1JkI7lnqRhvBUaLYVpD2W8Cd', '', '13|0|0|0|marylandsecondopinion.com/backup_new/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618142990.2595, 71, 'KcwFWhorvZDBy4ejY1m3EXQG', '', '13|0|0|0|marylandsecondopinion.com/backup-old/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618143065.2968, 71, 'jKlyHxa7pDMt5FGskcvbBNQA', '', '13|0|0|0|marylandsecondopinion.com/test/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618143142.7055, 71, 'l5GC0RBJ6PDmirSyujnaWOIs', '', '13|0|0|0|marylandsecondopinion.com/TEST/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618143193.5492, 71, 'HayASQ04BqpUwoRhtjTzM8sY', '', '13|0|0|0|marylandsecondopinion.com/Test/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618143228.1509, 71, 'PXNftp7cd0wEqLC3KZo4z6Mk', '', '13|0|0|0|marylandsecondopinion.com/test1/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618143270.6001, 71, 'bmTk50gNYBQ1SzyRsKJZCXle', '', '13|0|0|0|marylandsecondopinion.com/home/xmlrpc.php'),
('193.202.110.20', 3251269140, '', 0, 1618143280.7524, 55, 'eF3u8YrjCJAB20h4posqNkmn', '', '19|0|0|0|marylandsecondopinion.com/m.php'),
('45.85.90.66', 760568386, '', 0, 1618143374.9911, 71, 'cagQod1Tkf6ys2tNVjPYeWDL', '', '13|0|0|0|marylandsecondopinion.com/Home/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618143477.7148, 71, 'KjyhJPX9laoIRC527V3GOmuz', '', '13|0|0|0|marylandsecondopinion.com/HOME/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618143511.1562, 71, 'Rw9Kb2FMhAauqUClQHPOVtvI', '', '13|0|0|0|marylandsecondopinion.com/2021/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618143649.7911, 71, 'zyVasLvRbBX8YrcteIHDuUCQ', '', '13|0|0|0|marylandsecondopinion.com/2020/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618143739.6033, 71, 'kXWzuwQpyboU1GaqfCMv5YFL', '', '13|0|0|0|marylandsecondopinion.com/2019/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618143879.7965, 71, 'Sl9XRG7pfA4BqexDCHZcdY8g', '', '13|0|0|0|marylandsecondopinion.com/Temp/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618143988.8366, 71, 'kmSX0xolDtjOiAT8ZWs4a13Q', '', '13|0|0|0|marylandsecondopinion.com/temp/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618144090.7175, 71, 'N8R5tYx2vEFCis3gemO9SjDL', '', '13|0|0|0|marylandsecondopinion.com/site/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618144190.0858, 71, 'NnldxqMHiTBb1Km3QhFDvAuX', '', '13|0|0|0|marylandsecondopinion.com/Site/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618144286.0162, 71, 'oQIOC4k6SYa2zB0ZJGiHFlEW', '', '13|0|0|0|marylandsecondopinion.com/web/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618144325.7258, 71, 'HueQ879GlcYThFt6bURmDOda', '', '13|0|0|0|marylandsecondopinion.com/Web/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618144343.0311, 71, 'gDYZKc0sIpbLRi8F7EBunXSo', '', '13|0|0|0|marylandsecondopinion.com/default/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618144392.4752, 71, 'x0cUtyNlfKAz1FXwGdsJP3iv', '', '13|0|0|0|marylandsecondopinion.com/newsite/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618144395.9310, 71, 'pZSI7Fm4e5dr92EHkTcjKnzX', '', '13|0|0|0|marylandsecondopinion.com/oldsite/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618144452.4235, 71, 'njJy12zvpEbcKlLTZ54iCYfG', '', '13|0|0|0|marylandsecondopinion.com/staging/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618144509.5126, 71, 'YE78nysie3OQfuzr59hNG4gB', '', '13|0|0|0|marylandsecondopinion.com/dev/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618144520.5000, 71, 'ZqNi9WmAzo4aOMxRKCkh1lnP', '', '13|0|0|0|marylandsecondopinion.com/2/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618144572.7017, 71, 'qEcIOFB67VSWTxLRnryiDKst', '', '13|0|0|0|marylandsecondopinion.com/cms/xmlrpc.php');
INSERT INTO `cerber_log` (`ip`, `ip_long`, `user_login`, `user_id`, `stamp`, `activity`, `session_id`, `country`, `details`) VALUES
('45.85.90.66', 760568386, '', 0, 1618144596.5500, 71, 'JB4buHXIfnjVahYrOqw8lg0Z', '', '13|0|0|0|marylandsecondopinion.com/www/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618144698.1889, 71, 'pkZM6gnGX5EesQUdJDqH3A74', '', '13|0|0|0|marylandsecondopinion.com/back/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618144797.4539, 71, 'HGaJV3ZD7Tdjfrk8RNxuBws1', '', '13|0|0|0|marylandsecondopinion.com/file/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618144894.3686, 71, 'IfzsyAHB9QMiVuTg5KOo7elp', '', '13|0|0|0|marylandsecondopinion.com/1/xmlrpc.php'),
('45.85.90.66', 760568386, '', 0, 1618144938.8193, 71, 'fkAi8pCFwRb7HuU5jPohMK4l', '', '13|0|0|0|marylandsecondopinion.com/tes/xmlrpc.php'),
('151.236.218.18', 2548881938, '', 0, 1618145886.7264, 50, 'QWGAyqL36lSj2PgN0vpBteRx', '', '0|0|0|0|marylandsecondopinion.com/wp-login.php'),
('51.254.47.48', 872296240, '', 0, 1618153590.0134, 55, '0eQqUTP2DhEMsaAOCiun1dKV', '', '19|0|0|0|marylandsecondopinion.com/seter.php'),
('47.90.42.101', 794438245, '', 0, 1618231550.4413, 55, 'NSGKabWzyMFP95UjqVHo8EcL', '', '19|0|0|0|marylandsecondopinion.com/test.php'),
('198.71.236.61', 3326602301, '', 0, 1618239521.2640, 55, 'CjBnASOI5x908h1DsaKfpriV', '', '19|0|0|0|marylandsecondopinion.com/libraries/joomla/template/mark.php.suspected'),
('210.86.239.43', 3528912683, '', 0, 1618249824.0220, 55, 'z7H9Mi3pGhelO0IBPKuCbQEc', '', '19|0|0|0|marylandsecondopinion.com/55index.php'),
('210.86.239.43', 3528912683, '', 0, 1618249827.8507, 55, '1ti5S7dNULgqcp0JaQv2Gk3M', '', '19|0|0|0|marylandsecondopinion.com/55index.php'),
('103.17.8.48', 1729169456, '', 0, 1618324532.0340, 55, '6Ic3wtTN9flvakoYEjAHq7r2', '', '19|0|0|0|marylandsecondopinion.com/wp-content/uploads/2020/12/doc.php'),
('20.81.128.213', 340885717, '', 0, 1618427122.7857, 55, 'kyAd8zITmRbNZWOU5gG3MKFn', '', '19|0|0|0|marylandsecondopinion.com/wp-content/plugins/formcraft/file-upload/server/content/upload.php'),
('20.81.128.213', 340885717, '', 0, 1618427134.9380, 55, 'vOD3mrEJ6BkZYUhuHKlpqeyb', '', '19|0|0|0|marylandsecondopinion.com/wp-content/uploads/2021/04/settings_auto.php'),
('20.81.128.213', 340885717, '', 0, 1618427134.9414, 11, 'vOD3mrEJ6BkZYUhuHKlpqeyb', '', '707|0|0|0|marylandsecondopinion.com/wp-content/uploads/2021/04/settings_auto.php'),
('20.81.128.213', 340885717, '', 0, 1618427135.6938, 55, 'joKN4ueycqJZdHSWL8m3zVE7', '', '19|0|0|0|marylandsecondopinion.com/wp-content/plugins/barclaycart/uploadify/settings_auto.php'),
('20.81.128.213', 340885717, '', 0, 1618427136.5577, 70, 'kIj9fcXTRQxFsizJW0aEwnmv', '', '13|0|0|0|marylandsecondopinion.com/wp-json/wp/v2/posts/'),
('20.81.128.213', 340885717, '', 0, 1618427137.1612, 18, 'JsA4t6Sbg8YrjVy7TO9DxqNi', '', '13|0|0|0|marylandsecondopinion.com/wp-json/wp/v2/posts/None'),
('20.81.128.213', 340885717, '', 0, 1618427148.7705, 55, 'tz6omILh5PJxAbFBDMZE9T7e', '', '19|0|0|0|marylandsecondopinion.com/wp-content/plugins/hd-webplayer/playlist.php'),
('20.81.128.213', 340885717, '', 0, 1618427154.4514, 100, 'pfysFuB15JW2vHI4ZwV0EG3S', '', '13|0|0|0|marylandsecondopinion.com/wp-content/plugins/wp-support-plus-responsive-ticket-system/includes/admin/downloadAttachment.php'),
('20.81.128.213', 340885717, '', 0, 1618427157.7133, 100, 'X2ZBWcjyIov53mgDtGq4hP1H', '', '13|0|0|0|marylandsecondopinion.com/fckeditor/editor/filemanager/connectors/php/upload.php'),
('167.99.235.103', 2808343399, '', 0, 1618429055.4116, 55, 'rVvgaWeHPAtRX1wKZ6S8m43x', '', '19|0|0|0|www.marylandsecondopinion.com/xmlrp.php'),
('167.99.235.103', 2808343399, '', 0, 1618429087.4260, 55, 'Qhab5eBkHGqgdt3PcFuUsoVj', '', '19|0|0|0|www.marylandsecondopinion.com/xmlrp.php'),
('78.85.229.93', 1314252125, '', 0, 1618463162.3906, 55, 'gJAxUaqcIlX5SMj4p7DGukLN', '', '19|0|0|0|marylandsecondopinion.com/installer.php'),
('138.197.121.19', 2328197395, '', 0, 1618489609.7986, 55, 'aO5ZFBjJ6Kl4rIwcUDgEQHk7', '', '19|0|0|0|www.marylandsecondopinion.com/wp-stream.php'),
('185.45.15.106', 3106738026, '', 0, 1618498407.3772, 71, 'XGcmbUraKWCzMARtl5pnqP7f', '', '0|0|0|0|marylandsecondopinion.com/xmlrpc.php'),
('185.45.15.106', 3106738026, '', 0, 1618498408.2652, 71, 'YBo349XZlIGJpMux01qi7TAt', '', '0|0|0|0|marylandsecondopinion.com/xmlrpc.php'),
('38.145.70.201', 647055049, '', 0, 1618595550.6285, 70, 'kjMoL2cCqznT6O4A8UpwvPYe', '', '0|0|0|0|marylandsecondopinion.com/wp-json/wp/v2/users'),
('23.228.109.147', 400846227, '', 0, 1618663404.9503, 55, 'XAp9k0wrnvWdFRYTsHcEDJMm', '', '19|0|0|0|marylandsecondopinion.com/components/com_jbusinessdirectory/assets/upload.php'),
('162.55.55.135', 2721527687, '', 0, 1618667572.0803, 55, 'AXnEfOocpbW73kmQMHj2taBC', '', '19|0|0|0|marylandsecondopinion.com/wp-content/db-cache.php'),
('162.55.55.135', 2721527687, '', 0, 1618667581.6538, 55, 'BTwas93AQ2Ml4FmOKziYxvnG', '', '19|0|0|0|marylandsecondopinion.com/wp-content/db-cache.php'),
('193.106.30.100', 3244957284, '', 0, 1618678656.4870, 55, 'ftjwr1GD38ROFA4BCQZckKea', '', '19|0|0|0|www.marylandsecondopinion.com/xmlrpc-blog.php'),
('160.153.154.23', 2694421015, '', 0, 1618810255.9802, 55, 'lOrqMHaeCvUoc4BkGhR6nyzP', '', '19|0|0|0|www.marylandsecondopinion.com/installer.php'),
('203.211.143.85', 3419639637, '', 0, 1618820159.1170, 55, 'r9pCHRJe6u3DkmVtcMjlE8G5', '', '19|0|0|0|www.marylandsecondopinion.com/new-index.php'),
('162.208.13.80', 2731543888, '', 0, 1618834382.0080, 55, 'I5CyUSDszlNbmuVKW4FE0kPH', '', '19|0|0|0|marylandsecondopinion.com/new-index.php'),
('193.106.30.100', 3244957284, '', 0, 1618851164.2027, 55, 'VtTuQHAqZ2LrhKymevdOID4l', '', '19|0|0|0|www.marylandsecondopinion.com/wp-content/themes/sketch/wp-console.php'),
('78.85.229.93', 1314252125, '', 0, 1618891562.2373, 55, '5DbXqtCm01gJEM7Oe628fLUK', '', '19|0|0|0|marylandsecondopinion.com/wp-content/vuln.php'),
('92.204.58.25', 1556888089, '', 0, 1618937276.0747, 70, 'GoD64K8NPaFnhbOWuB2fy0Ui', '', '0|0|0|0|www.marylandsecondopinion.com/index.php/wp-json/wp/v2/posts'),
('92.204.58.25', 1556888089, '', 0, 1618937277.9695, 70, 'OogBUv69eSuITn2LHqJj7WNQ', '', '0|0|0|0|www.marylandsecondopinion.com/index.php/wp-json/wp/v2/posts'),
('92.204.58.25', 1556888089, '', 0, 1618937279.7235, 70, 'hP3efnGc5wlArXmiuQVgSdFy', '', '0|0|0|0|www.marylandsecondopinion.com/wp-json/wp/v2/posts'),
('92.204.58.25', 1556888089, '', 0, 1618937281.5376, 70, 'GJDANrM2910iaqSnUpxzL6WC', '', '0|0|0|0|www.marylandsecondopinion.com/wp-json/wp/v2/users'),
('40.76.96.156', 676094108, '', 0, 1619007572.5497, 70, 'rWICe82vBGoP1UmcJs9RdwEl', '', '0|0|0|0|www.marylandsecondopinion.com//wp-json/wp/v2/users/'),
('40.76.96.156', 676094108, '', 0, 1619007575.1056, 71, 'Ans1CDre2vVqg7uWShcIYdlM', '', '0|0|0|0|www.marylandsecondopinion.com//xmlrpc.php'),
('193.106.30.100', 3244957284, '', 0, 1619019716.4686, 55, 'RlwBJmzoHXbWDh8s53kPTg64', '', '19|0|0|0|www.marylandsecondopinion.com/code.php.php'),
('40.76.96.156', 676094108, '', 0, 1619025621.4384, 70, 'tDAga4ZxXJLy1nij3Pv8SOTk', '', '0|0|0|0|www.marylandsecondopinion.com//wp-json/wp/v2/users/'),
('87.248.32.135', 1475879047, '', 0, 1619034996.8071, 55, 'fEbLaStnOTMWP0ZohxgX2vQk', '', '19|0|0|0|www.marylandsecondopinion.com/wp-stream.php'),
('198.100.149.189', 3328480701, '', 0, 1619037276.0393, 55, 'gb7d9FfRu0JO6ZpnMIjDQyV1', '', '19|0|0|0|marylandsecondopinion.com/wp/wp-content/plugins/ioptimizations/IOptimizes.php'),
('198.100.149.189', 3328480701, '', 0, 1619037276.9029, 55, '8kADIqTZc64HxElQFjvh3bgW', '', '19|0|0|0|marylandsecondopinion.com/wordpress/wp-content/plugins/ioptimizations/IOptimizes.php'),
('198.100.149.189', 3328480701, '', 0, 1619037277.5939, 55, 'wOi65WoteCB74KHXhcLZkgJz', '', '19|0|0|0|marylandsecondopinion.com/wp-content/plugins/ioptimization/IOptimize.php'),
('198.100.149.189', 3328480701, '', 0, 1619037277.5992, 11, 'wOi65WoteCB74KHXhcLZkgJz', '', '707|0|0|0|marylandsecondopinion.com/wp-content/plugins/ioptimization/IOptimize.php'),
('198.100.149.189', 3328480701, '', 0, 1619037278.5193, 100, 'R0HZK2oNIJng79mMTbdjLYA6', '', '13|0|0|0|marylandsecondopinion.com/blog/wp-content/plugins/ioptimization/IOptimize.php'),
('198.100.149.189', 3328480701, '', 0, 1619037279.2663, 100, 'P0GcxU6jCOHWYqZs23EdBygV', '', '13|0|0|0|marylandsecondopinion.com/wp/wp-content/plugins/ioptimization/IOptimize.php'),
('198.100.149.189', 3328480701, '', 0, 1619037279.9708, 100, 'ME0zP2DSZpniwNcxTF8KAOXe', '', '13|0|0|0|marylandsecondopinion.com/wordpress/wp-content/plugins/ioptimization/IOptimize.php'),
('198.100.149.189', 3328480701, '', 0, 1619037280.7256, 100, 'YqBroV2F9ymJkjSdp6OAcWtK', '', '13|0|0|0|marylandsecondopinion.com/wp-content/plugins/ioptimization/IOptimizes.php'),
('198.100.149.189', 3328480701, '', 0, 1619037281.3139, 100, '2D6cvH8KI7GdhzfZJLB9uNga', '', '13|0|0|0|marylandsecondopinion.com/blog/wp-content/plugins/ioptimization/IOptimizes.php'),
('198.100.149.189', 3328480701, '', 0, 1619037281.9794, 100, 'rhBcigIWKzL6NXa7vekbJZos', '', '13|0|0|0|marylandsecondopinion.com/wp/wp-content/plugins/ioptimization/IOptimizes.php'),
('198.100.149.189', 3328480701, '', 0, 1619037282.7960, 100, '1idOR98zlYmUcrhjVH0anNLK', '', '13|0|0|0|marylandsecondopinion.com/wordpress/wp-content/plugins/ioptimization/IOptimizes.php'),
('51.254.204.117', 872336501, '', 0, 1619063290.3109, 55, '6IAp7TZgot5uDklQzS8WE1yU', '', '19|0|0|0|marylandsecondopinion.com/wp-stream.php'),
('78.85.229.93', 1314252125, '', 0, 1619063786.7116, 55, 'LIsUqJynfuQtzDv90wFGlhNP', '', '19|0|0|0|marylandsecondopinion.com/wp-content/vuln.php'),
('89.163.143.163', 1503891363, '', 0, 1619072393.8224, 55, 'JX2ze9VdyW0pYgmQrET5Ut46', '', '19|0|0|0|www.marylandsecondopinion.com/marylandsecondopinion.com.zip'),
('89.163.143.163', 1503891363, '', 0, 1619072527.0066, 55, 'oQxRsJldqTABK5MZzb3k2gVN', '', '19|0|0|0|www.marylandsecondopinion.com/wp-content/uploads/https://www.marylandsecondopinion.com/'),
('89.163.143.163', 1503891363, '', 0, 1619072536.4482, 55, 'C4D9sBnRta7xNI2bGOySAqzJ', '', '19|0|0|0|www.marylandsecondopinion.com/wp-content/uploads/http://abilitymortgagegroup.com/'),
('193.106.30.100', 3244957284, '', 0, 1619073349.7662, 55, 'DncpMEso0vR3TVlNiwOhCAeH', '', '19|0|0|0|www.marylandsecondopinion.com/wp-includes/class.wp-date.php'),
('193.106.30.100', 3244957284, '', 0, 1619129607.8977, 55, 'c8J0whSlC2Pv9KBiLZjsgArq', '', '19|0|0|0|www.marylandsecondopinion.com/search.php'),
('193.106.30.100', 3244957284, '', 0, 1619140096.8094, 55, 'Uz2V701PSEFceMgYjRmxWaNu', '', '19|0|0|0|www.marylandsecondopinion.com/wp-admin/includes/index.php'),
('144.202.8.190', 2429159614, '', 0, 1619142438.0023, 55, 'J7mdXigW0Nl9b8esxpoUrfSG', '', '19|0|0|0|www.marylandsecondopinion.com/wp-admin/upload_index.php'),
('144.202.8.190', 2429159614, '', 0, 1619142438.7873, 55, 'M3VmfgoAWlczathy5spZKGkT', '', '19|0|0|0|www.marylandsecondopinion.com/wp-includes/upload_index.php'),
('144.202.8.190', 2429159614, '', 0, 1619142439.5707, 55, 'sFaZtRkp5UxyLJGhYvAejNTr', '', '19|0|0|0|www.marylandsecondopinion.com/wp-content/uploads/upload_index.php'),
('45.92.228.61', 761062461, '', 0, 1619164890.0667, 55, 'JBudv15cAWofIyhPFjm0q6ZQ', '', '19|0|0|0|www.marylandsecondopinion.com/wp-includes/wp-class.php'),
('45.92.228.61', 761062461, '', 0, 1619164891.8957, 55, 'xMocB9pQmCKebLj8iVnWYGN6', '', '19|0|0|0|www.marylandsecondopinion.com/wp-class.php'),
('45.92.228.61', 761062461, '', 0, 1619164893.9981, 55, 'h1ZyRxW9wbikXC36QraJjl5E', '', '19|0|0|0|www.marylandsecondopinion.com/wp-content/themes/twenty/twenty.php'),
('45.92.228.61', 761062461, '', 0, 1619164895.9152, 55, 'JNs9az1BrEWUeTu4HCOdA0l7', '', '19|0|0|0|www.marylandsecondopinion.com/wp-content/plugins/press/wp-class.php'),
('82.117.194.229', 1383449317, '', 0, 1619181418.2589, 55, 'HsPdx0R6B4qrUpnGVhZIfQTm', '', '19|0|0|0|marylandsecondopinion.com/wp-content/uploads/kaswara/fonts_icon/15/icons.php');

-- --------------------------------------------------------

--
-- Table structure for table `cerber_qmem`
--

CREATE TABLE `cerber_qmem` (
  `ip` varchar(39) CHARACTER SET ascii NOT NULL,
  `http_code` int(10) UNSIGNED NOT NULL,
  `stamp` int(10) UNSIGNED NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `cerber_traffic`
--

CREATE TABLE `cerber_traffic` (
  `ip` varchar(39) CHARACTER SET ascii NOT NULL,
  `ip_long` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `hostname` varchar(250) NOT NULL DEFAULT '',
  `uri` text NOT NULL,
  `request_fields` mediumtext NOT NULL,
  `request_details` mediumtext NOT NULL,
  `session_id` char(32) CHARACTER SET ascii NOT NULL,
  `user_id` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `stamp` decimal(14,4) NOT NULL,
  `processing` int(10) NOT NULL DEFAULT '0',
  `country` char(3) CHARACTER SET ascii NOT NULL DEFAULT '',
  `request_method` char(8) CHARACTER SET ascii NOT NULL,
  `http_code` int(10) UNSIGNED NOT NULL,
  `wp_id` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `wp_type` int(10) UNSIGNED NOT NULL DEFAULT '0',
  `is_bot` int(10) UNSIGNED NOT NULL DEFAULT '0',
  `blog_id` int(10) UNSIGNED NOT NULL DEFAULT '0',
  `php_errors` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cerber_traffic`
--

INSERT INTO `cerber_traffic` (`ip`, `ip_long`, `hostname`, `uri`, `request_fields`, `request_details`, `session_id`, `user_id`, `stamp`, `processing`, `country`, `request_method`, `http_code`, `wp_id`, `wp_type`, `is_bot`, `blog_id`, `php_errors`) VALUES
('92.204.58.25', 1556888089, '', 'https://www.marylandsecondopinion.com/index.php/wp-json/wp/v2/posts', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'OogBUv69eSuITn2LHqJj7WNQ', 0, 1618937276.9955, 983, '', 'GET', 403, 0, 520, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/UM3N7MUYDNMPDFKGCM6V29ASBZ1ZOBJM', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'pj1OBMgcX5VuLymZatIFGsDA', 0, 1618720402.2150, 629, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/-I4P-D1XWC1YQF9-F_8TIXDTCZQO6FO4', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'OjSxQ9gfpUHqMGt7BZ2amcEJ', 0, 1618720408.3035, 579, '', 'GET', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/.htaccess.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'xiaEuqKwFRe9v48ZGUrJhbdn', 0, 1619072398.8532, 667, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/marylandsecondopinion.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'jJbBkMO0A64F8iNHgeKdrDzZ', 0, 1619072396.3665, 1610, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/marylandsecondopinioncom.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', '0D58Y7kxvhlzfora4Z3u2yHN', 0, 1619072394.8460, 740, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/marylandsecondopinion.com.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'JX2ze9VdyW0pYgmQrET5Ut46', 0, 1619072393.4957, 328, '', 'HEAD', 403, 0, 700, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/FZOBEPZTWNNAY-WNHSK-SEFHGTX1QJE6', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'BYO2TJWi8Hud4k7r5cxsoVaX', 0, 1619152427.3091, 685, '', 'GET', 404, 0, 600, 0, 1, ''),
('193.106.30.100', 3244957284, '', 'https://www.marylandsecondopinion.com/search.php', '', 'a:1:{i:1;s:78:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:66.0) Gecko/20100101 Firefox/66.0\";}', 'c8J0whSlC2Pv9KBiLZjsgArq', 0, 1619129607.0273, 875, '', 'POST', 403, 0, 700, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/C1ZVG7180POR185WU1KT4X3FP5OZ7DB9', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'Me83dPBHjZA7IX4VrnSoFfpa', 0, 1618893213.8754, 602, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/NUSUK8GVY13B_A3Q7GY20XN6CYGKEQEY', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'MmZzWBjuX4AInr852iqTwbLa', 0, 1618893219.8381, 469, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/HFZNX7849OZ406I6XL9856JJE-61_9JG', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'V9Yblopm50kurngjFMdWGOH7', 0, 1618893222.6895, 545, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/2SZNUSW1IVIL6W2U6M014N4DGPB-RAVJ', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'NpMX9unPBt6YTjSdDyrRW0cb', 0, 1618979604.4306, 539, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/YUD14T7X9HN3CB3XB15F0C268-6JDKJY', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'uzZ0eHdx4o5WCX3OstlfLDbj', 0, 1619093334.2694, 780, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/C1KFV83KMVLTCD5LPF103-HSCABW6R-G', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '8hyMrHAia3UYGXWvsdCJoNBE', 0, 1619093325.0377, 1064, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/8-ZSDNN_K7W6DAVOKCTD6DNAHD9_8H6P', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'kPCpKcS7mlXBjeAUuL4aoYxv', 0, 1619152429.5615, 738, '', 'GET', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/www.marylandsecondopinion.com.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'UrHzYyewtk7aQ9fMDljd1TAS', 0, 1619072391.8923, 687, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/QUMV1UNSVKF0UV7X--TEI1J15RMG11LM', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'N9ASY8OLgjzV5HlUMtGTPx01', 0, 1619127543.5964, 716, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/-CZSVNBPFDYU88LF7BE2OWY8JA1SJ273', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'TWUfBudnilAOoG9b60eyp7Ft', 0, 1619127540.8486, 904, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/OCNJ6AFN-DPXZYY0DSK61-S53US5IPN3', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'Dw9Uja1MsRZ36SmVQWYv8KOA', 0, 1619152422.7815, 560, '', 'GET', 404, 0, 600, 0, 1, ''),
('212.129.24.108', 3565230188, '', 'https://www.marylandsecondopinion.com/wordpress.zip', '', 'a:1:{i:1;s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/60.0.3112.113 Safari/537.36\";}', 'EXwnR8G7t9eJ4I1PcxKCyoaM', 0, 1618897532.0744, 1705, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/RQUNRBB6AX47ZYQBDJL-02CRB0GR-VUD', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 't2VpkZTGA1jYfXmdrUeM67ya', 0, 1619127538.0077, 1182, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/-RZUG0EB06TELH01R73F6EUQE960E3YT', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '8kp23Flx40nBm5eMaDNYLtEJ', 0, 1619152420.9027, 559, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/A_C-D2CBOL_R35S_ORJE9MUMOVF4E_61', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '3inh9NDVCtYHFdka6ge48BcG', 0, 1619152415.2390, 1716, '', 'GET', 404, 0, 600, 0, 1, ''),
('212.227.210.241', 3571700465, '', 'http://www.marylandsecondopinion.com/vendor/phpunit/phpunit/phpunit.xsd', '', 'a:1:{i:1;s:68:\"Mozilla/5.0 (X11; Linux x86_64; rv:52.0) Gecko/20100101 Firefox/52.0\";}', 'G7fA46xPFg0MvzmnqJs5CcZV', 0, 1619247124.0962, 987, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.62.208.68', 842977348, '', 'https://www.marylandsecondopinion.com/.well-known.zip', '', 'a:1:{i:1;s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/60.0.3112.113 Safari/537.36\";}', 'mfezi72nXIcatAOsxhC3q6Z8', 0, 1618897554.1744, 618, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('50.62.208.159', 842977439, '', 'https://www.marylandsecondopinion.com/cgi-bin.zip', '', 'a:1:{i:1;s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/60.0.3112.113 Safari/537.36\";}', 'oDLlh2F6Gz0IM9P5u4nsCm7N', 0, 1618897573.7468, 1021, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/N5N1U6-N_26V69FHMU0THACO4TIQI_N-', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '8lc3UZ5RK6VIHfuxOh1dPLk9', 0, 1618868318.7597, 596, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/VSFQSF5UN2M03MZ_6W11H0RMEINV6B0F', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '2XikBYUjc4neLmWVNMTZyhA0', 0, 1618893228.2093, 727, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/S5VWV5C-79240F89FAKIKEZXZ0PRRIV8', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'PfdkziYw93lx5Icp4bF78LUy', 0, 1618893230.6427, 552, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/254LV3R7COA5RGL823IGOO3TJCDSGF_R', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'uSKd16DcZfF40QO7ghPinzms', 0, 1618893236.8982, 586, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/LHLODMWSG5M0Q5AGINNPDSXO3GG74VP8', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '1G4l3nNKZXUir2a5pvMQWjde', 0, 1618943602.8786, 1453, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/LI6Z3X5F07-0QDB9S3V6W0QZ2Y7OUTRP', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'Rrb9Q1p6ylWujnTaqYLNG8DO', 0, 1618943582.2282, 940, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/RI7TOPTIXKMT4H2O75KVXH6IEG0-A980', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'HM4b1zEBDavhTeOoJYt5sRfX', 0, 1618943593.4473, 3045, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/GV6M1O2OU-BLOGP5B9ELSC7BSFWR8-M5', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'XHENKGivpRBYkZjn0hVytfAJ', 0, 1618954733.5687, 714, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/ICIZ2V9MPUUD7MS1JYKK98L_JZNSKZ0E', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'YD8wLQNt5oHfmBA4nqkg6Zxl', 0, 1618954731.5861, 694, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/33ZASX9-LV322_9_II7627AWUQRJ6_S-', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'ZPn4HdNGKmIWgA0pT9oiyYEu', 0, 1618954724.4019, 1195, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/-G6J4OKI1X3_TLMXZ1PBI_GXZE1ZHS5O', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'UVbl1QqgeIn5Yi8t2pHoJfAs', 0, 1618954727.4850, 765, '', 'GET', 404, 0, 600, 0, 1, ''),
('165.231.225.101', 2783437157, '', 'https://www.marylandsecondopinion.com/?_escaped_fragment_=/contact', '', 'a:2:{i:1;s:82:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:59.0) Gecko/20100101 Firefox/59.0,gzip(gfe)\";i:2;s:68:\"https://www.marylandsecondopinion.com/?_escaped_fragment_=%2Fcontact\";}', 'pzWgKwOrvStNDIk9eJiohBjd', 0, 1618966740.1391, 602, '', 'GET', 301, 2, 601, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/.lscache_htaccess_bak.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'M32ZNtpyT8dg5RnSl1FeOq4o', 0, 1619072400.3022, 574, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/.quarantine.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'pRmHCG7SkLUN9Xxc8Ir2BWqo', 0, 1619072401.7424, 903, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/.well-known.tar.gz', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'dGWHrsFuMPYoiK01qyAwz5g9', 0, 1619072403.8551, 823, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/NMXXEVWAOHWJBXQ01IH47TC52_JD9K7B', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'jTq5JZFEpwuOlXUBWn0CALDf', 0, 1619127523.8768, 1077, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/4T0B0VT1C7RVF2LMFBF65IYNJGG6465Y', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'MpV38irk9WY5ZGDc4bOsIqEQ', 0, 1619127519.9247, 951, '', 'GET', 404, 0, 600, 0, 1, ''),
('144.202.8.190', 2429159614, '', 'https://www.marylandsecondopinion.com/wp-includes/upload_index.php?auth=f02pz3831W0DTtLgq26L', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'M3VmfgoAWlczathy5spZKGkT', 0, 1619142438.4359, 358, '', 'GET', 403, 0, 700, 0, 1, ''),
('144.202.8.190', 2429159614, '', 'https://www.marylandsecondopinion.com/wp-admin/upload_index.php?auth=f02pz3831W0DTtLgq26L', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'J7mdXigW0Nl9b8esxpoUrfSG', 0, 1619142437.7410, 262, '', 'GET', 403, 0, 700, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/PR015VQ7E_QZGEKZ6APIE_I09894RAB8', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'hNEKokfMPBDVItXOjSLpb4mQ', 0, 1619152405.0964, 648, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/I2ACH6FRFNF1WJKZDEYJI_2DAZHSH64S', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'dFu7gnfhi6zGtE1JrQRk4S0Z', 0, 1619152411.1705, 449, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/SLBI9EAV69B3G-DJVACYQ1NW4EKG0J8-', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'esfMdOPK45yYJFo7ac03RDhQ', 0, 1619152413.5889, 490, '', 'GET', 404, 0, 600, 0, 1, ''),
('193.106.30.100', 3244957284, '', 'https://www.marylandsecondopinion.com/wp-admin/includes/index.php', '', 'a:1:{i:1;s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Safari/537.36\";}', 'Uz2V701PSEFceMgYjRmxWaNu', 0, 1619140095.7285, 1147, '', 'POST', 403, 0, 700, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/1GF16N6AI6EW149SESDWI1_GIIB3U7FL', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '42GeaqOjoJ9uk0Bw6QvSctri', 0, 1618695528.5793, 756, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/6WM-FOL9LSR7IKNCEPRW31OAS_TK5O0G', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'mqD6nN1QAJVhF4pTjgWdfoKR', 0, 1618695521.2923, 779, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/LGRVL-PQRQ186J-VNYLEWY5P04JSM2AQ', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'ZdcOzkayXf4Q1eP8iM9YwRsB', 0, 1618695526.3487, 756, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/XX2J-LR9CCJ7SZR1MX-MI2RIUQHGKIPF', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'jdfyqCDQPvHk4ws60ptmLSz7', 0, 1618781914.3439, 759, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/2EN-2X764ZY844E6B2GGK-6GLYNP40M4', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '3YrsbOnwLq2ARIZ0m9fQtJeU', 0, 1618781901.2100, 891, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/VBVYMU_ECX5-1WI3GOQJQPMLPYEBYAZ6', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'XUrw0y31VPobEdc86RgNLK7G', 0, 1618781909.7851, 1902, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/4EDX8RRU6GY_D3A4Z_ME-TZROKQ129GR', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'sfvOPWlGu5Cyi9EADzTL78h4', 0, 1618770789.1146, 680, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/WL5DK2XF75NUETIOD2HQE7SZV1XBT5UO', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'rk28XfEMIheHAdNlmo9sZK6W', 0, 1618770785.7019, 507, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/DKGBETCLZW8G03-UV12RE7877IXSQ58B', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'Zq1jPaVWoM4AOhbwiTkuUDfS', 0, 1618770783.4321, 668, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/JAHLZ_MF-W3X_LJ46LNHYEF5UY-8F_8J', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'TbRuGx0VjkL8qweXoht1E5rC', 0, 1618770772.3614, 612, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/JXSSX3Q_-D-FSEAG9QCTOOAM3TDXGI9_', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '0XocQOGy1ElYIkCPVU9zsJbS', 0, 1618770779.6211, 565, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/XKR_-_6D90SQDWFK1N1V17SSMXZHZ19B', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'z7gSRIxdEWlj5pwN8DhL9OYu', 0, 1618806803.7570, 539, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/SIG4KWFUHC47RRBBRBLCRQWKGYRLEAOW', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'TLKzuCFj4QyNhaIZWmP0MORl', 0, 1618806810.1384, 814, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/_0CTU13TN7LARSEO-C7A84YBCRMVN-B4', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '0zKbVu3weDO8c2tha6RZCgPn', 0, 1618806813.6608, 557, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/8_R0YZRGFD1JJ5L--MPNKB4YWRMLO9PI', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'zmnC1rxutkZpFGqN9WR8l7Ky', 0, 1618806815.3590, 502, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/0OZ8WVPF1-TQ2RV5Q74CFQF229DZ-6V1', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '1ThqI6FrZoK2bVjQEl0H53sk', 0, 1618893238.9343, 585, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/T0YCUXAP3L6_--HLZ7OTB8AY5_WJ3F-A', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'F3bfiWyAR9Lx2gGumKShpsoT', 0, 1618893241.0619, 685, '', 'GET', 404, 0, 600, 0, 1, ''),
('184.168.46.221', 3098029789, '', 'https://www.marylandsecondopinion.com/Archive.zip', '', 'a:1:{i:1;s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/60.0.3112.113 Safari/537.36\";}', 'bfBNeRKjLny6ID4OEHYVlM75', 0, 1618897435.9923, 3641, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('79.170.40.182', 1336551606, '', 'https://www.marylandsecondopinion.com/site.zip', '', 'a:1:{i:1;s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/60.0.3112.113 Safari/537.36\";}', 'OK1WcfoXhzliquYH6RgCSbjm', 0, 1618897435.7646, 4285, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('165.231.225.101', 2783437157, '', 'https://www.marylandsecondopinion.com/?_escaped_fragment_=%2Fcontact', '', 'a:1:{i:1;s:82:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:59.0) Gecko/20100101 Firefox/59.0,gzip(gfe)\";}', 'pKOFDzh5jwBN9vio8mbHtcdZ', 0, 1618966735.3112, 2939, '', 'GET', 200, 2, 601, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/fitness.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'NAgysZa6hMmdpf9JQTHBW4Xk', 0, 1619072444.7148, 760, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/backup.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', '605xrdLIVBHjSP8Di4nNXRbO', 0, 1619072433.4387, 772, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/barcode.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'XkwfH5JGBLKnS7EuhZyot0gv', 0, 1619072435.0283, 948, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/betheme.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'gcHDk8pFSUbYN7oVuPmweXMa', 0, 1619072436.9310, 1393, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/bk.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'NgD9CFJdRP8euHn56LYyr0Xz', 0, 1619072439.1555, 860, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/cgi-bin.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'NstRICvZmKfDwOXAaQMFkGhq', 0, 1619072440.9702, 729, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/file-backup.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'vzuG3Dn4ApWINJhUS2ogcOPH', 0, 1619072442.9962, 760, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('144.202.8.190', 2429159614, '', 'https://www.marylandsecondopinion.com/wp-content/plugins/kaswara/front/assets/js/script.js', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'OF06oAzZl3DJsUnkuyi1NC9j', 0, 1619142443.0315, 544, '', 'GET', 404, 0, 600, 0, 1, ''),
('144.202.8.190', 2429159614, '', 'https://www.marylandsecondopinion.com/wp-admin/admin-ajax.php', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'tgyR1xKj6f9VwAB2iPpT7Q3v', 0, 1619142440.0883, 1336, '', 'POST', 400, 0, 500, 0, 1, ''),
('144.202.8.190', 2429159614, '', 'https://www.marylandsecondopinion.com/wp-content/uploads/upload_index.php?auth=f02pz3831W0DTtLgq26L', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'sFaZtRkp5UxyLJGhYvAejNTr', 0, 1619142439.2710, 300, '', 'GET', 403, 0, 700, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/XRR3X-VS23L9L4XXV9F-SE17C3DC_5OZ', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'm13jJaCqUkNtw7TgGKdcMzDA', 0, 1618684373.1266, 618, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/8LQ69R3OB4-3SRAXJW1-1W6P-HQ_K1WW', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'oqlfHb7RIZzSjAPv5c4EJ8XM', 0, 1618684380.0567, 616, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/FALLZKMR8NW_NERL9VGFH9461-1IRCFZ', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'SC3zQ5ZMGh7idX2wyDrFREq1', 0, 1618684383.2648, 573, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/6LH2WE16HE8ETDD51-7_W0QA89B4XHL1', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'vzxMqutk1aUNihV8pFfreY0A', 0, 1618684385.1774, 674, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/S3HC7OI3YA932BALOPWFE9UXBU1NOPNQ', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'XuslgKUPf1FRio7D9m0bteah', 0, 1618684388.8555, 607, '', 'GET', 404, 0, 600, 0, 1, ''),
('193.106.30.100', 3244957284, '', 'https://www.marylandsecondopinion.com/xmlrpc-blog.php', '', 'a:1:{i:1;s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.169 Safari/537.36\";}', 'ftjwr1GD38ROFA4BCQZckKea', 0, 1618678654.9296, 1567, '', 'POST', 403, 0, 700, 0, 1, ''),
('167.114.211.168', 2809320360, '', 'https://www.marylandsecondopinion.com//wp-links-opml.php', '', 'a:2:{i:1;s:102:\"Mozilla/5.0 (Windows NT 10.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.83 Safari/537.36\";i:2;s:22:\"https://www.google.com\";}', 'TdqGmZ7CAu1sEvIB5K3gFe9Y', 0, 1618736295.4048, 571, '', 'GET', 200, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/O8WEP1QQ4JW3JWHUZIKOWYEU36IP47PO', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'Ip0rTNQXkjOY48fMzvHUnW5C', 0, 1618781916.3651, 622, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/6PQ7WUL8EBU6Y5AJH953TAYCAPRU6WKI', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'lUeqB5dxLhHryw8ab1Qkv24I', 0, 1618781919.7010, 592, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/3K8TB_J5IYZZT77T-FY2ORKIRN6WR38K', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'LCkpRMKPVxHlBjIqaUg0w8cX', 0, 1618781921.4809, 585, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/D-NKTG7NQJ2-S09Q7BME31RBX1558XFE', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '2ABnWwS5YDPEm71NRLigolU4', 0, 1618781925.8049, 695, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/-A6HP0OJVRCZ48IZW3QEKO4ODDARXUXP', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'wC7i3GbhnWe94usact6pXqOm', 0, 1618781927.9556, 575, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/K8XBVRGD3XSQMX40CP35NI91-F6PZD9M', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'FQ9kvZewpcf28Hr5GS7D4oxs', 0, 1618781929.9806, 614, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/Y3EAE3OP0P9GJMYKUUEA7BNJJFXH7Y0G', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'BOPy6b2t35UDIHSxTnJfFWog', 0, 1618770800.3161, 494, '', 'GET', 404, 0, 600, 0, 1, ''),
('193.106.30.100', 3244957284, '', 'https://www.marylandsecondopinion.com/wp-content/plugins/myshe.php', '', 'a:1:{i:1;s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.169 Safari/537.36\";}', 'xQpBHjDkeF6VfWOiZ2SXUga0', 0, 1618767095.7418, 1089, '', 'POST', 403, 0, 700, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/51LJKOUKXRPQJKMWYJK8T0CSZ8ZME150', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '8tasfieuKXPQlU5pArxoHzYB', 0, 1618770791.1624, 652, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/HFKUJXD4KDEN3TAP-_1NMJ1-BE496FA9', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '3vRPceUkDzBd1af6TmiIQHNq', 0, 1618770796.4142, 559, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/GBTDZOTNNE6TD1RK6A8TXOYZW5VSEXL7', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '2m9nDEBhr3z1Cql5LgkbA8Nv', 0, 1618770798.3483, 473, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/4VEP-2LDV8GU_3PDELPUM_N-K7ZEY3M0', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'K9Gn2RDqkZ4SQt1hBC3eyfbI', 0, 1618857220.7723, 690, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/AQRDCZADTEHRRSZKFB7LZLIMI04DH1N3', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'hcnPiESoAwkfW45XNG1lbm8B', 0, 1618857224.9285, 806, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/D4FRJ7_89RFDQK04W1CLNONDOCMSTZT9', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'oKSz26CNTm0Wuf4wcvMQX8iL', 0, 1618857227.3883, 715, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/61_Z8TJ6A2LV2L5PFCGZ82GJS0-0261J', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'G2dCmkeQ3yicjoFpKEY4USus', 0, 1618857233.7666, 713, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/LU-9W9BFXSMHCNAOK4NQ76Q9WX3FE0IY', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '3pJKUjQalyONtfRAxgWXm5E4', 0, 1618857236.1528, 639, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/5CMK72KPXG9BLTYL5QM0A04AQK--PXJ0', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'h04Inp1aYgZ9XiT7s8WFE6Nq', 0, 1618857238.5807, 671, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/0FQ6-9JAJ0FE1A9KK36_KW_DS2F5E7_7', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'QxIo7BGVrWXUmzn43LTvaKsd', 0, 1618868300.2246, 641, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/Y4XVU-LBEW22W0RKZ8LP6QJ1WVS_GD0C', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'uHXzj1k0MDlPgKVb5F3vdUN6', 0, 1618868307.2058, 1772, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/A_8R5OWSIJM1_19TMP-SB7VG_KK8U7SF', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'nZ2qGsAdcCHPOhFRMQK8Dj6E', 0, 1618868311.8055, 634, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/XB6D_Q2NLHWRWM6GWE9NUXEVLGWY2P00', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '8gK6oyE3SFQG4vmnh5U2ZdTp', 0, 1618868313.7896, 717, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/B1THJAQKZ66JZS29WKN9XWIPAEGD0MVY', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'Qy9PTzFHWfvaLplcnMw8E0D1', 0, 1618954740.1731, 1012, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/USO3P_Y62DQGUOULC-Q8RAUXTF2CUJDR', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'vgpKe2J1uPqSMxBA7yhcLtsE', 0, 1618954743.1947, 585, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/A1NYFFG78R_IPBOEJLZH12ODAP5M7ENW', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'vuWI7DJaHReA1X3fYSgs4xPy', 0, 1618954745.1735, 618, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/QWCI1BQB1VF0EJXHDWCW_W33F2IARGFH', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '6Y9A2IbSNgHTjmv1qcwd8WBG', 0, 1618979628.5758, 668, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/QK76GYYJU_O3MOO11-GISZFL8G74YYCN', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'bvyrTDWZ9KOAVzN6MQH0Cinc', 0, 1618979630.7648, 553, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/PHXM0C-T-JVGFGE3ZCO947OCSQI0Q0OH', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'Nhv0GmO5Wgj6JklzVdt4pRXx', 0, 1618979632.9404, 694, '', 'GET', 404, 0, 600, 0, 1, ''),
('165.231.225.101', 2783437157, '', 'https://www.marylandsecondopinion.com/?_escaped_fragment_=%2Fcontact', '', 'a:2:{i:1;s:82:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:59.0) Gecko/20100101 Firefox/59.0,gzip(gfe)\";i:2;s:66:\"https://www.marylandsecondopinion.com/?_escaped_fragment_=/contact\";}', 'DF0Yc1M8Tp94QU2SHvZVAEo5', 0, 1618966742.2078, 758, '', 'GET', 200, 2, 601, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/BFNCZDVPX2NV0WC4IWT73_7RWTWLI8BC', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'ylHO6Q9GtueEcK7hnibMzTN4', 0, 1618979610.6977, 634, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/0ZVF0EGL8WOW7WURNV01_BCPAKZ3C-MP', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'kb74NhcgvS0HjywKp6ETnUls', 0, 1618979614.7109, 751, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/4SBOP-EEZ-5Z0LT-4-FLC4MKHSDLSW-5', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '76KrgZUw9pas4SovfEBdNTxb', 0, 1618979617.0910, 1435, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/71QP73UFK9TDMRM0JT2ABDEE75A6JBJ1', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'naeYKytwsv67UXxN05EB1h8V', 0, 1618979621.4716, 647, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/2_-E5GK3TESNN-I9F0X33ZIF__M8BPEF', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'vr1jKucLHCJ9nTiVepNoR7Ox', 0, 1618979623.7907, 716, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/ZYC7B7KPRSR_9PIAT14RUYR0SKG8SPCT', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'l2vMgzjfPXpDnTNqJSWdZGIR', 0, 1618954721.3645, 648, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/_-P5QVD2IB2F537AUN0EGD2FHF-JQE83', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '4jzkJ1nfQuvIM9HtFpwWgcOA', 0, 1618954713.8186, 607, '', 'GET', 404, 0, 600, 0, 1, ''),
('40.76.96.156', 676094108, '', 'https://www.marylandsecondopinion.com//wp-json/oembed/1.0/embed?url=https://www.marylandsecondopinion.com/', '', 'a:1:{i:1;s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Safari/537.36\";}', 'evxl9FOIEaD62MY3PCsVgmbQ', 0, 1619025621.9363, 1125, '', 'GET', 200, 0, 520, 0, 1, ''),
('124.109.33.176', 2087526832, '', 'https://www.marylandsecondopinion.com/wp-content/plugins/formcraft/documentation.html', '', 'a:2:{i:1;s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.3945.117 Safari/537.36\";i:2;s:85:\"https://www.marylandsecondopinion.com/wp-content/plugins/formcraft/documentation.html\";}', 'IurwOejas5pNJ8zRtBdyvGLh', 0, 1619028965.2089, 4465, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/V675X4YY0OLXCZ2GUDJ_763I02-6KH3B', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'ziQWlK95dy7omUwVPXHh8JkO', 0, 1619006927.2228, 986, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/94D616XEO0ZGYT8YDW0I91ON7WQIGSFR', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '7D4vo2sCbgtFhr9XQBYkwKGz', 0, 1619029980.4826, 1300, '', 'GET', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/ALL_FILES.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', '6RH9IVq1NYGhvzZs2PSicOfQ', 0, 1619072412.4455, 698, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/Archive.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'ekHxDQagwJzTX9hrc3P17SOB', 0, 1619072413.9791, 660, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/Archive1.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', '5NB6MmTlRtPuS4z8ow23ikQV', 0, 1619072415.4734, 629, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/Backup.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'a1Sz2ErWk3Ggxch5ptj06FM9', 0, 1619072416.9740, 692, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/a-y-t.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'QMYb0sXhEIDxq2NnuLv3SjzU', 0, 1619072419.1924, 785, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/admin.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'xdyfBowZHNS1p3YKOIP5bnhC', 0, 1619072421.1162, 814, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/all.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'zAgqNowQ4vitZuLmG5kBMXF1', 0, 1619072423.0307, 772, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/archive.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'Fcuw3ka4z1LSYMXjlo2hGtms', 0, 1619072424.8363, 780, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/assets.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'HvmFXK241QYeRMyfZPC7jzVD', 0, 1619072426.6375, 856, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/bac.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'CY635ORF9KZgPotXmwiBjczb', 0, 1619072428.3381, 732, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/back.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'uIGRE8VeUjYLhCAXF1KZda0c', 0, 1619072430.0431, 881, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/backup.tar', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'bUGjA1NXt7QDrhZkWydu02J4', 0, 1619072431.8060, 765, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/.well-known.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'bVgWAs1kM4ZGRyXQa0SLT9xH', 0, 1619072405.5658, 1308, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/1.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', '4PeQWy2irx53JMTEB6DbonAf', 0, 1619072407.6939, 949, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/2019-bk.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', '0fkdy5FvmI6RZDUOBq3MGloe', 0, 1619072409.4717, 701, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/HY_2T36SL8B65BF0-FBP3TDHP-38DIK2', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'PpM7X8aLnbqAcsrlReK4SfY6', 0, 1619066007.7355, 1104, '', 'GET', 404, 0, 600, 0, 1, ''),
('3.88.106.49', 56126001, '', 'http://marylandsecondopinion.com/', '', 'a:1:{i:1;s:11:\"curl/7.58.0\";}', 'kD92C4BYpAxa8SPbGMEFVNX7', 0, 1619058348.6063, 3753, '', 'POST', 200, 2, 601, 0, 1, ''),
('3.88.106.49', 56126001, '', 'http://marylandsecondopinion.com/_ignition/execute-solution', '', 'a:1:{i:1;s:11:\"curl/7.58.0\";}', 'xBNUivGlXnDSMpLWegJqQYcT', 0, 1619058354.2909, 620, '', 'POST', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/2XXTJUDSFUUFE67G1FVCJC_A-W89HUHN', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'SwbrE5cdKRFqehxWOgmtI2D1', 0, 1619066015.2512, 697, '', 'GET', 404, 0, 600, 0, 1, ''),
('45.92.228.61', 761062461, '', 'https://www.marylandsecondopinion.com/wp-content/themes/twenty/twenty.php', '', 'a:1:{i:1;s:61:\"Mozilla/5.0 (Windows NT 6.1; rv:17.0) Gecko/17.0 Firefox/17.0\";}', 'h1ZyRxW9wbikXC36QraJjl5E', 0, 1619164893.7243, 276, '', 'GET', 403, 0, 700, 0, 1, ''),
('45.92.228.61', 761062461, '', 'https://www.marylandsecondopinion.com/wp-content/plugins/press/wp-class.php', '', 'a:1:{i:1;s:61:\"Mozilla/5.0 (Windows NT 6.1; rv:17.0) Gecko/17.0 Firefox/17.0\";}', 'JNs9az1BrEWUeTu4HCOdA0l7', 0, 1619164895.6455, 270, '', 'GET', 403, 0, 700, 0, 1, ''),
('157.230.239.3', 2649157379, '', 'http://www.marylandsecondopinion.com/wp-content/uploads/kaswara/fonts_icon/15/icons.php', '', 'a:2:{i:1;s:108:\"Mozilla/5.1 (Windows NT 6.0; WOW64) AppleWebKit/533.36 (KHTML, like Gecko) Chrome/46.0.2754.75 Safari/533.36\";i:2;s:29:\"www.marylandsecondopinion.com\";}', 'tZGjTk3IUKb17Jy4EwuYPgSp', 0, 1619169922.0952, 939, '', 'POST', 403, 0, 700, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/LQAJM45BXQ8Q-1PK6LU-3_BI_GRG-U0P', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'exqoAtJMFL1CdEpbnUlgGfcZ', 0, 1619127526.2822, 749, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/-PJOI6K1D393X2H4E_HHTR4EAA-JI-2L', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'xGc7MgZNjszT5yEB9peoFCfh', 0, 1619127530.8335, 1352, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/JRHIWBFGJFTYT6FTH667K2FP_2C3Q4J7', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'HwyuxYDvEnzNgLeVkPMI8402', 0, 1619116384.7819, 1075, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/NPFFLXRS3U6HU_WRVRIJ4FZC7_S_J5_3', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '9kiMwys3PEYrHKbotFjecV4W', 0, 1619116392.3897, 759, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/F02_WJXRYCPIVN3XXFWM9YZTX7I3-KJ4', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'lhDE48UxpKzuq6ZJAmiFGt7r', 0, 1619116396.4828, 696, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/QM7276DBRJEI90G6BHHAYPN79MKYNNSU', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'R40SLxBNZhj2Ycr8KIvtQlkf', 0, 1619116398.8895, 671, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/D3BMS-PPKZ0EGIV-9MT8JZWOXL9EA21D', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'YmZXgnA49MRrcC6oh1GE3Tuf', 0, 1619116403.3062, 577, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/NXKY0M-QQY4XTOS5J_2V0GP6XDCVUKMI', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'xZAVSswXy7k4t1nITLWRH2hU', 0, 1619116405.3984, 736, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/G3C405WDNZZDRHF_6CMO40SZ28WD0K5-', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'ZOvlQAEnoVHs3b8LfhWk7qJP', 0, 1619116410.5834, 568, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/QW0TEDSEWRSGF6J0B18W5RJG00S8ZRE0', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'ufMbnLYaFBwJHiPINc16ZAj5', 0, 1619116412.8436, 667, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/HRCYTKF5ZD403MU67XM5NIVQ1BCJHI5D', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'LU1nlDXWTq83xJYpzkEficyj', 0, 1619116415.2263, 738, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/LNLM5RU-2Y5SO6OBOT-KH0CC53AFA5PP', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'SmORW8H2opL1q5suaviJheE9', 0, 1619127509.6430, 2412, '', 'GET', 404, 0, 600, 0, 1, ''),
('94.23.16.74', 1578569802, '', 'http://www.marylandsecondopinion.com/community/', '', 'a:2:{i:1;s:142:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/63.0.3239.132 YaBrowser/18.1.1.840 Yowser/2.5 Safari/537.36\";i:2;s:43:\"http://marylandsecondopinion.com/community/\";}', 'oYrt9w4xmQzZAgkfB3ROGahs', 0, 1619125416.6420, 942, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/AI_D_I_JV1S8YLI60YN5_LW0AI7H1E6B', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '6GztijvBuEZUXYKepwym7WAS', 0, 1619202812.5461, 994, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/DCV2254F5CGRDY34G4365Y3615L9TO48', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'ZyGlcn5SU9PjEfpLmQO7NWhY', 0, 1619202817.5899, 1058, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/IQ_WA94ONTQXL474SLQXQQLPFL865PFC', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '7QvJ9TK3OeuzhbtUGPIBojHk', 0, 1619202820.6605, 883, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/L-Z4N5DCMADF8QRHX_UN4ARVW_-NNNI4', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'jMZOwJaXg5mCon6Yex0Qdpq9', 0, 1619213917.0236, 1017, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/WH-53U91E625588XC5-4X8XGT-RFSZZ1', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '8bepdGyzkQJ9CaYgHxmqRMLn', 0, 1619213921.2572, 967, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/ZIJHZ-61-RRYRD3ERHH_IB69SZ9XDRHR', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'dwxV6zQoKfAWXJDn1MEgq3k8', 0, 1619213923.7683, 678, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/VCD9M46PD3UZC5ACNIANJLEM_HOJQ89W', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'vQHfTSCX6IhGx3p4yZEw9Bks', 0, 1619213927.6347, 849, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/GTFW93BOH1AL2S_FFA03UMQB90KE1SQH', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'zrBUD8TYfpSJCKu62vbcPsW7', 0, 1619213930.2080, 858, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/DL03CZ_7ZG6ITELJHK-RQDZSJC0G4705', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'mBHqA1kfzNe2h65rwnxUVvEO', 0, 1619213935.8525, 638, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/5OL_EDEI74J2H5M5O6SFHQLEESXMIUXA', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'kYlTWnP3Sr29Zsaxf4zFi0Q8', 0, 1619213937.9489, 678, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/HUYZQ0NIM6H3GG54G10LU9MYACVE4MDD', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'IEzO7nabw6yRspJ9DxLeqW5H', 0, 1619213940.3687, 744, '', 'GET', 404, 0, 600, 0, 1, '');
INSERT INTO `cerber_traffic` (`ip`, `ip_long`, `hostname`, `uri`, `request_fields`, `request_details`, `session_id`, `user_id`, `stamp`, `processing`, `country`, `request_method`, `http_code`, `wp_id`, `wp_type`, `is_bot`, `blog_id`, `php_errors`) VALUES
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/_E7V657J-7WKS1XIYA5PS69W6KCI023I', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'ak15KItcNBhUmryZoRGqu0Lp', 0, 1619202784.0234, 1031, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/W31NTFI3F5M4O88I7J9I_FGRPLA21GDV', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '2BO1fj9MJtFbEXKa6mILUTNR', 0, 1619202799.2709, 1216, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/9B8ITAER4VEHIBEM7MD7V09RBDIN_GYH', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'Rln6YWKS4Dy3eMqbUIQLgFk7', 0, 1619202808.7049, 1533, '', 'GET', 404, 0, 600, 0, 1, ''),
('37.59.53.33', 624637217, '', 'http://marylandsecondopinion.com/wp-content/plugins/worprees-plugin-bug-dar/ultimate-member/includes/admin/core/class-admin-upgrade.php?pack=..%2F..%2F..%2F..%2F..%2F..%2F..%2Fwp-config.php', '', 'a:1:{i:1;s:73:\"Mozilla/5.0 (Windows NT 10.0; WOW64; rv:45.0) Gecko/20100101 Firefox/45.0\";}', 'W0G95pe4BO7rEtCR2YLxUQcu', 0, 1619246304.6164, 1308, '', 'GET', 403, 0, 700, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/NIR4XRSA-05O8FZRZHXGT6D5FZ5GD3G_', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '5YqOd7ZyralDBIkgCnRh84Wf', 0, 1619238817.6545, 719, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/9LVIDF-VKK9S5X0MNF_HZP8SHIRD7FFU', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'KI0LeXczGBag3rnTxjN4oMDu', 0, 1619238819.7652, 679, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/8VTCGFVD-PK17N3REBZDNZARZZDZKXPM', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '6xrkSvcZ21jyYIiTlDHbmNn8', 0, 1619238824.6204, 561, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/3_BW8_ZKXFE6SOFPZ4372KTE8IJDYH-2', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '9YSBL7PhyWqFT3eEl6xbMmOU', 0, 1619238826.4804, 619, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/QB0XE0_OVCENVFEH-_IT7L6K0I7V7AHA', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'rSI2CGoq9iKzOQEJdPgXcfUt', 0, 1619238828.4297, 690, '', 'GET', 404, 0, 600, 0, 1, ''),
('23.228.109.147', 400846227, '', 'http://marylandsecondopinion.com/plugins/elfinder/connectors/php/connector.php', '', 'a:2:{i:1;s:112:\"Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/56.0.2896.3 Safari/537.36\";i:2;s:22:\"http://www.google.com/\";}', 'kVNABT056XZK4J3zQ2ahLUYc', 0, 1619239063.8012, 1293, '', 'GET', 403, 0, 700, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/GRHO4CDX6TCFF7U4D4I9XQS85J_3BLA5', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '1Ta7gCG0h6EqbNIMoljRs3SD', 0, 1619213907.0055, 1561, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/45T6CTVSH-0N2YOATZWMRONU4P34VMI1', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '9XgOStBN2k7owPUjh5vJY8Cs', 0, 1619238801.6316, 1614, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/9H-8XOA-C4H1-IGZ51Z956BI7J-IZVMH', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'IZhqMK1OVTaFyRdBosrcljPQ', 0, 1619238809.4256, 652, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/20IQO2-0MA352SHH8ZT1EKJHTKDIZCYA', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'xh2r7WXe5vNb1m8cD4uoE0lJ', 0, 1619238812.3883, 611, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/G_VSWE0JJ3MDK-CFPR4ZGMCNVEL2RVF_', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'SHZ7al10Fmij26pcg4PR3I5e', 0, 1619238814.2630, 620, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/N_L5_N3_4IN9MXHMHISDN63H2VBNUM9M', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'CLZQJxqHv3N1IlXhBeFVYAMg', 0, 1618661314.6500, 649, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/6FMAPN92QW45V1R9PDDR-KRVJEIGGSPL', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'Uz3uLywJMxsvNeE2pG5Wod79', 0, 1618661320.5589, 530, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/5C36W4GHS55Q2UYAY25_EPCUJ2O92SVI', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'iDaxFQW3SPIdkrypfCvbNZ76', 0, 1618695530.9869, 797, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/UT-9GC0M26GXC6314AOWNWBBPF60M8PE', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'GujmvZpUWYOFhcxXn9i1QlP6', 0, 1618684399.6917, 429, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/NZL2X0TS-VAF2CV36KGO4O_TW9E5-9FD', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'U9RbNWGaepi3LBOv08j4u5Y6', 0, 1618684397.7615, 543, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/4LTZ5ZN67HV1Z4Z4HHFY0XM_B6T5JWEA', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '0LJa72VDOQu93jmcZChGA4k1', 0, 1618684395.6190, 559, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/B474NN1N_K-_RGC7K2WS39JHNBLXDZEU', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'sxNRDE0t5aZdlHuLXhiVWkGz', 0, 1618684390.9233, 528, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/LX0__PS2ZS9PQBCXDHAM9UCJAHH4VTTC', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'QR5Ta6bdjtc4mM3J2fxAVDhi', 0, 1618695518.9900, 722, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/LDG12PFUH_T2XSNUO5T5MJ56IZS1_HHZ', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'YM9BtgLJqCWmwENbsdxnaTo0', 0, 1618695515.2519, 824, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/O_LSCJWDI359QV9EN-QR_2TO5H7SROY8', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'UGZ15x6syIervBTVJ39dQp2g', 0, 1618695512.9118, 776, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/YCZF1U6LSGE74J83-PKX0PYAB7XSC06U', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '8NG02ZMeSaXrflOtvRikFs7A', 0, 1618695506.8423, 2850, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/ABC9RYZB4Z9ZBKJXDFF9OMFH912YKE9G', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'U98V3OaJHDhXGmst4kcy6jK7', 0, 1618695499.6620, 797, '', 'GET', 404, 0, 600, 0, 1, ''),
('154.30.40.231', 2585667815, '', 'https://www.marylandsecondopinion.com/wp-content/plugins/iva-business-hours-pro/assets/fontello/LICENSE.txt', '', 'a:1:{i:1;s:113:\"Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/54.0.2840.99 Safari/537.36\";}', 'bAg5Va9fKS1FNdjeB8DtoRGp', 0, 1618688000.9977, 945, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/06_G3SGZK21ADJ8P1WQBF-0YQ27UF9TS', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '90lzKfhrQcJ4b2wNFvDY7y8P', 0, 1618720431.3190, 534, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/V1FLSABQG27OOEH1KI1H__G-ZAR1ZR2H', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'vezEg4lHcrYqUB5Tb3NQSo9p', 0, 1618720429.4001, 658, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/LJ01BWZ7TR2UFR1KFZ8ZE05RVLBHKU0X', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'Epe8TPRgcaNkqtbsdwy2QlOi', 0, 1618720427.1771, 704, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/ML2JZUVZO44C0AISABEPOHG-TTJU3PJN', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'Q75F0IznJTZmsX1VClq9URKt', 0, 1618720417.1292, 711, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/6VQ_FX20X5POCY_W3I-XVQ4P-9AW4039', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'dAcT6E1otb4KupPGsl8raCwU', 0, 1618720419.3536, 671, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/MMOXRJD9UWQV9I4QHNP8VRF7QL9QBRMG', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '1blMSNHiahFzIEKJQdBprW48', 0, 1618720413.7356, 639, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/6MBB8NBHDP1HKYDR-EH0B7C0KR-VEHWQ', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'aOQ936BErnjLI5bqFMcswWzD', 0, 1618720411.6066, 671, '', 'GET', 404, 0, 600, 0, 1, ''),
('160.153.154.23', 2694421015, '', 'https://www.marylandsecondopinion.com/installer.php', '', 'a:1:{i:1;s:114:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.77 Safari/537.36\";}', 'lOrqMHaeCvUoc4BkGhR6nyzP', 0, 1618810255.0800, 904, '', 'GET', 403, 0, 700, 0, 1, ''),
('203.211.143.85', 3419639637, '', 'http://www.marylandsecondopinion.com/new-index.php', '', 'a:2:{i:1;s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.75 Safari/537.36\";i:2;s:29:\"www.marylandsecondopinion.com\";}', 'r9pCHRJe6u3DkmVtcMjlE8G5', 0, 1618820158.2573, 865, '', 'GET', 403, 0, 700, 0, 1, ''),
('160.153.154.23', 2694421015, '', 'https://www.marylandsecondopinion.com/installer-backup.php', '', 'a:1:{i:1;s:114:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.77 Safari/537.36\";}', 's6KzA7JLxMqYg10BNwuQj8pr', 0, 1618810254.9982, 985, '', 'GET', 403, 0, 700, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/KT_3U5YB9YXZ8M4W3EC3PI8Q_R1M7YP1', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'Ab4DFgVlLw3qsJ1jWvQH7irY', 0, 1618806826.6261, 560, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/N12IF8G3RHH1Q4YW3-6OT5-64232I_50', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '59kSRxtVPw3g16azyIFpuhMe', 0, 1618806828.4919, 537, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/5QSISJ51GF8F_A3LK27V51UVF9A4733X', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'Z6Mi2qFh81meEc47SKsu0z9U', 0, 1618806824.5807, 644, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/EZNCKL4IIOHSFDXQMB-VXGSTFAPGHXKD', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'dEjahSluB50boivXQeKMrNUV', 0, 1618806819.8733, 748, '', 'GET', 404, 0, 600, 0, 1, ''),
('128.199.126.130', 2160557698, '', 'http://marylandsecondopinion.abilitymortgagegroup.com/_ignition/execute-solution', '', 'a:1:{i:1;s:11:\"curl/7.58.0\";}', 'A4pfTVNWmt86c7KgPrvMLOFk', 0, 1618798341.5506, 735, '', 'POST', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/0D-92_GW9CZEJZA3EF-YK_-DFGAEQSNZ', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'qlj4prHeXWDn2g5bYJ3St76v', 0, 1618806818.0149, 545, '', 'GET', 404, 0, 600, 0, 1, ''),
('128.199.126.130', 2160557698, '', 'http://marylandsecondopinion.abilitymortgagegroup.com/', '', 'a:1:{i:1;s:11:\"curl/7.58.0\";}', '3sgDP1GIj0u5y8TKlSLXcAzO', 0, 1618798331.8614, 4216, '', 'POST', 200, 2, 601, 0, 1, ''),
('128.199.126.130', 2160557698, '', 'http://marylandsecondopinion.abilitymortgagegroup.com/vendor/phpunit/phpunit/phpunit.xml', '', 'a:1:{i:1;s:11:\"curl/7.58.0\";}', 'fCj4I1EHlVySTr62iMq35uw7', 0, 1618798339.5586, 743, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/_TP8FT1NI3Z-8CMV_A3SJK7KN6D67USL', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'yaoPRYDSiEJHTn7LIeq5Fmcg', 0, 1618868329.0015, 695, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/HO462CKC5I_70-OMHH5304K6XDD95KEE', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'zZwiecvb8UHx5nAYoyTE3RXq', 0, 1618868326.8309, 690, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/NZV4QKW3YKDS-95A3BYDP5G0IM-8I5GN', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'QdW5k3A7E2aGLP8BVtvJjyKr', 0, 1618868324.6981, 685, '', 'GET', 404, 0, 600, 0, 1, ''),
('193.106.30.100', 3244957284, '', 'https://www.marylandsecondopinion.com/wp-content/themes/sketch/wp-console.php', '', 'a:1:{i:1;s:78:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:67.0) Gecko/20100101 Firefox/67.0\";}', 'VtTuQHAqZ2LrhKymevdOID4l', 0, 1618851162.9192, 1287, '', 'GET', 403, 0, 700, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/A_749EO-VT2L0Z5HHW4R804URN6QGEPW', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'g3XlwFS95HIodpM0QRJ8tmvj', 0, 1618868320.5032, 574, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/Q9AIR7ENEQMDMC1NFWD3R0EEFH2AGX54', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'J3Beg2k7UKirjlu4w85RmfSy', 0, 1618857218.1926, 761, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/XOAZSXHB9A168XRLL9W8GGW1VRNOWQND', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'VMLZilbfNex28jTwrvRYc693', 0, 1618857214.4248, 708, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/2PBUVHQ_CYQARH0E234PS-VJP9082NCB', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'LF2QCrPmSwWkIG1pJNilTcEn', 0, 1618857206.4216, 1079, '', 'GET', 404, 0, 600, 0, 1, ''),
('78.85.229.93', 1314252125, '', 'http://marylandsecondopinion.com/wp-content/vuln.php', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.169 Safari/537.36\";}', '5DbXqtCm01gJEM7Oe628fLUK', 0, 1618891561.3823, 858, '', 'GET', 403, 0, 700, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/67-LSYVML94_CH-FLO6JTHUY1_QPY4LD', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'FgXKny5Odmp23kc1lL0j9eJx', 0, 1618893224.5635, 662, '', 'GET', 404, 0, 600, 0, 1, ''),
('184.168.193.136', 3098067336, '', 'https://www.marylandsecondopinion.com/site.zip', '', 'a:1:{i:1;s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/60.0.3112.113 Safari/537.36\";}', 'h3xOMftqrmAlUKzS7uFWDZ9G', 0, 1618897445.8393, 1061, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('184.168.152.111', 3098056815, '', 'https://www.marylandsecondopinion.com/well-known.zip', '', 'a:1:{i:1;s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/60.0.3112.113 Safari/537.36\";}', 'sLH67pbRc5YMUZkPiWIz0FJu', 0, 1618897443.5283, 692, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/0H681ZE664848Q0RNF3SVEV-63UD_KEP', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'f17NXL24ml5MFdPiobC6O0Tr', 0, 1618920535.2787, 674, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/PLFB8E-KFLFH75NHHXE_J06MJWLP6DA2', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'cOhE8sT6KLSmn2Bol9UM54bx', 0, 1618920537.6225, 636, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/135XZN-GWX7O2PDDTPTUFMRO99WHCGQM', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'BXxarFmDNwYoKPj321c9vQZn', 0, 1618920531.9699, 464, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/RC6YOK0H7X98LK_K9J3ANKCT5DV136ID', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'lK9qoMeX5dbtR2hc8AWxngVH', 0, 1618920529.9176, 670, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/SWRWYEO2NMAV55V1V9NBTH4XL-PDF-FC', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'FXazCjVxvTR3EcfBG7unQSdL', 0, 1618920518.3647, 1532, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/Q84R--4TCG4EVSE1E-52G6MWW0ZOPT8X', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'QmPsRzjdKG6hSiDMZqtg3y8V', 0, 1618920526.7717, 453, '', 'GET', 404, 0, 600, 0, 1, ''),
('92.204.58.25', 1556888089, '', 'https://www.marylandsecondopinion.com/index.php/wp-json/wp/v2/posts', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'GoD64K8NPaFnhbOWuB2fy0Ui', 0, 1618937275.1756, 900, '', 'GET', 403, 0, 520, 0, 1, ''),
('92.204.58.25', 1556888089, '', 'https://www.marylandsecondopinion.com/index.php/wp-json/wp/v2/posts', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'Qtq0jmZO8H5u7zgSFL9dkonT', 0, 1618937273.5784, 705, '', 'GET', 403, 0, 520, 0, 1, ''),
('92.204.58.25', 1556888089, '', 'https://www.marylandsecondopinion.com/wp-json/wp/v2/users', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'AiLSWvQ9Ir4u2fJzKeRjYFx0', 0, 1618937272.0139, 732, '', 'GET', 403, 0, 520, 0, 1, ''),
('92.204.58.25', 1556888089, '', 'https://www.marylandsecondopinion.com/index.php/wp-json/wp/v2/users', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'A5agrhlwMkIPHmKEndpy47QU', 0, 1618937270.5246, 604, '', 'GET', 403, 0, 520, 0, 1, ''),
('92.204.58.25', 1556888089, '', 'https://www.marylandsecondopinion.com/wp-json/buddypress/v1/members', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'jAmFUbwSZ2OK8ClLIXqnHuvD', 0, 1618937269.2542, 574, '', 'GET', 403, 0, 520, 0, 1, ''),
('92.204.58.25', 1556888089, '', 'https://www.marylandsecondopinion.com/', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'ob7g0V5EJYj4G2LPDAhQf6Id', 0, 1618937263.9192, 821, '', 'POST', 200, 2, 601, 0, 1, ''),
('92.204.58.25', 1556888089, '', 'https://www.marylandsecondopinion.com/?author=1', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', '6UKqInocFxX8uaPMCAp4ZkeH', 0, 1618937267.7141, 665, '', 'GET', 404, 1, 600, 0, 1, ''),
('40.76.96.156', 676094108, '', 'https://www.marylandsecondopinion.com//wp-json/wp/v2/users/', '', 'a:1:{i:1;s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Safari/537.36\";}', 'tDAga4ZxXJLy1nij3Pv8SOTk', 0, 1619025620.6230, 821, '', 'GET', 403, 0, 520, 0, 1, ''),
('40.76.96.156', 676094108, '', 'https://www.marylandsecondopinion.com//?author=2', '', 'a:1:{i:1;s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Safari/537.36\";}', 'qk5uOalrYFKSTmv0IbJdLpUH', 0, 1619025619.2395, 949, '', 'GET', 404, 0, 600, 0, 1, ''),
('40.76.96.156', 676094108, '', 'https://www.marylandsecondopinion.com//?author=1', '', 'a:1:{i:1;s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Safari/537.36\";}', 'refvuqi96XwZ0nUEKIJDTVb8', 0, 1619025617.5384, 1241, '', 'GET', 404, 1, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/2020-new.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'mnPtUH4XOTIyfpgCd5Foh6vE', 0, 1619072410.9406, 667, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('3.88.12.134', 56102022, '', 'https://marylandsecondopinion.com/', '', 'a:1:{i:1;s:11:\"curl/7.58.0\";}', 'kM6UqsJvEn4dlza5PpFSTDVo', 0, 1619067538.5763, 4186, '', 'POST', 200, 2, 601, 0, 1, ''),
('3.88.12.134', 56102022, '', 'https://marylandsecondopinion.com/_ignition/execute-solution', '', 'a:1:{i:1;s:11:\"curl/7.58.0\";}', 'WZS3IfEdbka6OUiHNRPoQ7g1', 0, 1619067544.6521, 716, '', 'POST', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/1DW59LH_21IMS6X68FS9_T_P9LUDAN8J', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '6TFC9esaVW1UXH7jO03r2LDy', 0, 1619066036.5156, 724, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/CFHQFGB6P2OZKOWO6A2EYG7QJLZ7YHOZ', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 's4KEpAIGRgMJqWlH5aSnfFDT', 0, 1619066034.2468, 662, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/-QC80MO9V_OWQY0X02VEBVXMBDEINQVH', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'k0yDhsO6mrSu8a7fbj2RlPxn', 0, 1619066027.4054, 671, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/1X4FWM_J5ZWHCRTM-IBWGXM8G08_HIJ-', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'mEpkR2VdLIvDiHPxCXKTAnSl', 0, 1619066032.0785, 555, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/T_BWQQ7ZBYMH3L8DKAPOFTC41UVFH1R8', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'ye7bN5iXZ1CrFfPxBWv8KlqI', 0, 1619066025.1593, 727, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/-ORNO3NP68GH2TJMHF93YOCK9PIHQ9ZY', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'sKth0ykW5rdB4TLAZlPQCUOq', 0, 1619066021.4654, 700, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/OU6PNOK-FIM99VQ23ZDLIA7ED25VNBIE', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'NHfbIO47rnkpAw5JcoShM3gP', 0, 1619066018.9165, 929, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/HR7EB7MYXD3W0X4K958RC207VGH-ML3L', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'D5fNGsOB8nS97PcjEpXbJliv', 0, 1619041134.7966, 739, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/FPX9N1TH69A7MHOIYAX0NF9BOCUWE1TK', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'ygf258d9HvsSxcQZ4EhWL6bw', 0, 1619041132.5677, 643, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/X0XBKCYJW1NG4SMZAC1YFACMVUQXHGKU', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'MwGgOfLlIZ7UrAiyvsjn9QTp', 0, 1619041130.4335, 548, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/10XUA3ZH7K5BIRNW3OMGY-MVQ6S8U6ZZ', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'v3PbCrlBIfdi08FK6DkynhZo', 0, 1619041125.9547, 615, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/CAWRWZWT0RODB0_-L0RTZ58EYJ857ALQ', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'TkZQ8qD4HUY6SjXKwnJoMzV2', 0, 1619041120.4843, 668, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/25ZXX_95AE9XE2MGG7WBT6Y5P6XXG8MZ', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'YxOn8MlHBj71pkLqzW0otDPA', 0, 1619041123.8435, 672, '', 'GET', 404, 0, 600, 0, 1, ''),
('198.100.149.189', 3328480701, '', 'http://marylandsecondopinion.com/wordpress/wp-content/plugins/ioptimization/IOptimizes.php?hamlorszd', '', 'a:1:{i:1;s:13:\"Linux Mozilla\";}', '1idOR98zlYmUcrhjVH0anNLK', 0, 1619037282.5482, 248, '', 'GET', 403, 0, 700, 0, 1, ''),
('198.100.149.189', 3328480701, '', 'http://marylandsecondopinion.com/blog/wp-content/plugins/ioptimization/IOptimizes.php?hamlorszd', '', 'a:1:{i:1;s:13:\"Linux Mozilla\";}', '2D6cvH8KI7GdhzfZJLB9uNga', 0, 1619037281.1077, 206, '', 'GET', 403, 0, 700, 0, 1, ''),
('198.100.149.189', 3328480701, '', 'http://marylandsecondopinion.com/wp/wp-content/plugins/ioptimization/IOptimizes.php?hamlorszd', '', 'a:1:{i:1;s:13:\"Linux Mozilla\";}', 'rhBcigIWKzL6NXa7vekbJZos', 0, 1619037281.7658, 214, '', 'GET', 403, 0, 700, 0, 1, ''),
('198.100.149.189', 3328480701, '', 'http://marylandsecondopinion.com/wp-content/plugins/ioptimization/IOptimizes.php?hamlorszd', '', 'a:1:{i:1;s:13:\"Linux Mozilla\";}', 'YqBroV2F9ymJkjSdp6OAcWtK', 0, 1619037280.4997, 226, '', 'GET', 403, 0, 700, 0, 1, ''),
('198.100.149.189', 3328480701, '', 'http://marylandsecondopinion.com/wordpress/wp-content/plugins/ioptimization/IOptimize.php?rchk', '', 'a:1:{i:1;s:13:\"Linux Mozilla\";}', 'ME0zP2DSZpniwNcxTF8KAOXe', 0, 1619037279.7432, 228, '', 'GET', 403, 0, 700, 0, 1, ''),
('198.100.149.189', 3328480701, '', 'http://marylandsecondopinion.com/wp/wp-content/plugins/ioptimization/IOptimize.php?rchk', '', 'a:1:{i:1;s:13:\"Linux Mozilla\";}', 'P0GcxU6jCOHWYqZs23EdBygV', 0, 1619037278.9897, 277, '', 'GET', 403, 0, 700, 0, 1, ''),
('198.100.149.189', 3328480701, '', 'http://marylandsecondopinion.com/blog/wp-content/plugins/ioptimization/IOptimize.php?rchk', '', 'a:1:{i:1;s:13:\"Linux Mozilla\";}', 'R0HZK2oNIJng79mMTbdjLYA6', 0, 1619037278.3091, 210, '', 'GET', 403, 0, 700, 0, 1, ''),
('198.100.149.189', 3328480701, '', 'http://marylandsecondopinion.com/wordpress/wp-content/plugins/ioptimizations/IOptimizes.php?hamlorszd', '', 'a:1:{i:1;s:13:\"Linux Mozilla\";}', '8kADIqTZc64HxElQFjvh3bgW', 0, 1619037276.6660, 237, '', 'GET', 403, 0, 700, 0, 1, ''),
('198.100.149.189', 3328480701, '', 'http://marylandsecondopinion.com/wp-content/plugins/ioptimization/IOptimize.php?rchk', '', 'a:1:{i:1;s:13:\"Linux Mozilla\";}', 'wOi65WoteCB74KHXhcLZkgJz', 0, 1619037277.3568, 238, '', 'GET', 403, 0, 700, 0, 1, ''),
('198.100.149.189', 3328480701, '', 'http://marylandsecondopinion.com/wp/wp-content/plugins/ioptimizations/IOptimizes.php?hamlorszd', '', 'a:1:{i:1;s:13:\"Linux Mozilla\";}', 'gb7d9FfRu0JO6ZpnMIjDQyV1', 0, 1619037275.7586, 281, '', 'GET', 403, 0, 700, 0, 1, ''),
('198.100.149.189', 3328480701, '', 'http://marylandsecondopinion.com/blog/wp-content/plugins/ioptimizations/IOptimizes.php?hamlorszd', '', 'a:1:{i:1;s:13:\"Linux Mozilla\";}', 'M3J6Wv5GXCkceVaKIAmlhqgU', 0, 1619037274.8010, 243, '', 'GET', 403, 0, 700, 0, 1, ''),
('87.248.32.135', 1475879047, '', 'http://www.marylandsecondopinion.com/index.php', '', 'a:2:{i:1;s:108:\"Mozilla/5.1 (Windows NT 6.0; WOW64) AppleWebKit/533.36 (KHTML, like Gecko) Chrome/46.0.2754.75 Safari/533.36\";i:2;s:29:\"www.marylandsecondopinion.com\";}', 'I43G5EtCgiy2OKdxzmWPF6VD', 0, 1619034992.7181, 6980, '', 'POST', 404, 0, 600, 0, 1, ''),
('198.100.149.189', 3328480701, '', 'http://marylandsecondopinion.com/wp-content/plugins/ioptimizations/IOptimizes.php?hamlorszd', '', 'a:1:{i:1;s:13:\"Linux Mozilla\";}', '6TXaWGFE2B0geDQ4fti8uONC', 0, 1619037262.6761, 1658, '', 'GET', 403, 0, 700, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/CXXKJA8IKDU26LMB_U_LUI5EXI6O3EME', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'bvMPwS3o0tkT5giVNysXLezK', 0, 1619041118.4516, 663, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/YB7MSN_Z4ELSSRVROE6W84BRNXKQECGR', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'LEznS19pHgDytjUK2ioGbk3N', 0, 1619041114.9879, 751, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/TCA9E01WOSPAWOOUWW3_XIND88T-IL-A', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'vquEY2KznNeA45OGJ8jFr7fh', 0, 1619041107.3926, 722, '', 'GET', 404, 0, 600, 0, 1, ''),
('78.85.229.93', 1314252125, '', 'http://marylandsecondopinion.com/wp-content/vuln.php', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.169 Safari/537.36\";}', 'LIsUqJynfuQtzDv90wFGlhNP', 0, 1619063785.9092, 805, '', 'GET', 403, 0, 700, 0, 1, ''),
('51.254.204.117', 872336501, '', 'http://marylandsecondopinion.com/index.php', '', 'a:2:{i:1;s:108:\"Mozilla/5.1 (Windows NT 6.0; WOW64) AppleWebKit/533.36 (KHTML, like Gecko) Chrome/46.0.2754.75 Safari/533.36\";i:2;s:25:\"marylandsecondopinion.com\";}', '3erNcmAWlTMbIsqwXKiSZthB', 0, 1619063306.8127, 5199, '', 'POST', 404, 0, 600, 0, 1, ''),
('51.254.204.117', 872336501, '', 'http://marylandsecondopinion.com/wp-stream.php', '', 'a:2:{i:1;s:108:\"Mozilla/5.1 (Windows NT 6.0; WOW64) AppleWebKit/533.36 (KHTML, like Gecko) Chrome/46.0.2754.75 Safari/533.36\";i:2;s:25:\"marylandsecondopinion.com\";}', '6IAp7TZgot5uDklQzS8WE1yU', 0, 1619063290.0257, 286, '', 'POST', 403, 0, 700, 0, 1, ''),
('67.205.37.138', 1137517962, '', 'http://marylandsecondopinion.com/new-index.php', '', 'a:2:{i:1;s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.75 Safari/537.36\";i:2;s:25:\"marylandsecondopinion.com\";}', 'o3FaMhxD6eCtYVwb9pOQJudi', 0, 1619063197.1805, 1036, '', 'GET', 403, 0, 700, 0, 1, ''),
('162.241.253.84', 2733768020, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/6WXCQYF7R-33F6HV0D_EEWRAX-N8EAVI', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'MBpYW7wQKyLzhJVUilcAI0bH', 0, 1619127533.8973, 617, '', 'GET', 404, 0, 600, 0, 1, ''),
('5.189.140.79', 96308303, '', 'http://www.marylandsecondopinion.com/wp-content/plugins/kaswara/assets/js/font-manager.js', '', 'a:2:{i:1;s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.75 Safari/537.36\";i:2;s:29:\"www.marylandsecondopinion.com\";}', 's9AYptMI7bN15UZhPm0WKCFz', 0, 1619099867.1206, 2221, '', 'GET', 404, 0, 600, 0, 1, ''),
('157.230.239.3', 2649157379, '', 'http://www.marylandsecondopinion.com/wp-content/plugins/kaswara/assets/js/font-manager.js', '', 'a:2:{i:1;s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.75 Safari/537.36\";i:2;s:25:\"marylandsecondopinion.com\";}', 'sLA4W2oqRcHznthk6gI97ePE', 0, 1619111553.4285, 810, '', 'GET', 404, 0, 600, 0, 1, ''),
('45.92.228.61', 761062461, '', 'https://www.marylandsecondopinion.com/wp-class.php', '', 'a:1:{i:1;s:61:\"Mozilla/5.0 (Windows NT 6.1; rv:17.0) Gecko/17.0 Firefox/17.0\";}', 'xMocB9pQmCKebLj8iVnWYGN6', 0, 1619164891.6627, 233, '', 'GET', 403, 0, 700, 0, 1, ''),
('45.92.228.61', 761062461, '', 'https://www.marylandsecondopinion.com/wp-includes/wp-class.php', '', 'a:1:{i:1;s:61:\"Mozilla/5.0 (Windows NT 6.1; rv:17.0) Gecko/17.0 Firefox/17.0\";}', 'JBudv15cAWofIyhPFjm0q6ZQ', 0, 1619164888.7389, 1331, '', 'GET', 403, 0, 700, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/2R6GMWOKHASKT9_5XIKDUL3QM61Z58T9', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'yY6ljXmsNdZ5BOSz0gPHRxDC', 0, 1619179747.9266, 2044, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/2VGKD9XCKR_SO0URLO6WNBB9AJ1EFUH9', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'yA0KxTBNCmJzsOq6fHLjhe3Y', 0, 1619179738.0082, 1356, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/KJA6E3MULWQOMS4QSIQYKWQHE2MFH_SE', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'kfeV245gTQ7czstjGLwrpX1x', 0, 1619179741.5129, 1252, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/NUPGHZHO1VYTILCUR4G_EPE-CGB4X5EH', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '2FmlPCVA6Mhtnc3zqH0BRxpw', 0, 1619179732.5620, 1609, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/MF5-O-KQGRGAVZYA6_HG1_ZCHUITO0HG', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'e3bsaX2fyp8N7mrqnwFdT5Lk', 0, 1619179722.5560, 1890, '', 'GET', 404, 0, 600, 0, 1, ''),
('165.227.26.80', 2783124048, '', 'https://www.marylandsecondopinion.com/xmlrpc.php', '', 'a:1:{i:1;s:76:\"Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:62.0) Gecko/20100101 Firefox/62.0\";}', 'ODA2JvrYhpVilIdGMKazqHTS', 0, 1619203533.5075, 4379, '', 'GET', 404, 0, 515, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/Z9H360MNQCJJN7ICHK5K2W2HWPD5JP2M', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '3HmbUkhy1roc7Mwl9xWY5K0s', 0, 1619202834.7622, 1114, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/NNFJS5EGDS5CFLPRVTU0073M6TLYF-W_', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '3hxg69msetqEVHyk7XaYJPwo', 0, 1619202831.2392, 1155, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/R7-HC1AH3F5UI18ZM-TAZ1OXVDE3SW9-', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'SEvGNKnDJTsMUCRWQ3gFpP8b', 0, 1619202827.9271, 944, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/RJVWN9W0PEK9E3DC7VC_VQ8RAFI3HT2E', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '1z7XVEp3bfLmwYrN4l5vhuJg', 0, 1618661323.7358, 621, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/5BUM5KYL6XDCR96G8EA871JX8G6AA_OP', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'zikCGUpwhqIBft8EFAS2H4NV', 0, 1618661325.7339, 464, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/-0ZKSPEMWEKF4SPCCYF_KIGUGD723S-Y', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '2RpjXIMVaBbl9N57qZCoUgQs', 0, 1618661328.7848, 604, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/9Q0S8C9E6DGCM9X6LNTMEJ5FIP_R6_RE', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'nukqE3yov8ReZD0tBXcdUMwr', 0, 1618661330.8923, 563, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/DP1R-2NS2GUKB48PC617AOV0_9BDQE8U', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'E8Ls6bHk9l3CIvotm71XcuAT', 0, 1618661335.2662, 525, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/TQO32AAC3AF362LZVHQXUDRKRBMAYV9Y', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '3NCTBynjaULKu1HEslDP9qe6', 0, 1618661337.4098, 715, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/GCPYXH0J4FU6K90RPWZ1-J1QEEW5CWIP', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'Fh9MY5KwovDZt64CI3Lm0VHX', 0, 1618661339.8251, 585, '', 'GET', 404, 0, 600, 0, 1, ''),
('23.228.109.147', 400846227, '', 'http://marylandsecondopinion.com/components/com_jbusinessdirectory/assets/upload.php', '', 'a:2:{i:1;s:112:\"Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/56.0.2896.3 Safari/537.36\";i:2;s:22:\"http://www.google.com/\";}', 'XAp9k0wrnvWdFRYTsHcEDJMm', 0, 1618663404.2007, 752, '', 'GET', 403, 0, 700, 0, 1, ''),
('162.55.55.135', 2721527687, '', 'http://marylandsecondopinion.com/wp-content/db-cache.php', '', 'a:2:{i:1;s:152:\"Mozlila/5.0 (Linux; Android 7.0; SM-G892A Bulid/NRD90M; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/60.0.3112.107 Moblie Safari/537.36\";i:2;s:14:\"www.google.com\";}', 'AXnEfOocpbW73kmQMHj2taBC', 0, 1618667571.4749, 609, '', 'POST', 403, 0, 700, 0, 1, ''),
('162.55.55.135', 2721527687, '', 'https://marylandsecondopinion.com/wp-content/db-cache.php', '', 'a:2:{i:1;s:152:\"Mozlila/5.0 (Linux; Android 7.0; SM-G892A Bulid/NRD90M; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/60.0.3112.107 Moblie Safari/537.36\";i:2;s:14:\"www.google.com\";}', 'BTwas93AQ2Ml4FmOKziYxvnG', 0, 1618667581.1150, 539, '', 'POST', 403, 0, 700, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/2SJXZYQ-5740RX7EYYHSX8UZMV134BT5', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'D4fwkihqA2PvCIQ58ltdmR1G', 0, 1618747719.7940, 928, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/TBYB8NBN6W9P6FVVUDWA-DRQ0AGZKXNG', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'OubAzJdT31GnUiXNI2RfaSrk', 0, 1618747727.7652, 612, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/C24KLGTD_WVMRDSO0_4ICI28B9JUB-ZQ', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'kwcyhNalAU3SzWED1F2Tp4C5', 0, 1618747731.6952, 714, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/Z-OX2VNEAUHVODFVQW_CP19IDM84ZXOT', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'BqZX7OiTxnlPmve41US9KJV5', 0, 1618747733.9402, 637, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/-L45FN82EH4X52-GJW-4IQB69SRL2LYW', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'WunYQEd5Ig1BJNjsofz4Tiym', 0, 1618747737.8910, 791, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/_HTJ3H3LPB_08OPHK4_QDU4I7ZX_TU0M', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'ZnzIysAd0JclYLRbVUwSKekF', 0, 1618747740.3231, 647, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/V8S5KYVBDQH8TPOFFS0U92K9LFHMC_9Z', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '7bYZl9KIAJyQkvPSE0qFctDd', 0, 1618747745.5486, 888, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/N9-3BB33S_1W3LQ6Y6MGH31_5XT9UG9W', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '5hKODInsX7AbE0tzmuQ1FVPx', 0, 1618747748.3487, 680, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/R-UBDVK7MYSWD2789UT_4L9BZAJO99UJ', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'gG7ArBE3Tq94ZJNkeOMcIhyn', 0, 1618747750.8219, 680, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/8A9S-JNEAP1Z96KNAWMB7VOE4FRKLS6T', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'g8mxIayOQ6XRv3BL9fjKCVwi', 0, 1618834117.9779, 599, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/RW3Q-PITCRIEBFFHXIUKUU6W-KJCWDUF', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'd4iUjNBGcmnJX8wMsYt5Hl9W', 0, 1618834124.8380, 466, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/OPWXD-YY1MDZ1UBLY461267KE2C7LADS', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'qOwPaFkSGYm0XQhp9Kl14DHo', 0, 1618834127.6567, 529, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/XYHSQ9JFCONLBTD9CCPKV89WY6_ANOOQ', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'gCXWr0OSEkZiB5fFKyDwPTML', 0, 1618834129.9324, 574, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/VWNXOWFA4E5V3EON13T8C10UWNJE6GVT', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'WgTlfR37IyeX86nEKsGma0SP', 0, 1618834133.3626, 585, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/L_MJM_0Z1HTKTOGUTL1Z-7-BDUS-_70D', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'QAZNHfK1IC5Tcd3hyM6etEaU', 0, 1618834135.2746, 565, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/LLXDYUX_9357X2460EEDCX6J1IK7B2OH', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'z38kEl4yC6HZW5qxmOopJ7jw', 0, 1618834139.9812, 576, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/ALAM3THQS8E5X1EJFUYKUMM9I__ECLGQ', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'gnqPRfQmK0FdkGp15VvSzlHO', 0, 1618834142.0549, 787, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/TMGH7YCR127PS-JL31DAN09N_YUQ3I86', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '9WZzc4FXTaS1N2mOsYC5AbJp', 0, 1618834144.6210, 536, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.208.13.80', 2731543888, '', 'http://marylandsecondopinion.com/new-index.php', '', 'a:2:{i:1;s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.75 Safari/537.36\";i:2;s:25:\"marylandsecondopinion.com\";}', 'I5CyUSDszlNbmuVKW4FE0kPH', 0, 1618834381.4666, 543, '', 'GET', 403, 0, 700, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/8MPFC11V00PVT_-A8S1PRGOM3NEKQCD7', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'Q9aGNptX13UEeKTlzx5cYS8n', 0, 1618920545.0930, 785, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/20ROA_24BB3PX4SXLUJB4P5ETEUNARDF', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '1EU9uMP4oyhafXzmlCiO8Kq6', 0, 1618920547.5241, 715, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/2IPK2Y5SOHXF8QUWMZS9UZ454B48S_12', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'C1GHU9Nv4fD3TajyWpkleBOM', 0, 1618920550.0017, 674, '', 'GET', 404, 0, 600, 0, 1, ''),
('92.204.58.25', 1556888089, '', 'https://www.marylandsecondopinion.com/wp-json/wp/v2/posts', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'hP3efnGc5wlArXmiuQVgSdFy', 0, 1618937278.8799, 844, '', 'GET', 403, 0, 520, 0, 1, ''),
('92.204.58.25', 1556888089, '', 'https://www.marylandsecondopinion.com/wp-json/wp/v2/users', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'GJDANrM2910iaqSnUpxzL6WC', 0, 1618937280.5450, 1009, '', 'GET', 403, 0, 520, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/2X50NMT1NB69XF853WVRMPKCLMJM8XNG', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '6ktVexi2pmsU5qAR8TM0BXFg', 0, 1618943605.9730, 705, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/XNGNRKQBV5CXD_H1AYX-D2YJ1669AKTB', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'kmIjtJTce7wbEQYfprUnaS1v', 0, 1618943609.9626, 693, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/1CQOFC7JOT1SPU6I07688W9WPPPIJ5G9', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '7icGlbnFQKH29rZyt1Y3Evu8', 0, 1618943612.1874, 647, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/KTM3YAPO9R2UHKUP7VYFVBG0W0V5C5X1', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '31VOrImw4zWvsKutdLHaxXA0', 0, 1618943617.1454, 568, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/TFRSHYN65-_ATV7DNHRPWT6FYGH7U4R6', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'QXZW60BD34O18rNvSzUyMqLa', 0, 1618943619.5649, 674, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/GYFE74B6ALH6T8LN30788QV-6H48W01N', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'CHe89cYQfp6LAryIasFJ231P', 0, 1618943621.8679, 630, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/59HY61TFZX2-7G_750KDN02BEBHXSQLI', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'wzgvOD1CMZKbnXyImlhR5QWB', 0, 1619006938.5982, 805, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/MZZ1NI2KO6UZ2OU-K6HNGZJQUAD0VDT0', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'pbFXrou6viwfzmkgAcdDWtlK', 0, 1619006943.1094, 861, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/G57VR-80OEYUJNRBN4TTM9N8_12KMWE5', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '4w6lLX1rVSoNYmJT7ufvAn5i', 0, 1619006945.9144, 1735, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/OO5C3WY6GY4X2R1-OQWN24VNL7_S8K64', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'G1saZ8Ov2bJpi3QMgW0FY7z9', 0, 1619006951.9099, 836, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/D4PY1MPHBQJMSY9ZNOGGRIMAZ-Q9FICS', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'rAyu4OL9HzdQI0v3mFxsSfPN', 0, 1619006954.4382, 787, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/Y90DB15AZHAOJ94IF-9990T_VF5797_D', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'QIhTkKSojdBuExavpNGWU8n9', 0, 1619006961.2412, 1142, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/A3AK1DB42RE7W9OFYBEJCW8JRMOAALZB', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'oDGP6qhI2JHc4jwYFM8Vi0yW', 0, 1619006964.5012, 1186, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/SIGG-WGOGSX8WXMT63L7D8SOZTTEI6IF', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'YbKm6I1SWjflCqEdiG9uQHkt', 0, 1619006967.9996, 792, '', 'GET', 404, 0, 600, 0, 1, ''),
('40.76.96.156', 676094108, '', 'https://www.marylandsecondopinion.com//?author=1', '', 'a:1:{i:1;s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Safari/537.36\";}', 'P3VbOJ6RGeQcgWK2ETau7kn4', 0, 1619007569.7431, 723, '', 'GET', 404, 1, 600, 0, 1, ''),
('40.76.96.156', 676094108, '', 'https://www.marylandsecondopinion.com//?author=2', '', 'a:1:{i:1;s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Safari/537.36\";}', '8nAfUamRGc4y9hBwsZ0x5ElM', 0, 1619007570.9031, 685, '', 'GET', 404, 0, 600, 0, 1, ''),
('40.76.96.156', 676094108, '', 'https://www.marylandsecondopinion.com//wp-json/wp/v2/users/', '', 'a:1:{i:1;s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Safari/537.36\";}', 'rWICe82vBGoP1UmcJs9RdwEl', 0, 1619007571.9696, 611, '', 'GET', 403, 0, 520, 0, 1, '');
INSERT INTO `cerber_traffic` (`ip`, `ip_long`, `hostname`, `uri`, `request_fields`, `request_details`, `session_id`, `user_id`, `stamp`, `processing`, `country`, `request_method`, `http_code`, `wp_id`, `wp_type`, `is_bot`, `blog_id`, `php_errors`) VALUES
('40.76.96.156', 676094108, '', 'https://www.marylandsecondopinion.com//wp-json/oembed/1.0/embed?url=https://www.marylandsecondopinion.com/', '', 'a:1:{i:1;s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Safari/537.36\";}', '3yiumzxMcSPqsVYL2KTl01Oj', 0, 1619007573.0065, 1216, '', 'GET', 200, 0, 520, 0, 1, ''),
('40.76.96.156', 676094108, '', 'https://www.marylandsecondopinion.com//xmlrpc.php', '', 'a:1:{i:1;s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Safari/537.36\";}', 'Ans1CDre2vVqg7uWShcIYdlM', 0, 1619007574.6203, 489, '', 'POST', 404, 0, 515, 0, 1, ''),
('193.106.30.100', 3244957284, '', 'https://www.marylandsecondopinion.com/code.php.php', '', 'a:1:{i:1;s:78:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:66.0) Gecko/20100101 Firefox/66.0\";}', 'RlwBJmzoHXbWDh8s53kPTg64', 0, 1619019715.4557, 1017, '', 'POST', 403, 0, 700, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/YPRH2D0IWX6Y6I4JQLJK7CAH1GSAP36M', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '6EOSvrPKtIeoUyR4jFzdba01', 0, 1619029990.4477, 975, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/H557WO8H18AWDDHOU8Q7A1R6Y99G90WU', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'Vc67BAUkmEO8MdurJQ9xK1Gj', 0, 1619029995.3631, 1033, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/5NMW1CT_R8CNLAB2S_8379Q7WDJ3CAB3', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'f6yq3ReSA4dsgBWPwKUTZ7km', 0, 1619029998.8152, 1026, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/TZJTQ5I67EE_VWDN47N3Q807D4ECG8Q0', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'nj3z1r5ZcW7lsIb8Di4dhG6p', 0, 1619030004.8839, 1248, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/HD3DIV3OSTFWA2BGB6I09BGPM134Y4H7', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'VAK1og9r4UDjcRIt6EeT8Syv', 0, 1619030008.4653, 1069, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/9MJ24DLOJHPL03E9RU6B0-IRLEDE2ZNF', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'HmhZ5MpgVaqR6doLJu4BiUT2', 0, 1619030015.8111, 1082, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/HKNLEYI6F8_SLI6Z39I3P9KKV-BDGG4-', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'Z4DmjF7PHygs9Xhl5Qnc1LM8', 0, 1619030019.1589, 871, '', 'GET', 404, 0, 600, 0, 1, ''),
('74.220.219.234', 1255988202, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/W9AEQU7UP_Q9R80LIH9O_GG760ZYHFTQ', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'y3UfCSJYjuNVctwEvekW9Mdz', 0, 1619030022.2617, 841, '', 'GET', 404, 0, 600, 0, 1, ''),
('142.4.6.76', 2382628428, '', 'http://www.marylandsecondopinion.com/new-index.php', '', 'a:2:{i:1;s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.75 Safari/537.36\";i:2;s:29:\"www.marylandsecondopinion.com\";}', 'TdQl9cU8bLGE31NmPkh6eifD', 0, 1619033911.6353, 2701, '', 'GET', 403, 0, 700, 0, 1, ''),
('87.248.32.135', 1475879047, '', 'http://www.marylandsecondopinion.com/wp-stream.php', '', 'a:2:{i:1;s:108:\"Mozilla/5.1 (Windows NT 6.0; WOW64) AppleWebKit/533.36 (KHTML, like Gecko) Chrome/46.0.2754.75 Safari/533.36\";i:2;s:29:\"www.marylandsecondopinion.com\";}', 'fEbLaStnOTMWP0ZohxgX2vQk', 0, 1619034996.4085, 403, '', 'POST', 403, 0, 700, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/fruits.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'xl5Q9NwhMLiqOGZdenE73mvs', 0, 1619072446.5210, 973, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/haraj.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'AsjyxDNIcidM9HUq278tmhwp', 0, 1619072448.5244, 720, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/infected.tar.gz', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'Rs4cMeW2vQ8F7tETY6mUlBdA', 0, 1619072450.4841, 784, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/installer.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'W7hKOjuwGN2mxoqARHTfsyBv', 0, 1619072452.0671, 616, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/js.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', '6OLJNRXdA2uWekac5gtmbwli', 0, 1619072453.6128, 646, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/latest.tar.gz', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'E9UFlxcBSjutVXwN5aQgoO42', 0, 1619072455.1065, 858, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/latest.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'hoNTZwD2r6G9HlQeif75MmSR', 0, 1619072456.6760, 812, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/new.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'NeVwHGfAvzo7JpiWy8c6EIba', 0, 1619072458.3649, 697, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/nutri1.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', '6bWkqiCUBNKAEj1OuoFgxfDm', 0, 1619072460.2171, 703, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/old.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'PdQCn9g3AVNyoI6i5GtvmzKL', 0, 1619072462.3132, 819, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/pre.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'qRg4wyWsoDxQh8r5IFZdnpUL', 0, 1619072463.8917, 546, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/public_html.tar.gz', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'br7sFIV53zHN42RT6tdmc1qY', 0, 1619072465.7276, 463, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/public_html.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'PdKTskXciN13rDwU2lYq8vEo', 0, 1619072467.2741, 516, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/rest.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'HV6uO4mNyTYz7Zcl8SCgjXp2', 0, 1619072469.6878, 703, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/site.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', '3C9yWDgSO2zwiEV0bPBJveTu', 0, 1619072471.2763, 624, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/soprasotto.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'BQ8upyfnUWI3PNto5hkKOeAT', 0, 1619072472.8438, 727, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/speed.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'PU810Jsw4eDV6zBc2Cd7Kv95', 0, 1619072474.8382, 760, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/sts.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'ejKbsxEmkh4M15wRF26HuDGB', 0, 1619072476.4920, 650, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/tg.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'P95ogCMD1IcRLa8ZhuO62pyx', 0, 1619072478.4502, 689, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/vse.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'P9T8h4JnmLDujaIvBZfK6ElQ', 0, 1619072479.9346, 729, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/website.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'UZqPRDvYQKcimhrjTVNMdA78', 0, 1619072481.5820, 770, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/without%20wp-content%20wordpress.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', '67lNa2GJeoSTw8Cr13ZKWFHb', 0, 1619072483.1572, 629, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/woo.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', '7oL2ONFt5UXjy9AlhSe0vYds', 0, 1619072484.9464, 860, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/wordpress-scan.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'LWTu8zrVcPYaoFlEfgd3yK0H', 0, 1619072487.0785, 864, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/wordpress.rar', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'xLGSQbuYCAvWpia6Xy2nkj5m', 0, 1619072489.1457, 716, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/wordpress.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'R0ocuf5LgFEKOQhtZiXHlS3x', 0, 1619072490.7188, 894, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/wordpress5.2.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'rvcXm6EDfQUAs0W8LoxRePqN', 0, 1619072492.5565, 717, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/wp-admin.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'DzdhrPyBa5CtKX2Rf1me6HFc', 0, 1619072494.1531, 760, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/wp-admin_old.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'h2EQqbxKjDkRm8wp5FWzvIne', 0, 1619072496.2025, 673, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/wp-content-backup.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'zFvPKQNqCLk9u5eDw3A1a2jm', 0, 1619072497.7696, 708, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/wp-content.tar', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', '2wPgpc8FoVqyZb3QftnUldWH', 0, 1619072499.3009, 636, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/wp-config.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'pFPrc5yxitolKWQIADZkY3RM', 0, 1619072500.9607, 909, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/wp-config.rar', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'BnGSjmT7dYqQZrCxgbRKzLPV', 0, 1619072503.2207, 692, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/wp-content.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'PHduCzRKDZfQ5U2ATFLGw3pb', 0, 1619072506.0129, 905, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/wp-includes.7z', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'Vm4a92k7dNzTpOhL1YEv5bnI', 0, 1619072507.9767, 761, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/wp-includes.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'dMR2ISvc6KQkmzCAxgyXoNse', 0, 1619072509.8795, 762, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/wp-load.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'uiR1arUoIOsJSCEf5Xelk8px', 0, 1619072511.5687, 682, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/wp.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', '4AW6rk8Q7NmVIM3fw2gHJybl', 0, 1619072514.1075, 916, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/wplatest.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'uEQ4MfrtJkoawHpPCXmFiG9n', 0, 1619072515.9791, 761, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/xxx.zip', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'GXWhCrUNqyDoe8ERfpM0bLtP', 0, 1619072517.5418, 717, '', 'HEAD', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/wp-content/uploads/', '', 'a:2:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";i:2;s:56:\"https://www.marylandsecondopinion.com/wp-content/uploads\";}', 'xNvYyoHdFqeOwiSt47n6GZ59', 0, 1619072519.7721, 1641, '', 'GET', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/wp-content/uploads/https:/www.marylandsecondopinion.com/wp-json/', '', 'a:2:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";i:2;s:103:\"https://www.marylandsecondopinion.com/wp-content/uploads/https://www.marylandsecondopinion.com/wp-json/\";}', 'OeTiNXCInBl1bSFEMtPVz3om', 0, 1619072525.0361, 824, '', 'GET', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/wp-content/uploads/https://www.marylandsecondopinion.com/', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'oQxRsJldqTABK5MZzb3k2gVN', 0, 1619072526.6578, 350, '', 'GET', 403, 0, 700, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/wp-content/uploads/https:/preapp1003.com/id/peter-dellane/', '', 'a:2:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";i:2;s:97:\"https://www.marylandsecondopinion.com/wp-content/uploads/https://preapp1003.com/id/peter-dellane/\";}', 'W3wuDcxRviEd9ljaqnoCkX4G', 0, 1619072530.3580, 742, '', 'GET', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/wp-content/uploads/http:/abilitymtg.com/Peter-Dellane.pdf%27%20data-level=%271%27%3E%3Ci%20class=%22fa%20icon-doc-text%22%3E%3C/i%3E%3Cspan%20class=%22menu-item-text%22%3E%3Cspan%20class=%22menu-text%22%3ETop%20Agent%20Magazine%3C/span%3E%3C/span%3E%3C/a%3E%3C/li%3E%20%3Cli%20class=%22menu-item%20menu-item-type-custom%20menu-item-object-custom%20menu-item-21%22%3E%3Ca%20href=', '', 'a:2:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";i:2;s:1120:\"https://www.marylandsecondopinion.com/wp-content/uploads/http://abilitymtg.com/Peter-Dellane.pdf%27%20data-level=%271%27%3E%3Ci%20class=%22fa%20icon-doc-text%22%3E%3C/i%3E%3Cspan%20class=%22menu-item-text%22%3E%3Cspan%20class=%22menu-text%22%3ETop%20Agent%20Magazine%3C/span%3E%3C/span%3E%3C/a%3E%3C/li%3E%20%3Cli%20class=%22menu-item%20menu-item-type-custom%20menu-item-object-custom%20menu-item-21%22%3E%3Ca%20href=%27#!/reviews%27%20data-level=%271%27%3E%3Ci%20class=%22fa%20icon-comment%22%3E%3C/i%3E%3Cspan%20class=%22menu-item-text%22%3E%3Cspan%20class=%22menu-text%22%3EClient%20Reviews%3C/span%3E%3C/span%3E%3C/a%3E%3C/li%3E%20%3Cli%20class=%22menu-item%20menu-item-type-custom%20menu-item-object-custom%20menu-item-23%22%3E%3Ca%20href=%27%23!/contact%27%20data-level=%271%27%3E%3Ci%20class=%22fa%20icon-mail-2%22%3E%3C/i%3E%3Cspan%20class=%22menu-item-text%22%3E%3Cspan%20class=%22menu-text%22%3EContact%20us%3C/span%3E%3C/span%3E%3C/a%3E%3C/li%3E%20%3Cli%20class=%22menu-item%20menu-item-type-post_type%20menu-item-object-page%20menu-item-116%22%3E%3Ca%20href=%27https://www.marylandsecondopinion.com/about-us/\";}', 'Pj69aSNJUM3LDkGW8QyudcFO', 0, 1619072534.0360, 1153, '', 'GET', 404, 0, 600, 0, 1, ''),
('89.163.143.163', 1503891363, '', 'https://www.marylandsecondopinion.com/wp-content/uploads/http://abilitymortgagegroup.com/', '', 'a:1:{i:1;s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36\";}', 'C4D9sBnRta7xNI2bGOySAqzJ', 0, 1619072536.1128, 336, '', 'GET', 403, 0, 700, 0, 1, ''),
('193.106.30.100', 3244957284, '', 'https://www.marylandsecondopinion.com/wp-includes/class.wp-date.php', '', 'a:1:{i:1;s:78:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:67.0) Gecko/20100101 Firefox/67.0\";}', 'DncpMEso0vR3TVlNiwOhCAeH', 0, 1619073348.6290, 1147, '', 'POST', 403, 0, 700, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://mail.marylandsecondopinion.com/.well-known/acme-challenge/19--NP1LAJ0TSVS6DLPCXWK89D2-5KGV', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'rHUI02vhkmYe1pZPBny9N5SJ', 0, 1619093339.5772, 1524, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/T3V9-OX2S8N4AIFLJJPZ3Z8PML3S6JEV', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '5d3Hu7ZiSRwNlAbpOKFvxmMo', 0, 1619093343.0528, 650, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/A5EQVZHMBVMR84HKHGX-B8DDIR17--BQ', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'eYgm7MXJWlBFzoshk98tP04H', 0, 1619093347.0645, 747, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/JWR4FL2EF7QICQXLLPQQEB1BK5VA9-FJ', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'v60Uue3oNJDP8yRscITaMdKZ', 0, 1619093349.4843, 835, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/XRN-6AEWKAM8MG2IZKM9R0H8PDARQ1M1', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'L8gTq5u79jXKYcQPEveI3oyp', 0, 1619093355.4402, 1053, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/3I72MQAGUW81VQNIVLM3YSH36-VD728J', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', '1IaJribm6YyKnGDQe2dCXohv', 0, 1619093358.8896, 1067, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/WZU58C_L5AWPIAO9DOOL3P1NTKO15JWQ', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'PQvchKdpuX5OaneN4UEVZz3B', 0, 1619093362.1795, 697, '', 'GET', 404, 0, 600, 0, 1, ''),
('162.241.252.125', 2733767805, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/L452KEZ8EAW766XLFV8LPMYW7_ZDPOW8', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'PsejaTIgw4NkDQz1l9xt3ubn', 0, 1619152431.8549, 577, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/PTJZN88UCCIYIL2O3RCCOUUTWVDQOGFD', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'OhH1VvXoKit8EQZIdWLSM67y', 0, 1619179752.0707, 1022, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/YNKEHFGVMH8I-2QNO0N249DD1RX51OR9', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'YuevJ0FaLn5bxSQMzoqj4KtO', 0, 1619179761.0537, 1535, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/GGN_O-G4LYYWR3VHGXGE2MKJK6D18D2T', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'QZ5KfTlAWGhzVEj6etuUPdFa', 0, 1619179765.2481, 2585, '', 'GET', 404, 0, 600, 0, 1, ''),
('50.87.253.158', 844627358, '', 'http://www.marylandsecondopinion.com/.well-known/acme-challenge/C8IXSH4HYS_2ALAE2BS-KIWKI2SV051A', '', 'a:1:{i:1;s:22:\"Cpanel-HTTP-Client/1.0\";}', 'mFPowiHXTR9kpWIuclYy3dQD', 0, 1619179770.4848, 2166, '', 'GET', 404, 0, 600, 0, 1, ''),
('82.117.194.229', 1383449317, '', 'http://marylandsecondopinion.com/wp-content/uploads/kaswara/fonts_icon/15/icons.php', '', 'a:2:{i:1;s:108:\"Mozilla/5.1 (Windows NT 6.0; WOW64) AppleWebKit/533.36 (KHTML, like Gecko) Chrome/46.0.2754.75 Safari/533.36\";i:2;s:25:\"marylandsecondopinion.com\";}', 'HsPdx0R6B4qrUpnGVhZIfQTm', 0, 1619181414.6761, 3640, '', 'POST', 403, 0, 700, 0, 1, '');

-- --------------------------------------------------------

--
-- Table structure for table `wp_fyoy_cerber_files`
--

CREATE TABLE `wp_fyoy_cerber_files` (
  `scan_id` int(10) UNSIGNED NOT NULL,
  `scan_type` int(10) UNSIGNED NOT NULL DEFAULT '1',
  `scan_mode` int(10) UNSIGNED NOT NULL DEFAULT '0',
  `scan_status` int(10) UNSIGNED NOT NULL DEFAULT '0',
  `file_status` int(10) UNSIGNED NOT NULL DEFAULT '0',
  `file_name_hash` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '',
  `file_name` text NOT NULL,
  `file_type` int(10) UNSIGNED NOT NULL DEFAULT '0',
  `file_hash` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '',
  `file_md5` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '',
  `file_hash_repo` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '',
  `hash_match` int(10) UNSIGNED NOT NULL DEFAULT '0',
  `file_size` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `file_perms` int(11) NOT NULL DEFAULT '0',
  `file_writable` int(10) UNSIGNED NOT NULL DEFAULT '0',
  `file_mtime` int(10) UNSIGNED NOT NULL DEFAULT '0',
  `extra` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `wp_fyoy_cerber_sets`
--

CREATE TABLE `wp_fyoy_cerber_sets` (
  `the_key` varchar(255) CHARACTER SET ascii NOT NULL,
  `the_id` bigint(20) NOT NULL DEFAULT '0',
  `the_value` longtext NOT NULL,
  `expires` bigint(20) UNSIGNED NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `wp_fyoy_cerber_sets`
--

INSERT INTO `wp_fyoy_cerber_sets` (`the_key`, `the_id`, `the_value`, `expires`) VALUES
('_cerberkey_', 0, 'a:3:{i:0;s:32:\"270a34390304c3121390486888ca2076\";i:1;i:1573891833;i:4;s:40:\"SK//RCXZBGTP86YMAV20NL4IJUESDO5H9WK13FQ7\";}', 0),
('admin_notice', 0, 'a:0:{}', 0),
('admin_message', 0, 'a:0:{}', 0),
('_cerber_mnemosyne', 0, 'a:3:{i:2;s:17:\"71MCD02TIFEJBNWP4\";i:4;i:10;i:10;s:19:\"FGPM2IHO3NSQJ9VLRUZ\";}', 0),
('_activated', 0, 'a:3:{s:7:\"Version\";s:5:\"8.5.3\";s:4:\"time\";i:1573891833;s:4:\"user\";i:1;}', 0);

-- --------------------------------------------------------

--
-- Table structure for table `wp_fyoy_cerber_uss`
--

CREATE TABLE `wp_fyoy_cerber_uss` (
  `user_id` bigint(20) UNSIGNED NOT NULL,
  `ip` varchar(39) CHARACTER SET ascii NOT NULL,
  `country` char(3) CHARACTER SET ascii NOT NULL DEFAULT '',
  `started` int(10) UNSIGNED NOT NULL,
  `expires` int(10) UNSIGNED NOT NULL,
  `session_id` char(32) CHARACTER SET ascii NOT NULL DEFAULT '',
  `wp_session_token` varchar(250) CHARACTER SET ascii NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `wp_fyoy_cerber_uss`
--

INSERT INTO `wp_fyoy_cerber_uss` (`user_id`, `ip`, `country`, `started`, `expires`, `session_id`, `wp_session_token`) VALUES
(1, '103.255.5.37', '', 1573883962, 1575093562, '', 'eef5a118e13842b1ed647090b5d1dcc62d99c2235f5ae44a509084969d38f817'),
(1, '115.110.137.26', '', 1573890751, 1574063551, '', 'c6ef8420285c4abf697fa098a3119cbea76e826f65826713fb61aacffeca90c6');

-- --------------------------------------------------------

--
-- Table structure for table `wp_fyoy_commentmeta`
--

CREATE TABLE `wp_fyoy_commentmeta` (
  `meta_id` bigint(20) UNSIGNED NOT NULL,
  `comment_id` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

-- --------------------------------------------------------

--
-- Table structure for table `wp_fyoy_comments`
--

CREATE TABLE `wp_fyoy_comments` (
  `comment_ID` bigint(20) UNSIGNED NOT NULL,
  `comment_post_ID` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_parent` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `user_id` bigint(20) UNSIGNED NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

-- --------------------------------------------------------

--
-- Table structure for table `wp_fyoy_links`
--

CREATE TABLE `wp_fyoy_links` (
  `link_id` bigint(20) UNSIGNED NOT NULL,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) UNSIGNED NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT ''
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

-- --------------------------------------------------------

--
-- Table structure for table `wp_fyoy_options`
--

CREATE TABLE `wp_fyoy_options` (
  `option_id` bigint(20) UNSIGNED NOT NULL,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes'
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Dumping data for table `wp_fyoy_options`
--

INSERT INTO `wp_fyoy_options` (`option_id`, `option_name`, `option_value`, `autoload`) VALUES
(1, 'siteurl', 'https://www.marylandsecondopinion.com', 'yes'),
(2, 'home', 'https://www.marylandsecondopinion.com', 'yes'),
(3, 'blogname', 'Maryland Mortgage Authority', 'yes'),
(4, 'blogdescription', '', 'yes'),
(5, 'users_can_register', '0', 'yes'),
(6, 'admin_email', 'peter@abilitymortgagegroup.com', 'yes'),
(7, 'start_of_week', '1', 'yes'),
(8, 'use_balanceTags', '0', 'yes'),
(9, 'use_smilies', '1', 'yes'),
(10, 'require_name_email', '1', 'yes'),
(11, 'comments_notify', '1', 'yes'),
(12, 'posts_per_rss', '10', 'yes'),
(13, 'rss_use_excerpt', '0', 'yes'),
(14, 'mailserver_url', 'mail.example.com', 'yes'),
(15, 'mailserver_login', 'login@example.com', 'yes'),
(16, 'mailserver_pass', 'password', 'yes'),
(17, 'mailserver_port', '110', 'yes'),
(18, 'default_category', '1', 'yes'),
(19, 'default_comment_status', 'open', 'yes'),
(20, 'default_ping_status', 'open', 'yes'),
(21, 'default_pingback_flag', '0', 'yes'),
(22, 'posts_per_page', '10', 'yes'),
(23, 'date_format', 'F j, Y', 'yes'),
(24, 'time_format', 'g:i a', 'yes'),
(25, 'links_updated_date_format', 'F j, Y g:i a', 'yes'),
(26, 'comment_moderation', '0', 'yes'),
(27, 'moderation_notify', '1', 'yes'),
(28, 'permalink_structure', '/%postname%/', 'yes'),
(29, 'rewrite_rules', 'a:290:{s:10:\"project/?$\";s:32:\"index.php?post_type=dt_portfolio\";s:40:\"project/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?post_type=dt_portfolio&feed=$matches[1]\";s:35:\"project/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?post_type=dt_portfolio&feed=$matches[1]\";s:27:\"project/page/([0-9]{1,})/?$\";s:50:\"index.php?post_type=dt_portfolio&paged=$matches[1]\";s:13:\"dt_gallery/?$\";s:30:\"index.php?post_type=dt_gallery\";s:43:\"dt_gallery/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?post_type=dt_gallery&feed=$matches[1]\";s:38:\"dt_gallery/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?post_type=dt_gallery&feed=$matches[1]\";s:30:\"dt_gallery/page/([0-9]{1,})/?$\";s:48:\"index.php?post_type=dt_gallery&paged=$matches[1]\";s:10:\"dt_team/?$\";s:27:\"index.php?post_type=dt_team\";s:40:\"dt_team/feed/(feed|rdf|rss|rss2|atom)/?$\";s:44:\"index.php?post_type=dt_team&feed=$matches[1]\";s:35:\"dt_team/(feed|rdf|rss|rss2|atom)/?$\";s:44:\"index.php?post_type=dt_team&feed=$matches[1]\";s:27:\"dt_team/page/([0-9]{1,})/?$\";s:45:\"index.php?post_type=dt_team&paged=$matches[1]\";s:15:\"dt_slideshow/?$\";s:32:\"index.php?post_type=dt_slideshow\";s:45:\"dt_slideshow/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?post_type=dt_slideshow&feed=$matches[1]\";s:40:\"dt_slideshow/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?post_type=dt_slideshow&feed=$matches[1]\";s:32:\"dt_slideshow/page/([0-9]{1,})/?$\";s:50:\"index.php?post_type=dt_slideshow&paged=$matches[1]\";s:14:\"dt_benefits/?$\";s:31:\"index.php?post_type=dt_benefits\";s:44:\"dt_benefits/feed/(feed|rdf|rss|rss2|atom)/?$\";s:48:\"index.php?post_type=dt_benefits&feed=$matches[1]\";s:39:\"dt_benefits/(feed|rdf|rss|rss2|atom)/?$\";s:48:\"index.php?post_type=dt_benefits&feed=$matches[1]\";s:31:\"dt_benefits/page/([0-9]{1,})/?$\";s:49:\"index.php?post_type=dt_benefits&paged=$matches[1]\";s:11:\"dt_logos/?$\";s:28:\"index.php?post_type=dt_logos\";s:41:\"dt_logos/feed/(feed|rdf|rss|rss2|atom)/?$\";s:45:\"index.php?post_type=dt_logos&feed=$matches[1]\";s:36:\"dt_logos/(feed|rdf|rss|rss2|atom)/?$\";s:45:\"index.php?post_type=dt_logos&feed=$matches[1]\";s:28:\"dt_logos/page/([0-9]{1,})/?$\";s:46:\"index.php?post_type=dt_logos&paged=$matches[1]\";s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:35:\"project/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:45:\"project/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:65:\"project/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:60:\"project/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:60:\"project/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:41:\"project/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:24:\"project/([^/]+)/embed/?$\";s:45:\"index.php?dt_portfolio=$matches[1]&embed=true\";s:28:\"project/([^/]+)/trackback/?$\";s:39:\"index.php?dt_portfolio=$matches[1]&tb=1\";s:48:\"project/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:51:\"index.php?dt_portfolio=$matches[1]&feed=$matches[2]\";s:43:\"project/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:51:\"index.php?dt_portfolio=$matches[1]&feed=$matches[2]\";s:36:\"project/([^/]+)/page/?([0-9]{1,})/?$\";s:52:\"index.php?dt_portfolio=$matches[1]&paged=$matches[2]\";s:43:\"project/([^/]+)/comment-page-([0-9]{1,})/?$\";s:52:\"index.php?dt_portfolio=$matches[1]&cpage=$matches[2]\";s:32:\"project/([^/]+)(?:/([0-9]+))?/?$\";s:51:\"index.php?dt_portfolio=$matches[1]&page=$matches[2]\";s:24:\"project/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:34:\"project/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:54:\"project/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:49:\"project/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:49:\"project/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:30:\"project/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:57:\"project-category/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:60:\"index.php?dt_portfolio_category=$matches[1]&feed=$matches[2]\";s:52:\"project-category/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:60:\"index.php?dt_portfolio_category=$matches[1]&feed=$matches[2]\";s:33:\"project-category/([^/]+)/embed/?$\";s:54:\"index.php?dt_portfolio_category=$matches[1]&embed=true\";s:45:\"project-category/([^/]+)/page/?([0-9]{1,})/?$\";s:61:\"index.php?dt_portfolio_category=$matches[1]&paged=$matches[2]\";s:27:\"project-category/([^/]+)/?$\";s:43:\"index.php?dt_portfolio_category=$matches[1]\";s:38:\"dt_gallery/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:48:\"dt_gallery/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:68:\"dt_gallery/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:63:\"dt_gallery/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:63:\"dt_gallery/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:44:\"dt_gallery/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:27:\"dt_gallery/([^/]+)/embed/?$\";s:43:\"index.php?dt_gallery=$matches[1]&embed=true\";s:31:\"dt_gallery/([^/]+)/trackback/?$\";s:37:\"index.php?dt_gallery=$matches[1]&tb=1\";s:51:\"dt_gallery/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?dt_gallery=$matches[1]&feed=$matches[2]\";s:46:\"dt_gallery/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?dt_gallery=$matches[1]&feed=$matches[2]\";s:39:\"dt_gallery/([^/]+)/page/?([0-9]{1,})/?$\";s:50:\"index.php?dt_gallery=$matches[1]&paged=$matches[2]\";s:46:\"dt_gallery/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?dt_gallery=$matches[1]&cpage=$matches[2]\";s:35:\"dt_gallery/([^/]+)(?:/([0-9]+))?/?$\";s:49:\"index.php?dt_gallery=$matches[1]&page=$matches[2]\";s:27:\"dt_gallery/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\"dt_gallery/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\"dt_gallery/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"dt_gallery/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"dt_gallery/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\"dt_gallery/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:60:\"dt_gallery_category/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:58:\"index.php?dt_gallery_category=$matches[1]&feed=$matches[2]\";s:55:\"dt_gallery_category/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:58:\"index.php?dt_gallery_category=$matches[1]&feed=$matches[2]\";s:36:\"dt_gallery_category/([^/]+)/embed/?$\";s:52:\"index.php?dt_gallery_category=$matches[1]&embed=true\";s:48:\"dt_gallery_category/([^/]+)/page/?([0-9]{1,})/?$\";s:59:\"index.php?dt_gallery_category=$matches[1]&paged=$matches[2]\";s:30:\"dt_gallery_category/([^/]+)/?$\";s:41:\"index.php?dt_gallery_category=$matches[1]\";s:35:\"dt_team/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:45:\"dt_team/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:65:\"dt_team/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:60:\"dt_team/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:60:\"dt_team/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:41:\"dt_team/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:24:\"dt_team/([^/]+)/embed/?$\";s:40:\"index.php?dt_team=$matches[1]&embed=true\";s:28:\"dt_team/([^/]+)/trackback/?$\";s:34:\"index.php?dt_team=$matches[1]&tb=1\";s:48:\"dt_team/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:46:\"index.php?dt_team=$matches[1]&feed=$matches[2]\";s:43:\"dt_team/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:46:\"index.php?dt_team=$matches[1]&feed=$matches[2]\";s:36:\"dt_team/([^/]+)/page/?([0-9]{1,})/?$\";s:47:\"index.php?dt_team=$matches[1]&paged=$matches[2]\";s:43:\"dt_team/([^/]+)/comment-page-([0-9]{1,})/?$\";s:47:\"index.php?dt_team=$matches[1]&cpage=$matches[2]\";s:32:\"dt_team/([^/]+)(?:/([0-9]+))?/?$\";s:46:\"index.php?dt_team=$matches[1]&page=$matches[2]\";s:24:\"dt_team/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:34:\"dt_team/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:54:\"dt_team/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:49:\"dt_team/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:49:\"dt_team/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:30:\"dt_team/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:57:\"dt_team_category/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:55:\"index.php?dt_team_category=$matches[1]&feed=$matches[2]\";s:52:\"dt_team_category/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:55:\"index.php?dt_team_category=$matches[1]&feed=$matches[2]\";s:33:\"dt_team_category/([^/]+)/embed/?$\";s:49:\"index.php?dt_team_category=$matches[1]&embed=true\";s:45:\"dt_team_category/([^/]+)/page/?([0-9]{1,})/?$\";s:56:\"index.php?dt_team_category=$matches[1]&paged=$matches[2]\";s:27:\"dt_team_category/([^/]+)/?$\";s:38:\"index.php?dt_team_category=$matches[1]\";s:43:\"dt_testimonials/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:53:\"dt_testimonials/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:73:\"dt_testimonials/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:68:\"dt_testimonials/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:68:\"dt_testimonials/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:49:\"dt_testimonials/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:32:\"dt_testimonials/([^/]+)/embed/?$\";s:48:\"index.php?dt_testimonials=$matches[1]&embed=true\";s:36:\"dt_testimonials/([^/]+)/trackback/?$\";s:42:\"index.php?dt_testimonials=$matches[1]&tb=1\";s:44:\"dt_testimonials/([^/]+)/page/?([0-9]{1,})/?$\";s:55:\"index.php?dt_testimonials=$matches[1]&paged=$matches[2]\";s:51:\"dt_testimonials/([^/]+)/comment-page-([0-9]{1,})/?$\";s:55:\"index.php?dt_testimonials=$matches[1]&cpage=$matches[2]\";s:40:\"dt_testimonials/([^/]+)(?:/([0-9]+))?/?$\";s:54:\"index.php?dt_testimonials=$matches[1]&page=$matches[2]\";s:32:\"dt_testimonials/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:42:\"dt_testimonials/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:62:\"dt_testimonials/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:57:\"dt_testimonials/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:57:\"dt_testimonials/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:38:\"dt_testimonials/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:65:\"dt_testimonials_category/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:63:\"index.php?dt_testimonials_category=$matches[1]&feed=$matches[2]\";s:60:\"dt_testimonials_category/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:63:\"index.php?dt_testimonials_category=$matches[1]&feed=$matches[2]\";s:41:\"dt_testimonials_category/([^/]+)/embed/?$\";s:57:\"index.php?dt_testimonials_category=$matches[1]&embed=true\";s:53:\"dt_testimonials_category/([^/]+)/page/?([0-9]{1,})/?$\";s:64:\"index.php?dt_testimonials_category=$matches[1]&paged=$matches[2]\";s:35:\"dt_testimonials_category/([^/]+)/?$\";s:46:\"index.php?dt_testimonials_category=$matches[1]\";s:40:\"dt_slideshow/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:50:\"dt_slideshow/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:70:\"dt_slideshow/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:65:\"dt_slideshow/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:65:\"dt_slideshow/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:46:\"dt_slideshow/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:29:\"dt_slideshow/([^/]+)/embed/?$\";s:45:\"index.php?dt_slideshow=$matches[1]&embed=true\";s:33:\"dt_slideshow/([^/]+)/trackback/?$\";s:39:\"index.php?dt_slideshow=$matches[1]&tb=1\";s:53:\"dt_slideshow/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:51:\"index.php?dt_slideshow=$matches[1]&feed=$matches[2]\";s:48:\"dt_slideshow/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:51:\"index.php?dt_slideshow=$matches[1]&feed=$matches[2]\";s:41:\"dt_slideshow/([^/]+)/page/?([0-9]{1,})/?$\";s:52:\"index.php?dt_slideshow=$matches[1]&paged=$matches[2]\";s:48:\"dt_slideshow/([^/]+)/comment-page-([0-9]{1,})/?$\";s:52:\"index.php?dt_slideshow=$matches[1]&cpage=$matches[2]\";s:37:\"dt_slideshow/([^/]+)(?:/([0-9]+))?/?$\";s:51:\"index.php?dt_slideshow=$matches[1]&page=$matches[2]\";s:29:\"dt_slideshow/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:39:\"dt_slideshow/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:59:\"dt_slideshow/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:54:\"dt_slideshow/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:54:\"dt_slideshow/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:35:\"dt_slideshow/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:39:\"dt_benefits/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:49:\"dt_benefits/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:69:\"dt_benefits/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:64:\"dt_benefits/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:64:\"dt_benefits/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:45:\"dt_benefits/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:28:\"dt_benefits/([^/]+)/embed/?$\";s:44:\"index.php?dt_benefits=$matches[1]&embed=true\";s:32:\"dt_benefits/([^/]+)/trackback/?$\";s:38:\"index.php?dt_benefits=$matches[1]&tb=1\";s:52:\"dt_benefits/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?dt_benefits=$matches[1]&feed=$matches[2]\";s:47:\"dt_benefits/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?dt_benefits=$matches[1]&feed=$matches[2]\";s:40:\"dt_benefits/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?dt_benefits=$matches[1]&paged=$matches[2]\";s:47:\"dt_benefits/([^/]+)/comment-page-([0-9]{1,})/?$\";s:51:\"index.php?dt_benefits=$matches[1]&cpage=$matches[2]\";s:36:\"dt_benefits/([^/]+)(?:/([0-9]+))?/?$\";s:50:\"index.php?dt_benefits=$matches[1]&page=$matches[2]\";s:28:\"dt_benefits/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:38:\"dt_benefits/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:58:\"dt_benefits/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:53:\"dt_benefits/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:53:\"dt_benefits/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:34:\"dt_benefits/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:61:\"dt_benefits_category/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:59:\"index.php?dt_benefits_category=$matches[1]&feed=$matches[2]\";s:56:\"dt_benefits_category/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:59:\"index.php?dt_benefits_category=$matches[1]&feed=$matches[2]\";s:37:\"dt_benefits_category/([^/]+)/embed/?$\";s:53:\"index.php?dt_benefits_category=$matches[1]&embed=true\";s:49:\"dt_benefits_category/([^/]+)/page/?([0-9]{1,})/?$\";s:60:\"index.php?dt_benefits_category=$matches[1]&paged=$matches[2]\";s:31:\"dt_benefits_category/([^/]+)/?$\";s:42:\"index.php?dt_benefits_category=$matches[1]\";s:36:\"dt_logos/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:46:\"dt_logos/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:66:\"dt_logos/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:61:\"dt_logos/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:61:\"dt_logos/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:42:\"dt_logos/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:25:\"dt_logos/([^/]+)/embed/?$\";s:41:\"index.php?dt_logos=$matches[1]&embed=true\";s:29:\"dt_logos/([^/]+)/trackback/?$\";s:35:\"index.php?dt_logos=$matches[1]&tb=1\";s:49:\"dt_logos/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?dt_logos=$matches[1]&feed=$matches[2]\";s:44:\"dt_logos/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?dt_logos=$matches[1]&feed=$matches[2]\";s:37:\"dt_logos/([^/]+)/page/?([0-9]{1,})/?$\";s:48:\"index.php?dt_logos=$matches[1]&paged=$matches[2]\";s:44:\"dt_logos/([^/]+)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?dt_logos=$matches[1]&cpage=$matches[2]\";s:33:\"dt_logos/([^/]+)(?:/([0-9]+))?/?$\";s:47:\"index.php?dt_logos=$matches[1]&page=$matches[2]\";s:25:\"dt_logos/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:35:\"dt_logos/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:55:\"dt_logos/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:50:\"dt_logos/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:50:\"dt_logos/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:31:\"dt_logos/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:58:\"dt_logos_category/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:56:\"index.php?dt_logos_category=$matches[1]&feed=$matches[2]\";s:53:\"dt_logos_category/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:56:\"index.php?dt_logos_category=$matches[1]&feed=$matches[2]\";s:34:\"dt_logos_category/([^/]+)/embed/?$\";s:50:\"index.php?dt_logos_category=$matches[1]&embed=true\";s:46:\"dt_logos_category/([^/]+)/page/?([0-9]{1,})/?$\";s:57:\"index.php?dt_logos_category=$matches[1]&paged=$matches[2]\";s:28:\"dt_logos_category/([^/]+)/?$\";s:39:\"index.php?dt_logos_category=$matches[1]\";s:40:\"vc_grid_item/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:50:\"vc_grid_item/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:70:\"vc_grid_item/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:65:\"vc_grid_item/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:65:\"vc_grid_item/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:46:\"vc_grid_item/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:29:\"vc_grid_item/([^/]+)/embed/?$\";s:45:\"index.php?vc_grid_item=$matches[1]&embed=true\";s:33:\"vc_grid_item/([^/]+)/trackback/?$\";s:39:\"index.php?vc_grid_item=$matches[1]&tb=1\";s:41:\"vc_grid_item/([^/]+)/page/?([0-9]{1,})/?$\";s:52:\"index.php?vc_grid_item=$matches[1]&paged=$matches[2]\";s:48:\"vc_grid_item/([^/]+)/comment-page-([0-9]{1,})/?$\";s:52:\"index.php?vc_grid_item=$matches[1]&cpage=$matches[2]\";s:37:\"vc_grid_item/([^/]+)(?:/([0-9]+))?/?$\";s:51:\"index.php?vc_grid_item=$matches[1]&page=$matches[2]\";s:29:\"vc_grid_item/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:39:\"vc_grid_item/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:59:\"vc_grid_item/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:54:\"vc_grid_item/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:54:\"vc_grid_item/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:35:\"vc_grid_item/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:12:\"robots\\.txt$\";s:18:\"index.php?robots=1\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:27:\"comment-page-([0-9]{1,})/?$\";s:38:\"index.php?&page_id=2&cpage=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:27:\"[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\"[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\"[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\"[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"([^/]+)/embed/?$\";s:37:\"index.php?name=$matches[1]&embed=true\";s:20:\"([^/]+)/trackback/?$\";s:31:\"index.php?name=$matches[1]&tb=1\";s:40:\"([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:35:\"([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:28:\"([^/]+)/page/?([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&paged=$matches[2]\";s:35:\"([^/]+)/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&cpage=$matches[2]\";s:24:\"([^/]+)(?:/([0-9]+))?/?$\";s:43:\"index.php?name=$matches[1]&page=$matches[2]\";s:16:\"[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:26:\"[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:46:\"[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:22:\"[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";}', 'yes'),
(30, 'hack_file', '0', 'yes'),
(31, 'blog_charset', 'UTF-8', 'yes'),
(32, 'moderation_keys', '', 'no'),
(33, 'active_plugins', 'a:7:{i:0;s:41:\"Ultimate_VC_Addons/Ultimate_VC_Addons.php\";i:1;s:36:\"contact-form-7/wp-contact-form-7.php\";i:2;s:29:\"dt-the7-core/dt-the7-core.php\";i:3;s:21:\"hello-dolly/hello.php\";i:4;s:27:\"js_composer/js_composer.php\";i:5;s:23:\"wp-cerber/wp-cerber.php\";i:6;s:31:\"wp-statistics/wp-statistics.php\";}', 'yes'),
(34, 'category_base', '', 'yes'),
(35, 'ping_sites', 'http://rpc.pingomatic.com/', 'yes'),
(36, 'comment_max_links', '2', 'yes'),
(37, 'gmt_offset', '0', 'yes'),
(38, 'default_email_category', '1', 'yes'),
(39, 'recently_edited', 'a:3:{i:0;s:116:\"/home5/abiliub4/public_html/otherdomains/marylandsecondopinion/wp-content/themes/httpmarylandsecondopinion/style.css\";i:2;s:120:\"/home5/abiliub4/public_html/otherdomains/marylandsecondopinion/wp-content/themes/httpmarylandsecondopinion/functions.php\";i:3;s:0:\"\";}', 'no'),
(40, 'template', 'dt-the7', 'yes'),
(41, 'stylesheet', 'httpmarylandsecondopinion', 'yes'),
(42, 'comment_whitelist', '1', 'yes'),
(43, 'blacklist_keys', '', 'no'),
(44, 'comment_registration', '0', 'yes'),
(45, 'html_type', 'text/html', 'yes'),
(46, 'use_trackback', '0', 'yes'),
(47, 'default_role', 'subscriber', 'yes'),
(48, 'db_version', '45805', 'yes'),
(49, 'uploads_use_yearmonth_folders', '1', 'yes'),
(50, 'upload_path', '', 'yes'),
(51, 'blog_public', '1', 'yes'),
(52, 'default_link_category', '2', 'yes'),
(53, 'show_on_front', 'page', 'yes'),
(54, 'tag_base', '', 'yes'),
(55, 'show_avatars', '1', 'yes'),
(56, 'avatar_rating', 'G', 'yes'),
(57, 'upload_url_path', '', 'yes'),
(58, 'thumbnail_size_w', '150', 'yes'),
(59, 'thumbnail_size_h', '150', 'yes'),
(60, 'thumbnail_crop', '1', 'yes'),
(61, 'medium_size_w', '300', 'yes'),
(62, 'medium_size_h', '300', 'yes'),
(63, 'avatar_default', 'mystery', 'yes'),
(64, 'large_size_w', '1024', 'yes'),
(65, 'large_size_h', '1024', 'yes'),
(66, 'image_default_link_type', 'none', 'yes'),
(67, 'image_default_size', '', 'yes'),
(68, 'image_default_align', '', 'yes'),
(69, 'close_comments_for_old_posts', '1', 'yes'),
(70, 'close_comments_days_old', '28', 'yes'),
(71, 'thread_comments', '1', 'yes'),
(72, 'thread_comments_depth', '5', 'yes'),
(73, 'page_comments', '0', 'yes'),
(74, 'comments_per_page', '20', 'yes'),
(75, 'default_comments_page', 'newest', 'yes'),
(76, 'comment_order', 'asc', 'yes'),
(77, 'sticky_posts', 'a:0:{}', 'yes'),
(78, 'widget_categories', 'a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}', 'yes'),
(79, 'widget_text', 'a:0:{}', 'yes'),
(80, 'widget_rss', 'a:0:{}', 'yes'),
(81, 'uninstall_plugins', 'a:2:{s:37:\"optinmonster/optin-monster-wp-api.php\";s:32:\"optin_monster_api_uninstall_hook\";s:23:\"wp-cerber/wp-cerber.php\";s:13:\"cerber_finito\";}', 'no'),
(82, 'timezone_string', '', 'yes'),
(83, 'page_for_posts', '0', 'yes'),
(84, 'page_on_front', '2', 'yes'),
(85, 'default_post_format', '0', 'yes'),
(86, 'link_manager_enabled', '0', 'yes'),
(87, 'finished_splitting_shared_terms', '1', 'yes'),
(88, 'site_icon', '0', 'yes'),
(89, 'medium_large_size_w', '768', 'yes'),
(90, 'medium_large_size_h', '0', 'yes'),
(91, 'initial_db_version', '38590', 'yes'),
(92, 'wp_fyoy_user_roles', 'a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}', 'yes'),
(93, 'fresh_site', '0', 'yes'),
(94, 'widget_search', 'a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}', 'yes'),
(95, 'widget_recent-posts', 'a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}', 'yes'),
(96, 'widget_recent-comments', 'a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}', 'yes'),
(97, 'widget_archives', 'a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}', 'yes'),
(98, 'widget_meta', 'a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}', 'yes'),
(99, 'sidebars_widgets', 'a:4:{s:19:\"wp_inactive_widgets\";a:1:{i:0;i:9022;}s:9:\"sidebar_1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar_2\";a:0:{}s:13:\"array_version\";i:3;}', 'yes'),
(100, 'widget_pages', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(101, 'widget_calendar', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(102, 'widget_tag_cloud', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(103, 'widget_nav_menu', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(104, 'cron', 'a:13:{i:1619248496;a:1:{s:18:\"cerber_bg_launcher\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:8:\"crb_five\";s:4:\"args\";a:0:{}s:8:\"interval\";i:300;}}}i:1619249487;a:1:{s:28:\"wp_statistics_add_visit_hook\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1619251200;a:1:{s:15:\"cerber_hourly_1\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1619251342;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1619251800;a:1:{s:15:\"cerber_hourly_2\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1619253005;a:3:{s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1619253558;a:1:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1619253579;a:1:{s:13:\"mm_cron_daily\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1619253584;a:1:{s:18:\"mm_cron_twicedaily\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1619256000;a:1:{s:12:\"cerber_daily\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1619329418;a:1:{s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1619330456;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}s:7:\"version\";i:2;}', 'yes'),
(105, 'theme_mods_twentyseventeen', 'a:2:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1489913091;s:4:\"data\";a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-2\";a:0:{}s:9:\"sidebar-3\";a:0:{}}}}', 'yes'),
(108, 'optinmonster_trial_id', '1258907', 'yes'),
(109, 'mm_host', 'b7119342-0c17-11e2-8b3b-0030483370c8', 'yes'),
(110, 'mm_brand', 'BlueHost', 'yes'),
(111, '_mm_refresh_token', '58b12ac1-49c0-4cac-a56f-3f374219cb1b', 'yes'),
(112, 'endurance_user', '1', 'yes'),
(276, 'jpsq_sync-1489913000.571431-819406-5', 'a:5:{i:0;s:21:\"jetpack_sync_constant\";i:1;a:2:{i:0;s:14:\"WP_CONTENT_DIR\";i:1;s:73:\"/home5/abiliub4/public_html/otherdomains/marylandsecondopinion/wp-content\";}i:2;i:1;i:3;d:1489913000.5714199542999267578125;i:4;b:0;}', 'no');
INSERT INTO `wp_fyoy_options` (`option_id`, `option_name`, `option_value`, `autoload`) VALUES
(115, 'jetpack_file_data', 'a:1:{s:5:\"4.7.1\";a:52:{s:32:\"31e5b9ae08b62c2b0cd8a7792242298b\";a:14:{s:4:\"name\";s:20:\"Spelling and Grammar\";s:11:\"description\";s:40:\"Check your spelling, style, and grammar.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:1:\"6\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.1\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:7:\"Writing\";s:7:\"feature\";s:7:\"Writing\";s:25:\"additional_search_queries\";s:115:\"after the deadline, afterthedeadline, spell, spellchecker, spelling, grammar, proofreading, style, language, cliche\";}s:32:\"3f41b2d629265b5de8108b463abbe8e2\";a:14:{s:4:\"name\";s:8:\"Carousel\";s:11:\"description\";s:76:\"Display images and galleries in a gorgeous, full-screen browsing experience.\";s:14:\"jumpstart_desc\";s:79:\"Brings your photos and images to life as full-size, easily navigable galleries.\";s:4:\"sort\";s:2:\"22\";s:20:\"recommendation_order\";s:2:\"12\";s:10:\"introduced\";s:3:\"1.5\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:17:\"Photos and Videos\";s:7:\"feature\";s:21:\"Appearance, Jumpstart\";s:25:\"additional_search_queries\";s:80:\"gallery, carousel, diaporama, slideshow, images, lightbox, exif, metadata, image\";}s:32:\"c6ebb418dde302de09600a6025370583\";a:14:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:65:\"Allow comments with WordPress.com, Twitter, Facebook, or Google+.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"20\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.4\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:6:\"Social\";s:7:\"feature\";s:10:\"Engagement\";s:25:\"additional_search_queries\";s:53:\"comments, comment, facebook, twitter, google+, social\";}s:32:\"836f9485669e1bbb02920cb474730df0\";a:14:{s:4:\"name\";s:12:\"Contact Form\";s:11:\"description\";s:57:\"Insert a customizable contact form anywhere on your site.\";s:14:\"jumpstart_desc\";s:111:\"Adds a button to your post and page editors, allowing you to build simple forms to help visitors stay in touch.\";s:4:\"sort\";s:2:\"15\";s:20:\"recommendation_order\";s:2:\"14\";s:10:\"introduced\";s:3:\"1.3\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:5:\"Other\";s:7:\"feature\";s:18:\"Writing, Jumpstart\";s:25:\"additional_search_queries\";s:44:\"contact, form, grunion, feedback, submission\";}s:32:\"ea3970eebf8aac55fc3eca5dca0e0157\";a:14:{s:4:\"name\";s:20:\"Custom Content Types\";s:11:\"description\";s:61:\"Organize and display different types of content on your site.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"34\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"3.1\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:7:\"Writing\";s:7:\"feature\";s:7:\"Writing\";s:25:\"additional_search_queries\";s:72:\"cpt, custom post types, portfolio, portfolios, testimonial, testimonials\";}s:32:\"d2bb05ccad3d8789df40ca3abb97336c\";a:14:{s:4:\"name\";s:10:\"Custom CSS\";s:11:\"description\";s:53:\"Tweak your site’s CSS without modifying your theme.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:1:\"2\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.7\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:10:\"Appearance\";s:7:\"feature\";s:10:\"Appearance\";s:25:\"additional_search_queries\";s:108:\"css, customize, custom, style, editor, less, sass, preprocessor, font, mobile, appearance, theme, stylesheet\";}s:32:\"a2064eec5b9c7e0d816af71dee7a715f\";a:14:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";s:25:\"additional_search_queries\";s:0:\"\";}s:32:\"53a4ec755022ef3953699734c343da02\";a:14:{s:4:\"name\";s:21:\"Enhanced Distribution\";s:11:\"description\";s:27:\"Increase reach and traffic.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:1:\"5\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.2\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:6:\"Public\";s:11:\"module_tags\";s:7:\"Writing\";s:7:\"feature\";s:10:\"Engagement\";s:25:\"additional_search_queries\";s:54:\"google, seo, firehose, search, broadcast, broadcasting\";}s:32:\"e1f1f6e3689fc31c477e64b06e2f8fbf\";a:14:{s:4:\"name\";s:16:\"Google Analytics\";s:11:\"description\";s:56:\"Set up Google Analytics without touching a line of code.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"37\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"4.5\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:10:\"Engagement\";s:25:\"additional_search_queries\";s:37:\"webmaster, google, analytics, console\";}s:32:\"72fecb67ee6704ba0a33e0225316ad06\";a:14:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";s:25:\"additional_search_queries\";s:0:\"\";}s:32:\"d56e2886185a9eace719cc57d46770df\";a:14:{s:4:\"name\";s:19:\"Gravatar Hovercards\";s:11:\"description\";s:58:\"Enable pop-up business cards over commenters’ Gravatars.\";s:14:\"jumpstart_desc\";s:131:\"Let commenters link their profiles to their Gravatar accounts, making it easy for your visitors to learn more about your community.\";s:4:\"sort\";s:2:\"11\";s:20:\"recommendation_order\";s:2:\"13\";s:10:\"introduced\";s:3:\"1.1\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:18:\"Social, Appearance\";s:7:\"feature\";s:21:\"Appearance, Jumpstart\";s:25:\"additional_search_queries\";s:20:\"gravatar, hovercards\";}s:32:\"e391e760617bd0e0736550e34a73d7fe\";a:14:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:8:\"2.0.3 ??\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";s:25:\"additional_search_queries\";s:0:\"\";}s:32:\"2e345370766346c616b3c5046e817720\";a:14:{s:4:\"name\";s:15:\"Infinite Scroll\";s:11:\"description\";s:54:\"Automatically load new content when a visitor scrolls.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"26\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"2.0\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:10:\"Appearance\";s:7:\"feature\";s:10:\"Appearance\";s:25:\"additional_search_queries\";s:33:\"scroll, infinite, infinite scroll\";}s:32:\"bd69edbf134de5fae8fdcf2e70a45b56\";a:14:{s:4:\"name\";s:8:\"JSON API\";s:11:\"description\";s:51:\"Allow applications to securely access your content.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"19\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.9\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:6:\"Public\";s:11:\"module_tags\";s:19:\"Writing, Developers\";s:7:\"feature\";s:7:\"General\";s:25:\"additional_search_queries\";s:50:\"api, rest, develop, developers, json, klout, oauth\";}s:32:\"8110b7a4423aaa619dfa46b8843e10d1\";a:14:{s:4:\"name\";s:14:\"Beautiful Math\";s:11:\"description\";s:57:\"Use LaTeX markup for complex equations and other geekery.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"12\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.1\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:7:\"Writing\";s:7:\"feature\";s:7:\"Writing\";s:25:\"additional_search_queries\";s:47:\"latex, math, equation, equations, formula, code\";}s:32:\"fd7e85d3b4887fa6b6f997d6592c1f33\";a:14:{s:4:\"name\";s:5:\"Likes\";s:11:\"description\";s:63:\"Give visitors an easy way to show they appreciate your content.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"23\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"2.2\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:6:\"Social\";s:7:\"feature\";s:10:\"Engagement\";s:25:\"additional_search_queries\";s:26:\"like, likes, wordpress.com\";}s:32:\"c5dfef41fad5bcdcaae8e315e5cfc420\";a:14:{s:4:\"name\";s:6:\"Manage\";s:11:\"description\";s:54:\"Manage all of your sites from a centralized dashboard.\";s:14:\"jumpstart_desc\";s:151:\"Helps you remotely manage plugins, turn on automated updates, and more from <a href=\"https://wordpress.com/plugins/\" target=\"_blank\">wordpress.com</a>.\";s:4:\"sort\";s:1:\"1\";s:20:\"recommendation_order\";s:1:\"3\";s:10:\"introduced\";s:3:\"3.4\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:35:\"Centralized Management, Recommended\";s:7:\"feature\";s:7:\"General\";s:25:\"additional_search_queries\";s:26:\"manage, management, remote\";}s:32:\"fd6dc399b92bce76013427e3107c314f\";a:14:{s:4:\"name\";s:8:\"Markdown\";s:11:\"description\";s:51:\"Write posts or pages in plain-text Markdown syntax.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"31\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"2.8\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:7:\"Writing\";s:7:\"feature\";s:7:\"Writing\";s:25:\"additional_search_queries\";s:12:\"md, markdown\";}s:32:\"c49a35b6482b0426cb07ad28ecf5d7df\";a:14:{s:4:\"name\";s:12:\"Mobile Theme\";s:11:\"description\";s:47:\"Optimize your site for smartphones and tablets.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"21\";s:20:\"recommendation_order\";s:2:\"11\";s:10:\"introduced\";s:3:\"1.8\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:31:\"Appearance, Mobile, Recommended\";s:7:\"feature\";s:10:\"Appearance\";s:25:\"additional_search_queries\";s:24:\"mobile, theme, minileven\";}s:32:\"b42e38f6fafd2e4104ebe5bf39b4be47\";a:14:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";s:25:\"additional_search_queries\";s:0:\"\";}s:32:\"771cfeeba0d3d23ec344d5e781fb0ae2\";a:14:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";s:25:\"additional_search_queries\";s:0:\"\";}s:32:\"54f0661d27c814fc8bde39580181d939\";a:14:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";s:25:\"additional_search_queries\";s:0:\"\";}s:32:\"46c4c413b5c72bbd3c3dbd14ff8f8adc\";a:14:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";s:25:\"additional_search_queries\";s:0:\"\";}s:32:\"9ea52fa25783e5ceeb6bfaed3268e64e\";a:14:{s:4:\"name\";s:7:\"Monitor\";s:11:\"description\";s:61:\"Receive immediate notifications if your site goes down, 24/7.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"28\";s:20:\"recommendation_order\";s:2:\"10\";s:10:\"introduced\";s:3:\"2.6\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:11:\"Recommended\";s:7:\"feature\";s:8:\"Security\";s:25:\"additional_search_queries\";s:37:\"monitor, uptime, downtime, monitoring\";}s:32:\"cfcaafd0fcad087899d715e0b877474d\";a:14:{s:4:\"name\";s:13:\"Notifications\";s:11:\"description\";s:57:\"Receive instant notifications of site comments and likes.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"13\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.9\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:5:\"Other\";s:7:\"feature\";s:7:\"General\";s:25:\"additional_search_queries\";s:62:\"notification, notifications, toolbar, adminbar, push, comments\";}s:32:\"0d18bfa69bec61550c1d813ce64149b0\";a:14:{s:4:\"name\";s:10:\"Omnisearch\";s:11:\"description\";s:66:\"Search your entire database from a single field in your dashboard.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"16\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"2.3\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:10:\"Developers\";s:7:\"feature\";s:7:\"General\";s:25:\"additional_search_queries\";s:6:\"search\";}s:32:\"3f0a11e23118f0788d424b646a6d465f\";a:14:{s:4:\"name\";s:6:\"Photon\";s:11:\"description\";s:27:\"Speed up images and photos.\";s:14:\"jumpstart_desc\";s:141:\"Mirrors and serves your images from our free and fast image CDN, improving your site’s performance with no additional load on your servers.\";s:4:\"sort\";s:2:\"25\";s:20:\"recommendation_order\";s:1:\"1\";s:10:\"introduced\";s:3:\"2.0\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:42:\"Photos and Videos, Appearance, Recommended\";s:7:\"feature\";s:34:\"Recommended, Jumpstart, Appearance\";s:25:\"additional_search_queries\";s:38:\"photon, image, cdn, performance, speed\";}s:32:\"e37cfbcb72323fb1fe8255a2edb4d738\";a:14:{s:4:\"name\";s:13:\"Post by Email\";s:11:\"description\";s:34:\"Publish posts by sending an email.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"14\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"2.0\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:7:\"Writing\";s:7:\"feature\";s:7:\"Writing\";s:25:\"additional_search_queries\";s:20:\"post by email, email\";}s:32:\"728290d131a480bfe7b9e405d7cd925f\";a:14:{s:4:\"name\";s:7:\"Protect\";s:11:\"description\";s:43:\"Prevent and block malicious login attempts.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:1:\"1\";s:20:\"recommendation_order\";s:1:\"4\";s:10:\"introduced\";s:3:\"3.4\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:11:\"Recommended\";s:7:\"feature\";s:8:\"Security\";s:25:\"additional_search_queries\";s:65:\"security, secure, protection, botnet, brute force, protect, login\";}s:32:\"f9ce784babbbf4dcca99b8cd2ceb420c\";a:14:{s:4:\"name\";s:9:\"Publicize\";s:11:\"description\";s:27:\"Automated social marketing.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"10\";s:20:\"recommendation_order\";s:1:\"7\";s:10:\"introduced\";s:3:\"2.0\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:19:\"Social, Recommended\";s:7:\"feature\";s:10:\"Engagement\";s:25:\"additional_search_queries\";s:107:\"facebook, twitter, google+, googleplus, google, path, tumblr, linkedin, social, tweet, connections, sharing\";}s:32:\"052c03877dd3d296a71531cb07ad939a\";a:14:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";s:25:\"additional_search_queries\";s:0:\"\";}s:32:\"52edecb2a75222e75b2dce4356a4efce\";a:14:{s:4:\"name\";s:13:\"Related Posts\";s:11:\"description\";s:64:\"Increase page views by showing related content to your visitors.\";s:14:\"jumpstart_desc\";s:113:\"Keep visitors engaged on your blog by highlighting relevant and new content at the bottom of each published post.\";s:4:\"sort\";s:2:\"29\";s:20:\"recommendation_order\";s:1:\"9\";s:10:\"introduced\";s:3:\"2.9\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:11:\"Recommended\";s:7:\"feature\";s:21:\"Engagement, Jumpstart\";s:25:\"additional_search_queries\";s:22:\"related, related posts\";}s:32:\"68b0d01689803c0ea7e4e60a86de2519\";a:14:{s:4:\"name\";s:9:\"SEO tools\";s:11:\"description\";s:50:\"Better results on search engines and social media.\";s:14:\"jumpstart_desc\";s:50:\"Better results on search engines and social media.\";s:4:\"sort\";s:2:\"35\";s:20:\"recommendation_order\";s:2:\"15\";s:10:\"introduced\";s:3:\"4.4\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:18:\"Social, Appearance\";s:7:\"feature\";s:18:\"Traffic, Jumpstart\";s:25:\"additional_search_queries\";s:81:\"search engine optimization, social preview, meta description, custom title format\";}s:32:\"8b059cb50a66b717f1ec842e736b858c\";a:14:{s:4:\"name\";s:7:\"Sharing\";s:11:\"description\";s:37:\"Allow visitors to share your content.\";s:14:\"jumpstart_desc\";s:116:\"Twitter, Facebook and Google+ buttons at the bottom of each post, making it easy for visitors to share your content.\";s:4:\"sort\";s:1:\"7\";s:20:\"recommendation_order\";s:1:\"6\";s:10:\"introduced\";s:3:\"1.1\";s:7:\"changed\";s:3:\"1.2\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:19:\"Social, Recommended\";s:7:\"feature\";s:21:\"Engagement, Jumpstart\";s:25:\"additional_search_queries\";s:141:\"share, sharing, sharedaddy, buttons, icons, email, facebook, twitter, google+, linkedin, pinterest, pocket, press this, print, reddit, tumblr\";}s:32:\"a6d2394329871857401255533a9873f7\";a:14:{s:4:\"name\";s:16:\"Shortcode Embeds\";s:11:\"description\";s:50:\"Embed media from popular sites without any coding.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:1:\"3\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.1\";s:7:\"changed\";s:3:\"1.2\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:46:\"Photos and Videos, Social, Writing, Appearance\";s:7:\"feature\";s:7:\"Writing\";s:25:\"additional_search_queries\";s:236:\"shortcodes, shortcode, embeds, media, bandcamp, dailymotion, facebook, flickr, google calendars, google maps, google+, polldaddy, recipe, recipes, scribd, slideshare, slideshow, slideshows, soundcloud, ted, twitter, vimeo, vine, youtube\";}s:32:\"21496e2897ea5f81605e2f2ac3beb921\";a:14:{s:4:\"name\";s:16:\"WP.me Shortlinks\";s:11:\"description\";s:54:\"Create short and simple links for all posts and pages.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:1:\"8\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.1\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:6:\"Social\";s:7:\"feature\";s:7:\"Writing\";s:25:\"additional_search_queries\";s:17:\"shortlinks, wp.me\";}s:32:\"e2a54a5d7879a4162709e6ffb540dd08\";a:14:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";s:25:\"additional_search_queries\";s:0:\"\";}s:32:\"f5c537bc304f55b29c1a87e30be0cd24\";a:14:{s:4:\"name\";s:8:\"Sitemaps\";s:11:\"description\";s:50:\"Make it easy for search engines to find your site.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"13\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"3.9\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:6:\"Public\";s:11:\"module_tags\";s:20:\"Recommended, Traffic\";s:7:\"feature\";s:0:\"\";s:25:\"additional_search_queries\";s:39:\"sitemap, traffic, search, site map, seo\";}s:32:\"59a23643437358a9b557f1d1e20ab040\";a:14:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";s:25:\"additional_search_queries\";s:0:\"\";}s:32:\"6a90f97c3194cfca5671728eaaeaf15e\";a:14:{s:4:\"name\";s:14:\"Single Sign On\";s:11:\"description\";s:46:\"Secure user authentication with WordPress.com.\";s:14:\"jumpstart_desc\";s:98:\"Lets you log in to all your Jetpack-enabled sites with one click using your WordPress.com account.\";s:4:\"sort\";s:2:\"30\";s:20:\"recommendation_order\";s:1:\"5\";s:10:\"introduced\";s:3:\"2.6\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:10:\"Developers\";s:7:\"feature\";s:19:\"Security, Jumpstart\";s:25:\"additional_search_queries\";s:34:\"sso, single sign on, login, log in\";}s:32:\"b65604e920392e2f7134b646760b75e8\";a:14:{s:4:\"name\";s:10:\"Site Stats\";s:11:\"description\";s:44:\"Collect valuable traffic stats and insights.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:1:\"1\";s:20:\"recommendation_order\";s:1:\"2\";s:10:\"introduced\";s:3:\"1.1\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:23:\"Site Stats, Recommended\";s:7:\"feature\";s:10:\"Engagement\";s:25:\"additional_search_queries\";s:54:\"statistics, tracking, analytics, views, traffic, stats\";}s:32:\"23a586dd7ead00e69ec53eb32ef740e4\";a:14:{s:4:\"name\";s:13:\"Subscriptions\";s:11:\"description\";s:55:\"Notify your readers of new posts and comments by email.\";s:14:\"jumpstart_desc\";s:126:\"Give visitors two easy subscription options — while commenting, or via a separate email subscription widget you can display.\";s:4:\"sort\";s:1:\"9\";s:20:\"recommendation_order\";s:1:\"8\";s:10:\"introduced\";s:3:\"1.2\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:6:\"Social\";s:7:\"feature\";s:21:\"Engagement, Jumpstart\";s:25:\"additional_search_queries\";s:74:\"subscriptions, subscription, email, follow, followers, subscribers, signup\";}s:32:\"1d978b8d84d2f378fe1a702a67633b6d\";a:14:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";s:25:\"additional_search_queries\";s:0:\"\";}s:32:\"b3b983461d7f3d27322a3551ed8a9405\";a:14:{s:4:\"name\";s:15:\"Tiled Galleries\";s:11:\"description\";s:61:\"Display image galleries in a variety of elegant arrangements.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"24\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"2.1\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:17:\"Photos and Videos\";s:7:\"feature\";s:10:\"Appearance\";s:25:\"additional_search_queries\";s:43:\"gallery, tiles, tiled, grid, mosaic, images\";}s:32:\"d924e5b05722b0e104448543598f54c0\";a:14:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";s:25:\"additional_search_queries\";s:0:\"\";}s:32:\"36741583b10c521997e563ad8e1e8b77\";a:14:{s:4:\"name\";s:12:\"Data Backups\";s:11:\"description\";s:54:\"Off-site backups, security scans, and automatic fixes.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"32\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:5:\"0:1.2\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:5:\"false\";s:4:\"free\";s:5:\"false\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:16:\"Security, Health\";s:25:\"additional_search_queries\";s:28:\"vaultpress, backup, security\";}s:32:\"2b9b44f09b5459617d68dd82ee17002a\";a:14:{s:4:\"name\";s:17:\"Site Verification\";s:11:\"description\";s:58:\"Establish your site\'s authenticity with external services.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"33\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"3.0\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:10:\"Engagement\";s:25:\"additional_search_queries\";s:56:\"webmaster, seo, google, bing, pinterest, search, console\";}s:32:\"5ab4c0db7c42e10e646342da0274c491\";a:14:{s:4:\"name\";s:10:\"VideoPress\";s:11:\"description\";s:45:\"Powerful, simple video hosting for WordPress.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"27\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"2.5\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:5:\"false\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:17:\"Photos and Videos\";s:7:\"feature\";s:7:\"Writing\";s:25:\"additional_search_queries\";s:25:\"video, videos, videopress\";}s:32:\"60a1d3aa38bc0fe1039e59dd60888543\";a:14:{s:4:\"name\";s:17:\"Widget Visibility\";s:11:\"description\";s:42:\"Control where widgets appear on your site.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"17\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"2.4\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:10:\"Appearance\";s:7:\"feature\";s:10:\"Appearance\";s:25:\"additional_search_queries\";s:54:\"widget visibility, logic, conditional, widgets, widget\";}s:32:\"174ed3416476c2cb9ff5b0f671280b15\";a:14:{s:4:\"name\";s:21:\"Extra Sidebar Widgets\";s:11:\"description\";s:54:\"Add images, Twitter streams, and more to your sidebar.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:1:\"4\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.2\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:18:\"Social, Appearance\";s:7:\"feature\";s:10:\"Appearance\";s:25:\"additional_search_queries\";s:65:\"widget, widgets, facebook, gallery, twitter, gravatar, image, rss\";}s:32:\"a668bc9418d6de87409f867892fcdd7f\";a:14:{s:4:\"name\";s:3:\"Ads\";s:11:\"description\";s:60:\"Earn income by allowing Jetpack to display high quality ads.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:1:\"1\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:5:\"4.5.0\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:19:\"Traffic, Appearance\";s:7:\"feature\";s:0:\"\";s:25:\"additional_search_queries\";s:26:\"advertising, ad codes, ads\";}s:32:\"28b931a1db19bd24869bd54b14e733d5\";a:14:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";s:25:\"additional_search_queries\";s:0:\"\";}}}', 'yes'),
(116, 'jetpack_available_modules', 'a:1:{s:5:\"4.7.1\";a:39:{s:18:\"after-the-deadline\";s:3:\"1.1\";s:8:\"carousel\";s:3:\"1.5\";s:8:\"comments\";s:3:\"1.4\";s:12:\"contact-form\";s:3:\"1.3\";s:20:\"custom-content-types\";s:3:\"3.1\";s:10:\"custom-css\";s:3:\"1.7\";s:21:\"enhanced-distribution\";s:3:\"1.2\";s:16:\"google-analytics\";s:3:\"4.5\";s:19:\"gravatar-hovercards\";s:3:\"1.1\";s:15:\"infinite-scroll\";s:3:\"2.0\";s:8:\"json-api\";s:3:\"1.9\";s:5:\"latex\";s:3:\"1.1\";s:5:\"likes\";s:3:\"2.2\";s:6:\"manage\";s:3:\"3.4\";s:8:\"markdown\";s:3:\"2.8\";s:9:\"minileven\";s:3:\"1.8\";s:7:\"monitor\";s:3:\"2.6\";s:5:\"notes\";s:3:\"1.9\";s:10:\"omnisearch\";s:3:\"2.3\";s:6:\"photon\";s:3:\"2.0\";s:13:\"post-by-email\";s:3:\"2.0\";s:7:\"protect\";s:3:\"3.4\";s:9:\"publicize\";s:3:\"2.0\";s:13:\"related-posts\";s:3:\"2.9\";s:9:\"seo-tools\";s:3:\"4.4\";s:10:\"sharedaddy\";s:3:\"1.1\";s:10:\"shortcodes\";s:3:\"1.1\";s:10:\"shortlinks\";s:3:\"1.1\";s:8:\"sitemaps\";s:3:\"3.9\";s:3:\"sso\";s:3:\"2.6\";s:5:\"stats\";s:3:\"1.1\";s:13:\"subscriptions\";s:3:\"1.2\";s:13:\"tiled-gallery\";s:3:\"2.1\";s:10:\"vaultpress\";s:5:\"0:1.2\";s:18:\"verification-tools\";s:3:\"3.0\";s:10:\"videopress\";s:3:\"2.5\";s:17:\"widget-visibility\";s:3:\"2.4\";s:7:\"widgets\";s:3:\"1.2\";s:7:\"wordads\";s:5:\"4.5.0\";}}', 'yes'),
(122, 'mm_coming_soon', 'false', 'yes'),
(123, 'mm_install_date', 'Mar 19, 2017', 'yes'),
(124, 'mm_cron', 'a:4:{s:6:\"hourly\";a:0:{}s:5:\"daily\";a:1:{s:14:\"plugin_version\";a:4:{s:1:\"t\";s:5:\"event\";s:2:\"ec\";s:9:\"scheduled\";s:2:\"ea\";s:14:\"plugin_version\";s:2:\"el\";s:5:\"1.1.3\";}}s:7:\"monthly\";a:4:{s:11:\"php_version\";a:4:{s:1:\"t\";s:5:\"event\";s:2:\"ec\";s:9:\"scheduled\";s:2:\"ea\";s:11:\"php_version\";s:2:\"el\";s:6:\"5.2.17\";}s:12:\"plugin_count\";a:4:{s:1:\"t\";s:5:\"event\";s:2:\"ec\";s:9:\"scheduled\";s:2:\"ea\";s:12:\"plugin_count\";s:2:\"el\";i:5;}s:11:\"theme_count\";a:4:{s:1:\"t\";s:5:\"event\";s:2:\"ec\";s:9:\"scheduled\";s:2:\"ea\";s:11:\"theme_count\";s:2:\"el\";i:2;}s:13:\"current_theme\";a:4:{s:1:\"t\";s:5:\"event\";s:2:\"ec\";s:9:\"scheduled\";s:2:\"ea\";s:13:\"current_theme\";s:2:\"el\";s:15:\"twentyseventeen\";}}s:6:\"weekly\";a:1:{s:10:\"wp_version\";a:4:{s:1:\"t\";s:5:\"event\";s:2:\"ec\";s:9:\"scheduled\";s:2:\"ea\";s:10:\"wp_version\";s:2:\"el\";s:5:\"4.7.3\";}}}', 'yes'),
(125, 'wpforms_constant_contact', 'show', 'yes'),
(128, 'widget_akismet_widget', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(129, 'widget_optin-monster-api', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(2219, 'auto_core_update_notified', 'a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:30:\"peter@abilitymortgagegroup.com\";s:7:\"version\";s:5:\"5.3.7\";s:9:\"timestamp\";i:1618484344;}', 'no'),
(147, 'do_activate', '0', 'yes'),
(146, 'mm_previous_tests', 'a:1:{i:0;s:30:\"jetpack-onboarding-v1.5-exempt\";}', 'yes'),
(154, 'staging_config', 'a:5:{s:14:\"production_dir\";s:63:\"/home5/abiliub4/public_html/otherdomains/marylandsecondopinion/\";s:11:\"staging_dir\";s:76:\"/home5/abiliub4/public_html/otherdomains/marylandsecondopinion/staging/7267/\";s:14:\"production_url\";s:37:\"https://www.marylandsecondopinion.com\";s:11:\"staging_url\";s:50:\"https://www.marylandsecondopinion.com/staging/7267\";s:13:\"creation_date\";s:12:\"Mar 19, 2017\";}', 'yes'),
(156, 'mm_churn', 'a:4:{s:2:\"ip\";s:14:\"66.147.244.163\";s:6:\"whoami\";s:8:\"abiliub4\";s:3:\"key\";s:2005:\"\n\n<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\n<html>\n  <head>\n    <title>404 Not Found</title>\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\n    <style type=\"text/css\">\n        body {\n        	font-family: Verdana, Arial, Helvetica, sans-serif;\n        	font-size: 12px;\n        	background-color:#367E8E;\n        	scrollbar-base-color: #005B70;\n        	scrollbar-arrow-color: #F3960B;\n        	scrollbar-DarkShadow-Color: #000000;\n        	color: #FFFFFF;\n			margin:0;\n        }\n        a { color:#021f25; text-decoration:none}\n        h1 {\n        	font-size: 18px;\n        	color: #FB9802;\n        	padding-bottom: 10px;\n        	background-image: url(sys_cpanel/images/bottombody.jpg);\n        	background-repeat: repeat-x;\n        	padding:5px 0 10px 15px;\n			margin:0;\n        }\n        #body-content p {\n        	padding-left: 25px;\n        	padding-right: 25px;\n        	line-height: 18px;\n        	padding-top: 5px;\n        	padding-bottom: 5px;\n        }\n        h2 {\n        	font-size: 14px;\n        	font-weight: bold;\n        	color: #FF9900;\n        	padding-left: 15px;\n        }\n    </style>\n  </head>\n  <body>\n    <div id=\"body-content\">  \n<!-- start content-->\n\n<!-- \n instead of REQUEST_URI, we could show absolute URL via:\n http://HTTP_HOST/REQUEST_URI\n    but what if its https:// or other protocol?\n    \n    SERVER_PORT_SECURE doesn\'t seem to be used\n    SERVER_PORT logic would break if they use alternate ports\n-->\n\n<h1>404 Not Found</h1>\n<p>The server can not find the requested page:</p>\n  <blockquote>\n    162.144.133.144/api/create (port 80)\n  </blockquote> \n<p>\n    Please forward this error screen to 162.144.133.144\'s \n    <a href=\"mailto:root@server.eigchurn.com?subject=Error message [404] 404 Not Found for 162.144.133.144/api/create port 80 on Sunday, 19-Mar-2017 08:45:19 UTC\">\n    WebMaster</a>.\n</p>\n<hr />\n\n\n<!-- end content -->\n    </div>\n  </body>\n</html>\n\";s:4:\"test\";s:0:\"\";}', 'yes'),
(161, 'jpo_firstrun', '1', 'yes'),
(286, 'current_theme', 'http://marylandsecondopinion', 'yes'),
(287, 'theme_mods_httpmarylandsecondopinion', 'a:3:{i:0;b:0;s:18:\"custom_css_post_id\";i:-1;s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:2;}}', 'yes'),
(57431, 'db_upgraded', '', 'yes'),
(1821, 'WPLANG', '', 'yes'),
(288, 'theme_switched', '', 'yes'),
(179, 'recently_activated', 'a:2:{s:31:\"site-is-offline-plugin/main.php\";i:1573884165;s:41:\"child-theme-wizard/child-theme-wizard.php\";i:1573883988;}', 'yes'),
(273, 'jpsq_sync-1489913000.569659-819406-2', 'a:5:{i:0;s:21:\"jetpack_sync_constant\";i:1;a:2:{i:0;s:16:\"EMPTY_TRASH_DAYS\";i:1;i:30;}i:2;i:1;i:3;d:1489913000.569644927978515625;i:4;b:0;}', 'no'),
(278, 'jpsq_sync-1489913000.572683-819406-7', 'a:5:{i:0;s:21:\"jetpack_sync_constant\";i:1;a:2:{i:0;s:11:\"PHP_VERSION\";i:1;s:6:\"5.2.17\";}i:2;i:1;i:3;d:1489913000.572659969329833984375;i:4;b:0;}', 'no'),
(277, 'jpsq_sync-1489913000.572079-819406-6', 'a:5:{i:0;s:21:\"jetpack_sync_constant\";i:1;a:2:{i:0;s:20:\"WP_CRON_LOCK_TIMEOUT\";i:1;i:60;}i:2;i:1;i:3;d:1489913000.5720679759979248046875;i:4;b:0;}', 'no'),
(300, 'the7_db_version', '4.1.1', 'yes'),
(301, 'the7_force_regen_css', '', 'yes'),
(302, 'the7_beautiful_loader_inline_css', 'body #load {\n  display: block;\n  height: 100%;\n  overflow: hidden;\n  position: fixed;\n  width: 100%;\n  z-index: 9901;\n  opacity: 1;\n  visibility: visible;\n  -webkit-transition: all .35s ease-out;\n  transition: all .35s ease-out;\n}\nbody #load.loader-removed {\n  opacity: 0;\n  visibility: hidden;\n}\n.load-wrap {\n  width: 100%;\n  height: 100%;\n  background-position: center center;\n  background-repeat: no-repeat;\n  text-align: center;\n}\n.load-wrap > svg {\n  position: absolute;\n  top: 50%;\n  left: 50%;\n  -ms-transform: translate(-50%,-50%);\n  -webkit-transform: translate(-50%,-50%);\n  transform: translate(-50%,-50%);\n}\n#load {\n  background-color: #ffffff;\n}\n.uil-default rect:not(.bk) {\n  fill: #c4c4c4;\n}\n.uil-ring > path {\n  fill: #c4c4c4;\n}\n.ring-loader .circle {\n  fill: #c4c4c4;\n}\n.ring-loader .moving-circle {\n  fill: #c4c4c4;\n}\n.uil-hourglass .glass {\n  stroke: #c4c4c4;\n}\n.uil-hourglass .sand {\n  fill: #c4c4c4;\n}\n.spinner-loader .load-wrap {\n  background-image: url(\"data:image/svg+xml,%3Csvg width=\'75px\' height=\'75px\' xmlns=\'http://www.w3.org/2000/svg\' viewBox=\'0 0 100 100\' preserveAspectRatio=\'xMidYMid\' class=\'uil-default\'%3E%3Crect x=\'0\' y=\'0\' width=\'100\' height=\'100\' fill=\'none\' class=\'bk\'%3E%3C/rect%3E%3Crect  x=\'46.5\' y=\'40\' width=\'7\' height=\'20\' rx=\'5\' ry=\'5\' fill=\'%23c4c4c4\' transform=\'rotate(0 50 50) translate(0 -30)\'%3E  %3Canimate attributeName=\'opacity\' from=\'1\' to=\'0\' dur=\'1s\' begin=\'0s\' repeatCount=\'indefinite\'/%3E%3C/rect%3E%3Crect  x=\'46.5\' y=\'40\' width=\'7\' height=\'20\' rx=\'5\' ry=\'5\' fill=\'%23c4c4c4\' transform=\'rotate(30 50 50) translate(0 -30)\'%3E  %3Canimate attributeName=\'opacity\' from=\'1\' to=\'0\' dur=\'1s\' begin=\'0.08333333333333333s\' repeatCount=\'indefinite\'/%3E%3C/rect%3E%3Crect  x=\'46.5\' y=\'40\' width=\'7\' height=\'20\' rx=\'5\' ry=\'5\' fill=\'%23c4c4c4\' transform=\'rotate(60 50 50) translate(0 -30)\'%3E  %3Canimate attributeName=\'opacity\' from=\'1\' to=\'0\' dur=\'1s\' begin=\'0.16666666666666666s\' repeatCount=\'indefinite\'/%3E%3C/rect%3E%3Crect  x=\'46.5\' y=\'40\' width=\'7\' height=\'20\' rx=\'5\' ry=\'5\' fill=\'%23c4c4c4\' transform=\'rotate(90 50 50) translate(0 -30)\'%3E  %3Canimate attributeName=\'opacity\' from=\'1\' to=\'0\' dur=\'1s\' begin=\'0.25s\' repeatCount=\'indefinite\'/%3E%3C/rect%3E%3Crect  x=\'46.5\' y=\'40\' width=\'7\' height=\'20\' rx=\'5\' ry=\'5\' fill=\'%23c4c4c4\' transform=\'rotate(120 50 50) translate(0 -30)\'%3E  %3Canimate attributeName=\'opacity\' from=\'1\' to=\'0\' dur=\'1s\' begin=\'0.3333333333333333s\' repeatCount=\'indefinite\'/%3E%3C/rect%3E%3Crect  x=\'46.5\' y=\'40\' width=\'7\' height=\'20\' rx=\'5\' ry=\'5\' fill=\'%23c4c4c4\' transform=\'rotate(150 50 50) translate(0 -30)\'%3E  %3Canimate attributeName=\'opacity\' from=\'1\' to=\'0\' dur=\'1s\' begin=\'0.4166666666666667s\' repeatCount=\'indefinite\'/%3E%3C/rect%3E%3Crect  x=\'46.5\' y=\'40\' width=\'7\' height=\'20\' rx=\'5\' ry=\'5\' fill=\'%23c4c4c4\' transform=\'rotate(180 50 50) translate(0 -30)\'%3E  %3Canimate attributeName=\'opacity\' from=\'1\' to=\'0\' dur=\'1s\' begin=\'0.5s\' repeatCount=\'indefinite\'/%3E%3C/rect%3E%3Crect  x=\'46.5\' y=\'40\' width=\'7\' height=\'20\' rx=\'5\' ry=\'5\' fill=\'%23c4c4c4\' transform=\'rotate(210 50 50) translate(0 -30)\'%3E  %3Canimate attributeName=\'opacity\' from=\'1\' to=\'0\' dur=\'1s\' begin=\'0.5833333333333334s\' repeatCount=\'indefinite\'/%3E%3C/rect%3E%3Crect  x=\'46.5\' y=\'40\' width=\'7\' height=\'20\' rx=\'5\' ry=\'5\' fill=\'%23c4c4c4\' transform=\'rotate(240 50 50) translate(0 -30)\'%3E  %3Canimate attributeName=\'opacity\' from=\'1\' to=\'0\' dur=\'1s\' begin=\'0.6666666666666666s\' repeatCount=\'indefinite\'/%3E%3C/rect%3E%3Crect  x=\'46.5\' y=\'40\' width=\'7\' height=\'20\' rx=\'5\' ry=\'5\' fill=\'%23c4c4c4\' transform=\'rotate(270 50 50) translate(0 -30)\'%3E  %3Canimate attributeName=\'opacity\' from=\'1\' to=\'0\' dur=\'1s\' begin=\'0.75s\' repeatCount=\'indefinite\'/%3E%3C/rect%3E%3Crect  x=\'46.5\' y=\'40\' width=\'7\' height=\'20\' rx=\'5\' ry=\'5\' fill=\'%23c4c4c4\' transform=\'rotate(300 50 50) translate(0 -30)\'%3E  %3Canimate attributeName=\'opacity\' from=\'1\' to=\'0\' dur=\'1s\' begin=\'0.8333333333333334s\' repeatCount=\'indefinite\'/%3E%3C/rect%3E%3Crect  x=\'46.5\' y=\'40\' width=\'7\' height=\'20\' rx=\'5\' ry=\'5\' fill=\'%23c4c4c4\' transform=\'rotate(330 50 50) translate(0 -30)\'%3E  %3Canimate attributeName=\'opacity\' from=\'1\' to=\'0\' dur=\'1s\' begin=\'0.9166666666666666s\' repeatCount=\'indefinite\'/%3E%3C/rect%3E%3C/svg%3E\");\n}\n.ring-loader .load-wrap {\n  background-image: url(\"data:image/svg+xml,%3Csvg xmlns=\'http://www.w3.org/2000/svg\' viewBox=\'0 0 32 32\' width=\'72\' height=\'72\' fill=\'%23c4c4c4\'%3E   %3Cpath opacity=\'.25\' d=\'M16 0 A16 16 0 0 0 16 32 A16 16 0 0 0 16 0 M16 4 A12 12 0 0 1 16 28 A12 12 0 0 1 16 4\'/%3E   %3Cpath d=\'M16 0 A16 16 0 0 1 32 16 L28 16 A12 12 0 0 0 16 4z\'%3E     %3CanimateTransform attributeName=\'transform\' type=\'rotate\' from=\'0 16 16\' to=\'360 16 16\' dur=\'0.8s\' repeatCount=\'indefinite\' /%3E   %3C/path%3E %3C/svg%3E\");\n}\n.hourglass-loader .load-wrap {\n  background-image: url(\"data:image/svg+xml,%3Csvg xmlns=\'http://www.w3.org/2000/svg\' viewBox=\'0 0 32 32\' width=\'72\' height=\'72\' fill=\'%23c4c4c4\'%3E   %3Cpath transform=\'translate(2)\' d=\'M0 12 V20 H4 V12z\'%3E      %3Canimate attributeName=\'d\' values=\'M0 12 V20 H4 V12z; M0 4 V28 H4 V4z; M0 12 V20 H4 V12z; M0 12 V20 H4 V12z\' dur=\'1.2s\' repeatCount=\'indefinite\' begin=\'0\' keytimes=\'0;.2;.5;1\' keySplines=\'0.2 0.2 0.4 0.8;0.2 0.6 0.4 0.8;0.2 0.8 0.4 0.8\' calcMode=\'spline\'  /%3E   %3C/path%3E   %3Cpath transform=\'translate(8)\' d=\'M0 12 V20 H4 V12z\'%3E     %3Canimate attributeName=\'d\' values=\'M0 12 V20 H4 V12z; M0 4 V28 H4 V4z; M0 12 V20 H4 V12z; M0 12 V20 H4 V12z\' dur=\'1.2s\' repeatCount=\'indefinite\' begin=\'0.2\' keytimes=\'0;.2;.5;1\' keySplines=\'0.2 0.2 0.4 0.8;0.2 0.6 0.4 0.8;0.2 0.8 0.4 0.8\' calcMode=\'spline\'  /%3E   %3C/path%3E   %3Cpath transform=\'translate(14)\' d=\'M0 12 V20 H4 V12z\'%3E     %3Canimate attributeName=\'d\' values=\'M0 12 V20 H4 V12z; M0 4 V28 H4 V4z; M0 12 V20 H4 V12z; M0 12 V20 H4 V12z\' dur=\'1.2s\' repeatCount=\'indefinite\' begin=\'0.4\' keytimes=\'0;.2;.5;1\' keySplines=\'0.2 0.2 0.4 0.8;0.2 0.6 0.4 0.8;0.2 0.8 0.4 0.8\' calcMode=\'spline\' /%3E   %3C/path%3E   %3Cpath transform=\'translate(20)\' d=\'M0 12 V20 H4 V12z\'%3E     %3Canimate attributeName=\'d\' values=\'M0 12 V20 H4 V12z; M0 4 V28 H4 V4z; M0 12 V20 H4 V12z; M0 12 V20 H4 V12z\' dur=\'1.2s\' repeatCount=\'indefinite\' begin=\'0.6\' keytimes=\'0;.2;.5;1\' keySplines=\'0.2 0.2 0.4 0.8;0.2 0.6 0.4 0.8;0.2 0.8 0.4 0.8\' calcMode=\'spline\' /%3E   %3C/path%3E   %3Cpath transform=\'translate(26)\' d=\'M0 12 V20 H4 V12z\'%3E     %3Canimate attributeName=\'d\' values=\'M0 12 V20 H4 V12z; M0 4 V28 H4 V4z; M0 12 V20 H4 V12z; M0 12 V20 H4 V12z\' dur=\'1.2s\' repeatCount=\'indefinite\' begin=\'0.8\' keytimes=\'0;.2;.5;1\' keySplines=\'0.2 0.2 0.4 0.8;0.2 0.6 0.4 0.8;0.2 0.8 0.4 0.8\' calcMode=\'spline\' /%3E   %3C/path%3E %3C/svg%3E\");\n}\n', 'yes'),
(303, 'the7_style_version', '4.2.2.b1701171530', 'yes'),
(279, 'jetpack_constants_sync_checksum', 'a:17:{s:16:\"EMPTY_TRASH_DAYS\";i:2473281379;s:17:\"WP_POST_REVISIONS\";i:4261170317;s:26:\"AUTOMATIC_UPDATER_DISABLED\";i:634125391;s:7:\"ABSPATH\";i:973417666;s:14:\"WP_CONTENT_DIR\";i:4267445587;s:9:\"FS_METHOD\";i:634125391;s:18:\"DISALLOW_FILE_EDIT\";i:634125391;s:18:\"DISALLOW_FILE_MODS\";i:634125391;s:19:\"WP_AUTO_UPDATE_CORE\";i:634125391;s:22:\"WP_HTTP_BLOCK_EXTERNAL\";i:634125391;s:19:\"WP_ACCESSIBLE_HOSTS\";i:634125391;s:16:\"JETPACK__VERSION\";i:634125391;s:12:\"IS_PRESSABLE\";i:634125391;s:15:\"DISABLE_WP_CRON\";i:634125391;s:17:\"ALTERNATE_WP_CRON\";i:634125391;s:20:\"WP_CRON_LOCK_TIMEOUT\";i:3994858278;s:11:\"PHP_VERSION\";i:3796765037;}', 'yes'),
(249, 'jpsq_sync_checkout', '0:0', 'no'),
(251, 'jetpack_next_sync_time_full-sync-enqueue', '1489912986', 'yes'),
(275, 'jpsq_sync-1489913000.570850-819406-4', 'a:5:{i:0;s:21:\"jetpack_sync_constant\";i:1;a:2:{i:0;s:7:\"ABSPATH\";i:1;s:63:\"/home5/abiliub4/public_html/otherdomains/marylandsecondopinion/\";}i:2;i:1;i:3;d:1489913000.57083988189697265625;i:4;b:0;}', 'no'),
(274, 'jpsq_sync-1489913000.570262-819406-3', 'a:5:{i:0;s:21:\"jetpack_sync_constant\";i:1;a:2:{i:0;s:17:\"WP_POST_REVISIONS\";i:1;b:1;}i:2;i:1;i:3;d:1489913000.570250988006591796875;i:4;b:0;}', 'no'),
(270, 'jpsq_sync-1489913000.563125-819406-1', 'a:5:{i:0;s:14:\"deleted_plugin\";i:1;a:2:{i:0;s:19:\"jetpack/jetpack.php\";i:1;b:1;}i:2;i:1;i:3;d:1489913000.563107013702392578125;i:4;b:0;}', 'no'),
(269, 'jetpack_sync_settings_disable', '0', 'yes'),
(311, 'wpcf7', 'a:2:{s:7:\"version\";s:5:\"5.1.5\";s:13:\"bulk_validate\";a:4:{s:9:\"timestamp\";i:1489913166;s:7:\"version\";s:3:\"4.7\";s:11:\"count_valid\";i:1;s:13:\"count_invalid\";i:0;}}', 'yes'),
(312, 'the7pt_flush_rewrite_rules', '', 'yes'),
(313, 'ultimate_row', 'enable', 'yes'),
(314, 'ultimate_animation', 'disable', 'yes'),
(315, 'ultimate_vc_addons_redirect', '', 'yes'),
(316, 'ultimate_js', 'enable', 'yes'),
(317, 'ultimate_css', 'enable', 'yes'),
(291, 'widget_presscore-contact-info-widget', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(292, 'widget_presscore-custom-menu-1', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(293, 'widget_presscore-custom-menu-2', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(294, 'widget_presscore-blog-posts', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(295, 'widget_presscore-blog-categories', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(296, 'widget_presscore-progress-bars-widget', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(297, 'widget_presscore-contact-form-widget', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(298, 'widget_presscore-accordion-widget', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(299, 'dt_the7pt_installed_once', 'yes', 'yes'),
(306, 'optionsframework', 'a:2:{s:2:\"id\";s:21:\"marylandsecondopinion\";s:12:\"knownoptions\";a:2:{i:0;s:25:\"httpmarylandsecondopinion\";i:1;s:21:\"marylandsecondopinion\";}}', 'yes');
INSERT INTO `wp_fyoy_options` (`option_id`, `option_name`, `option_value`, `autoload`) VALUES
(307, 'httpmarylandsecondopinion', 'a:723:{s:21:\"general-content_width\";s:6:\"1250px\";s:14:\"general-layout\";s:4:\"wide\";s:17:\"general-box_width\";s:6:\"1280px\";s:22:\"general-boxed_bg_color\";s:7:\"#f8f8f9\";s:22:\"general-boxed_bg_image\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:9:\"no-repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:6:\"center\";}s:27:\"general-boxed_bg_fullscreen\";s:1:\"1\";s:22:\"general-boxed_bg_fixed\";s:1:\"1\";s:16:\"general-bg_color\";s:7:\"#ffffff\";s:18:\"general-bg_opacity\";i:100;s:16:\"general-bg_image\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:3:\"top\";}s:21:\"general-bg_fullscreen\";b:0;s:16:\"general-bg_fixed\";b:0;s:30:\"general-content_boxes_bg_color\";s:7:\"#f8f8f9\";s:32:\"general-content_boxes_bg_opacity\";i:100;s:32:\"general-content_boxes_decoration\";s:4:\"none\";s:46:\"general-content_boxes_decoration_outline_color\";s:7:\"#000000\";s:48:\"general-content_boxes_decoration_outline_opacity\";i:0;s:14:\"dividers-color\";s:7:\"#adb0b6\";s:16:\"dividers-opacity\";i:30;s:25:\"general-accent_color_mode\";s:8:\"gradient\";s:23:\"general-accent_bg_color\";s:7:\"#5891e8\";s:32:\"general-accent_bg_color_gradient\";a:2:{i:0;s:7:\"#1ebbf0\";i:1;s:7:\"#39dfaa\";}s:21:\"general-border_radius\";s:1:\"2\";s:26:\"general-contact_form_style\";s:7:\"minimal\";s:31:\"general-slideshow_bullets_style\";s:6:\"accent\";s:25:\"general-beautiful_loading\";s:7:\"enabled\";s:37:\"general-fullscreen_overlay_color_mode\";s:5:\"color\";s:32:\"general-fullscreen_overlay_color\";s:7:\"#ffffff\";s:35:\"general-fullscreen_overlay_gradient\";a:2:{i:0;s:7:\"#2edded\";i:1;s:7:\"#0084bb\";}s:34:\"general-fullscreen_overlay_opacity\";i:100;s:21:\"general-spinner_color\";s:7:\"#c4c4c4\";s:23:\"general-spinner_opacity\";i:100;s:20:\"general-loader_style\";s:14:\"double_circles\";s:21:\"general-custom_loader\";s:0:\"\";s:6:\"preset\";s:7:\"skin11r\";s:13:\"header-layout\";s:6:\"inline\";s:28:\"header-classic-show_elements\";s:1:\"1\";s:26:\"header-classic-icons_style\";s:4:\"bold\";s:23:\"header-classic-elements\";a:4:{s:12:\"top_bar_left\";a:2:{i:0;s:11:\"custom_menu\";i:1;s:4:\"cart\";}s:13:\"top_bar_right\";a:1:{i:0;s:6:\"search\";}s:15:\"near_menu_right\";a:1:{i:0;s:12:\"social_icons\";}s:15:\"near_logo_right\";a:2:{i:0;s:5:\"phone\";i:1;s:5:\"email\";}}s:51:\"header-classic-elements-near_menu_right-padding-top\";s:1:\"0\";s:53:\"header-classic-elements-near_menu_right-padding-right\";s:1:\"0\";s:54:\"header-classic-elements-near_menu_right-padding-bottom\";s:1:\"0\";s:52:\"header-classic-elements-near_menu_right-padding-left\";s:2:\"40\";s:50:\"header-classic-elements-near_logo_left-padding-top\";s:1:\"0\";s:52:\"header-classic-elements-near_logo_left-padding-right\";s:1:\"0\";s:53:\"header-classic-elements-near_logo_left-padding-bottom\";s:1:\"0\";s:51:\"header-classic-elements-near_logo_left-padding-left\";s:1:\"0\";s:51:\"header-classic-elements-near_logo_right-padding-top\";s:1:\"0\";s:53:\"header-classic-elements-near_logo_right-padding-right\";s:1:\"0\";s:54:\"header-classic-elements-near_logo_right-padding-bottom\";s:1:\"0\";s:52:\"header-classic-elements-near_logo_right-padding-left\";s:1:\"0\";s:27:\"header-inline-show_elements\";s:1:\"1\";s:25:\"header-inline-icons_style\";s:4:\"bold\";s:22:\"header-inline-elements\";a:1:{s:15:\"near_menu_right\";a:2:{i:0;s:4:\"cart\";i:1;s:6:\"search\";}}s:50:\"header-inline-elements-near_menu_right-padding-top\";s:1:\"0\";s:52:\"header-inline-elements-near_menu_right-padding-right\";s:1:\"0\";s:53:\"header-inline-elements-near_menu_right-padding-bottom\";s:1:\"0\";s:51:\"header-inline-elements-near_menu_right-padding-left\";s:1:\"5\";s:26:\"header-split-show_elements\";s:1:\"1\";s:24:\"header-split-icons_style\";s:5:\"light\";s:21:\"header-split-elements\";a:2:{s:14:\"near_menu_left\";a:1:{i:0;s:6:\"search\";}s:15:\"near_menu_right\";a:1:{i:0;s:4:\"cart\";}}s:48:\"header-split-elements-near_menu_left-padding-top\";s:1:\"0\";s:50:\"header-split-elements-near_menu_left-padding-right\";s:2:\"20\";s:51:\"header-split-elements-near_menu_left-padding-bottom\";s:1:\"0\";s:49:\"header-split-elements-near_menu_left-padding-left\";s:2:\"20\";s:49:\"header-split-elements-near_menu_right-padding-top\";s:1:\"0\";s:51:\"header-split-elements-near_menu_right-padding-right\";s:2:\"20\";s:52:\"header-split-elements-near_menu_right-padding-bottom\";s:1:\"0\";s:50:\"header-split-elements-near_menu_right-padding-left\";s:2:\"20\";s:25:\"header-side-show_elements\";s:1:\"1\";s:23:\"header-side-icons_style\";s:5:\"light\";s:20:\"header-side-elements\";a:1:{s:10:\"below_menu\";a:3:{i:0;s:12:\"social_icons\";i:1;s:5:\"email\";i:2;s:5:\"skype\";}}s:43:\"header-side-elements-below_menu-padding-top\";s:1:\"0\";s:45:\"header-side-elements-below_menu-padding-right\";s:2:\"35\";s:46:\"header-side-elements-below_menu-padding-bottom\";s:1:\"0\";s:44:\"header-side-elements-below_menu-padding-left\";s:2:\"35\";s:30:\"header-slide_out-show_elements\";s:1:\"1\";s:28:\"header-slide_out-icons_style\";s:5:\"light\";s:25:\"header-slide_out-elements\";a:1:{s:13:\"side_top_line\";a:3:{i:0;s:5:\"phone\";i:1;s:5:\"email\";i:2;s:5:\"skype\";}}s:46:\"header-slide_out-elements-top_line-padding-top\";s:1:\"0\";s:48:\"header-slide_out-elements-top_line-padding-right\";s:2:\"40\";s:49:\"header-slide_out-elements-top_line-padding-bottom\";s:1:\"0\";s:47:\"header-slide_out-elements-top_line-padding-left\";s:2:\"40\";s:48:\"header-slide_out-elements-below_menu-padding-top\";s:1:\"0\";s:50:\"header-slide_out-elements-below_menu-padding-right\";s:1:\"0\";s:51:\"header-slide_out-elements-below_menu-padding-bottom\";s:1:\"0\";s:49:\"header-slide_out-elements-below_menu-padding-left\";s:1:\"0\";s:28:\"header-overlay-show_elements\";s:1:\"1\";s:26:\"header-overlay-icons_style\";s:5:\"light\";s:23:\"header-overlay-elements\";a:2:{s:10:\"below_menu\";a:2:{i:0;s:6:\"search\";i:1;s:4:\"cart\";}s:13:\"side_top_line\";a:3:{i:0;s:12:\"social_icons\";i:1;s:9:\"text_area\";i:2;s:5:\"phone\";}}s:44:\"header-overlay-elements-top_line-padding-top\";s:1:\"0\";s:46:\"header-overlay-elements-top_line-padding-right\";s:2:\"40\";s:47:\"header-overlay-elements-top_line-padding-bottom\";s:1:\"0\";s:45:\"header-overlay-elements-top_line-padding-left\";s:2:\"40\";s:46:\"header-overlay-elements-below_menu-padding-top\";s:1:\"0\";s:48:\"header-overlay-elements-below_menu-padding-right\";s:1:\"0\";s:49:\"header-overlay-elements-below_menu-padding-bottom\";s:1:\"0\";s:47:\"header-overlay-elements-below_menu-padding-left\";s:1:\"0\";s:28:\"header-classic-logo-position\";s:4:\"left\";s:28:\"header-classic-menu-position\";s:4:\"left\";s:30:\"header-classic-menu-margin-top\";s:1:\"0\";s:33:\"header-classic-menu-margin-bottom\";s:1:\"0\";s:21:\"header-classic-height\";s:3:\"180\";s:27:\"header-classic-is_fullwidth\";s:1:\"0\";s:27:\"header-inline-menu-position\";s:6:\"center\";s:20:\"header-inline-height\";s:2:\"90\";s:26:\"header-inline-is_fullwidth\";s:1:\"0\";s:26:\"header-split-menu-position\";s:7:\"outside\";s:19:\"header-split-height\";s:3:\"100\";s:25:\"header-split-is_fullwidth\";s:1:\"0\";s:20:\"header-side-position\";s:5:\"right\";s:17:\"header-side-width\";s:5:\"300px\";s:25:\"header-side-content-width\";s:5:\"300px\";s:28:\"header-side-content-position\";s:6:\"center\";s:31:\"header-side-content-padding-top\";s:2:\"50\";s:33:\"header-side-content-padding-right\";s:1:\"0\";s:34:\"header-side-content-padding-bottom\";s:2:\"40\";s:32:\"header-side-content-padding-left\";s:1:\"0\";s:25:\"header-side-menu-position\";s:5:\"v_top\";s:25:\"header-side-logo-position\";s:6:\"inside\";s:28:\"header-side-menu-padding-top\";s:2:\"50\";s:31:\"header-side-menu-padding-bottom\";s:2:\"50\";s:32:\"header-side-menu-items_alignment\";s:6:\"center\";s:27:\"header-side-menu-items_link\";s:9:\"fullwidth\";s:23:\"header-slide_out-layout\";s:9:\"menu_icon\";s:52:\"header-slide_out-layout-menu_icon-show_floating_logo\";s:1:\"1\";s:39:\"header-slide_out-layout-top_line-height\";s:2:\"90\";s:45:\"header-slide_out-layout-top_line-is_fullwidth\";s:1:\"1\";s:46:\"header-slide_out-layout-top_line-logo-position\";s:4:\"left\";s:39:\"header-slide_out-layout-side_line-width\";s:2:\"60\";s:42:\"header-slide_out-layout-side_line-position\";s:5:\"under\";s:25:\"header-slide_out-position\";s:4:\"left\";s:34:\"header-slide_out-overlay-animation\";s:4:\"fade\";s:22:\"header-slide_out-width\";s:5:\"400px\";s:30:\"header-slide_out-content-width\";s:5:\"350px\";s:33:\"header-slide_out-content-position\";s:6:\"center\";s:36:\"header-slide_out-content-padding-top\";s:2:\"50\";s:38:\"header-slide_out-content-padding-right\";s:1:\"0\";s:39:\"header-slide_out-content-padding-bottom\";s:2:\"50\";s:37:\"header-slide_out-content-padding-left\";s:1:\"0\";s:30:\"header-slide_out-menu-position\";s:5:\"v_top\";s:30:\"header-slide_out-logo-position\";s:12:\"fully_inside\";s:33:\"header-slide_out-menu-padding-top\";s:2:\"40\";s:36:\"header-slide_out-menu-padding-bottom\";s:2:\"40\";s:37:\"header-slide_out-menu-items_alignment\";s:6:\"center\";s:32:\"header-slide_out-menu-items_link\";s:9:\"fullwidth\";s:21:\"header-overlay-layout\";s:9:\"menu_icon\";s:50:\"header-overlay-layout-menu_icon-show_floating_logo\";s:1:\"1\";s:37:\"header-overlay-layout-top_line-height\";s:3:\"130\";s:43:\"header-overlay-layout-top_line-is_fullwidth\";s:1:\"0\";s:44:\"header-overlay-layout-top_line-logo-position\";s:4:\"left\";s:37:\"header-overlay-layout-side_line-width\";s:2:\"60\";s:28:\"header-overlay-content-width\";s:5:\"300px\";s:31:\"header-overlay-content-position\";s:6:\"center\";s:34:\"header-overlay-content-padding-top\";s:1:\"0\";s:36:\"header-overlay-content-padding-right\";s:1:\"0\";s:37:\"header-overlay-content-padding-bottom\";s:1:\"0\";s:35:\"header-overlay-content-padding-left\";s:1:\"0\";s:28:\"header-overlay-menu-position\";s:8:\"v_center\";s:28:\"header-overlay-logo-position\";s:12:\"fully_inside\";s:31:\"header-overlay-menu-padding-top\";s:2:\"40\";s:34:\"header-overlay-menu-padding-bottom\";s:2:\"40\";s:35:\"header-overlay-menu-items_alignment\";s:6:\"center\";s:30:\"header-overlay-menu-items_link\";s:9:\"fullwidth\";s:19:\"top_bar-font-family\";s:10:\"Roboto:500\";s:17:\"top_bar-font-size\";i:13;s:27:\"top_bar-font-is_capitalized\";b:0;s:18:\"top_bar-font-color\";s:7:\"#adb0b6\";s:20:\"top_bar-paddings-top\";s:1:\"5\";s:23:\"top_bar-paddings-bottom\";s:1:\"5\";s:27:\"top_bar-paddings-horizontal\";s:1:\"0\";s:16:\"top_bar-bg-style\";s:14:\"fullwidth_line\";s:16:\"top_bar-bg-color\";s:7:\"#adb0b6\";s:18:\"top_bar-bg-opacity\";i:30;s:16:\"top_bar-bg-image\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:6:\"center\";}s:15:\"header-bg-color\";s:7:\"#ffffff\";s:17:\"header-bg-opacity\";i:100;s:15:\"header-bg-image\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:6:\"center\";}s:23:\"header-bg-is_fullscreen\";b:0;s:18:\"header-bg-is_fixed\";b:0;s:17:\"header-decoration\";s:4:\"line\";s:23:\"header-decoration-color\";s:7:\"#adb0b6\";s:25:\"header-decoration-opacity\";i:30;s:28:\"header-classic-menu-bg-style\";s:5:\"solid\";s:28:\"header-classic-menu-bg-color\";s:7:\"#000000\";s:30:\"header-classic-menu-bg-opacity\";i:100;s:21:\"header-menu_icon-size\";s:6:\"medium\";s:22:\"header-menu_icon-color\";s:7:\"#000000\";s:25:\"header-menu_icon-bg-color\";s:7:\"#ffffff\";s:27:\"header-menu_icon-bg-opacity\";i:75;s:28:\"header-menu_icon-hover-color\";s:7:\"#000000\";s:31:\"header-menu_icon-hover-bg-color\";s:7:\"#ffffff\";s:33:\"header-menu_icon-hover-bg-opacity\";i:75;s:27:\"header-menu_icon-margin-top\";s:1:\"0\";s:29:\"header-menu_icon-margin-right\";s:1:\"0\";s:30:\"header-menu_icon-margin-bottom\";s:1:\"0\";s:28:\"header-menu_icon-margin-left\";s:1:\"0\";s:24:\"header-menu_icon-bg-size\";s:2:\"54\";s:33:\"header-menu_icon-bg-border-radius\";s:1:\"0\";s:23:\"header-mixed-decoration\";s:6:\"shadow\";s:29:\"header-mixed-decoration-color\";s:7:\"#dd9933\";s:31:\"header-mixed-decoration-opacity\";i:100;s:21:\"header-mixed-bg-color\";s:7:\"#ffffff\";s:23:\"header-mixed-bg-opacity\";i:100;s:39:\"header-slide_out-overlay-bg-color-style\";s:5:\"color\";s:33:\"header-slide_out-overlay-bg-color\";s:7:\"#111111\";s:36:\"header-slide_out-overlay-bg-gradient\";a:2:{i:0;s:7:\"#cdb7e2\";i:1;s:7:\"#821482\";}s:35:\"header-slide_out-overlay-bg-opacity\";i:40;s:29:\"header-slide_out-overlay-blur\";s:1:\"0\";s:33:\"header-slide_out-overlay-x_cursor\";s:1:\"1\";s:39:\"header-slide_out-overlay-x_cursor-color\";s:7:\"#ffffff\";s:41:\"header-slide_out-overlay-x_cursor-opacity\";i:100;s:23:\"header-menu-font-family\";s:10:\"Roboto:700\";s:21:\"header-menu-font-size\";i:16;s:31:\"header-menu-font-is_capitalized\";b:0;s:32:\"header-menu-subtitle-font-family\";s:15:\"Arial:400italic\";s:30:\"header-menu-subtitle-font-size\";i:11;s:22:\"header-menu-font-color\";s:7:\"#3b3f4a\";s:34:\"header-menu-hover-font-color-style\";s:5:\"color\";s:28:\"header-menu-hover-font-color\";s:7:\"#3b3f4a\";s:31:\"header-menu-hover-font-gradient\";a:2:{i:0;s:7:\"#8224e3\";i:1;s:7:\"#751257\";}s:40:\"header-menu-active_item-font-color-style\";s:5:\"color\";s:34:\"header-menu-active_item-font-color\";s:7:\"#3b3f4a\";s:37:\"header-menu-active_item-font-gradient\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:21:\"header-menu-icon-size\";i:14;s:31:\"header-menu-show_next_lvl_icons\";b:0;s:28:\"header-menu-item-padding-top\";s:1:\"4\";s:30:\"header-menu-item-padding-right\";s:1:\"4\";s:31:\"header-menu-item-padding-bottom\";s:1:\"4\";s:29:\"header-menu-item-padding-left\";s:1:\"4\";s:27:\"header-menu-item-margin-top\";s:2:\"15\";s:29:\"header-menu-item-margin-right\";s:2:\"14\";s:30:\"header-menu-item-margin-bottom\";s:2:\"15\";s:28:\"header-menu-item-margin-left\";s:2:\"14\";s:39:\"header-menu-item-surround_margins-style\";s:8:\"disabled\";s:47:\"header-menu-item-surround_margins-custom-margin\";s:2:\"30\";s:47:\"header-menu-decoration-other-links-is_justified\";s:1:\"1\";s:25:\"header-menu-show_dividers\";s:1:\"0\";s:33:\"header-menu-dividers-height-style\";s:6:\"custom\";s:27:\"header-menu-dividers-height\";s:2:\"24\";s:29:\"header-menu-dividers-surround\";s:1:\"0\";s:26:\"header-menu-dividers-color\";s:7:\"#111111\";s:28:\"header-menu-dividers-opacity\";i:14;s:28:\"header-menu-decoration-style\";s:9:\"underline\";s:42:\"header-menu-decoration-underline-direction\";s:13:\"left_to_right\";s:44:\"header-menu-decoration-underline-color-style\";s:6:\"accent\";s:38:\"header-menu-decoration-underline-color\";s:7:\"#1e73be\";s:41:\"header-menu-decoration-underline-gradient\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:42:\"header-menu-decoration-underline-line_size\";s:1:\"2\";s:40:\"header-menu-decoration-other-hover-style\";s:10:\"background\";s:46:\"header-menu-decoration-other-hover-color-style\";s:6:\"accent\";s:40:\"header-menu-decoration-other-hover-color\";s:7:\"#ffffff\";s:43:\"header-menu-decoration-other-hover-gradient\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:36:\"header-menu-decoration-other-opacity\";i:15;s:39:\"header-menu-decoration-other-hover-line\";s:1:\"0\";s:51:\"header-menu-decoration-other-hover-line-color-style\";s:8:\"gradient\";s:45:\"header-menu-decoration-other-hover-line-color\";s:7:\"#dd3333\";s:48:\"header-menu-decoration-other-hover-line-gradient\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:47:\"header-menu-decoration-other-hover-line-opacity\";i:23;s:41:\"header-menu-decoration-other-active-style\";s:10:\"background\";s:47:\"header-menu-decoration-other-active-color-style\";s:6:\"accent\";s:41:\"header-menu-decoration-other-active-color\";s:7:\"#ffffff\";s:44:\"header-menu-decoration-other-active-gradient\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:43:\"header-menu-decoration-other-active-opacity\";i:15;s:40:\"header-menu-decoration-other-active-line\";s:1:\"0\";s:52:\"header-menu-decoration-other-active-line-color-style\";s:5:\"color\";s:46:\"header-menu-decoration-other-active-line-color\";s:7:\"#8224e3\";s:49:\"header-menu-decoration-other-active-line-gradient\";a:2:{i:0;s:7:\"#dd3333\";i:1;s:7:\"#81d742\";}s:48:\"header-menu-decoration-other-active-line-opacity\";i:30;s:40:\"header-menu-decoration-other-click_decor\";s:1:\"1\";s:52:\"header-menu-decoration-other-click_decor-color-style\";s:6:\"accent\";s:46:\"header-menu-decoration-other-click_decor-color\";s:7:\"#ffffff\";s:49:\"header-menu-decoration-other-click_decor-gradient\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:48:\"header-menu-decoration-other-click_decor-opacity\";i:20;s:42:\"header-menu-decoration-other-border-radius\";i:3;s:38:\"header-menu-decoration-other-line_size\";s:1:\"2\";s:31:\"header-menu-submenu-font-family\";s:10:\"Roboto:500\";s:29:\"header-menu-submenu-font-size\";i:13;s:37:\"header-menu-submenu-font-is_uppercase\";b:0;s:40:\"header-menu-submenu-subtitle-font-family\";s:15:\"Arial:400italic\";s:38:\"header-menu-submenu-subtitle-font-size\";i:10;s:30:\"header-menu-submenu-font-color\";s:7:\"#ffffff\";s:42:\"header-menu-submenu-hover-font-color-style\";s:6:\"accent\";s:36:\"header-menu-submenu-hover-font-color\";s:7:\"#895cb8\";s:39:\"header-menu-submenu-hover-font-gradient\";a:2:{i:0;s:7:\"#81d742\";i:1;s:7:\"#eeee22\";}s:43:\"header-menu-submenu-active-font-color-style\";s:6:\"accent\";s:37:\"header-menu-submenu-active-font-color\";s:7:\"#ffffff\";s:40:\"header-menu-submenu-active-font-gradient\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:29:\"header-menu-submenu-icon-size\";i:14;s:39:\"header-menu-submenu-show_next_lvl_icons\";s:1:\"1\";s:39:\"header-menu-submenu-parent_is_clickable\";s:1:\"1\";s:36:\"header-menu-submenu-item-padding-top\";s:1:\"8\";s:38:\"header-menu-submenu-item-padding-right\";s:2:\"10\";s:39:\"header-menu-submenu-item-padding-bottom\";s:1:\"8\";s:37:\"header-menu-submenu-item-padding-left\";s:2:\"10\";s:35:\"header-menu-submenu-item-margin-top\";s:1:\"0\";s:37:\"header-menu-submenu-item-margin-right\";s:1:\"0\";s:38:\"header-menu-submenu-item-margin-bottom\";s:1:\"0\";s:36:\"header-menu-submenu-item-margin-left\";s:1:\"0\";s:28:\"header-menu-submenu-bg-color\";s:7:\"#23262d\";s:30:\"header-menu-submenu-bg-opacity\";i:100;s:28:\"header-menu-submenu-bg-width\";s:3:\"280\";s:28:\"header-menu-submenu-bg-hover\";s:10:\"background\";s:33:\"header-side-menu-submenu-position\";s:4:\"down\";s:37:\"header-elements-near_menu-font_family\";s:10:\"Roboto:500\";s:35:\"header-elements-near_menu-font_size\";i:13;s:36:\"header-elements-near_menu-font_color\";s:7:\"#3b3f4a\";s:37:\"header-elements-near_logo-font_family\";s:13:\"Open Sans:600\";s:35:\"header-elements-near_logo-font_size\";i:14;s:36:\"header-elements-near_logo-font_color\";s:7:\"#393940\";s:30:\"header-elements-search-caption\";s:0:\"\";s:27:\"header-elements-search-icon\";s:1:\"1\";s:34:\"header-elements-search-on-desktops\";s:4:\"show\";s:42:\"header-elements-search-first-header-switch\";s:9:\"near_logo\";s:43:\"header-elements-search-second-header-switch\";s:9:\"near_logo\";s:39:\"header-elements-contact-address-caption\";s:44:\"8500 Beverly Boulevard Los Angeles, CA 90048\";s:36:\"header-elements-contact-address-icon\";s:1:\"1\";s:43:\"header-elements-contact-address-on-desktops\";s:4:\"show\";s:51:\"header-elements-contact-address-first-header-switch\";s:9:\"near_logo\";s:52:\"header-elements-contact-address-second-header-switch\";s:7:\"in_menu\";s:37:\"header-elements-contact-phone-caption\";s:13:\"011 322 44 56\";s:34:\"header-elements-contact-phone-icon\";s:1:\"1\";s:41:\"header-elements-contact-phone-on-desktops\";s:4:\"show\";s:49:\"header-elements-contact-phone-first-header-switch\";s:9:\"near_logo\";s:50:\"header-elements-contact-phone-second-header-switch\";s:7:\"in_menu\";s:37:\"header-elements-contact-email-caption\";s:18:\"sales@yoursite.com\";s:34:\"header-elements-contact-email-icon\";s:1:\"1\";s:41:\"header-elements-contact-email-on-desktops\";s:4:\"show\";s:49:\"header-elements-contact-email-first-header-switch\";s:9:\"near_logo\";s:50:\"header-elements-contact-email-second-header-switch\";s:7:\"in_menu\";s:37:\"header-elements-contact-skype-caption\";s:10:\"Your_Skype\";s:34:\"header-elements-contact-skype-icon\";s:1:\"1\";s:41:\"header-elements-contact-skype-on-desktops\";s:4:\"show\";s:49:\"header-elements-contact-skype-first-header-switch\";s:9:\"near_logo\";s:50:\"header-elements-contact-skype-second-header-switch\";s:7:\"in_menu\";s:37:\"header-elements-contact-clock-caption\";s:32:\"Monday – Friday 10 AM – 8 PM\";s:34:\"header-elements-contact-clock-icon\";s:1:\"1\";s:41:\"header-elements-contact-clock-on-desktops\";s:4:\"show\";s:49:\"header-elements-contact-clock-first-header-switch\";s:9:\"near_logo\";s:50:\"header-elements-contact-clock-second-header-switch\";s:7:\"in_menu\";s:29:\"header-elements-login-caption\";s:5:\"Login\";s:30:\"header-elements-logout-caption\";s:6:\"Logout\";s:26:\"header-elements-login-icon\";s:1:\"1\";s:33:\"header-elements-login-on-desktops\";s:4:\"show\";s:41:\"header-elements-login-first-header-switch\";s:9:\"near_logo\";s:42:\"header-elements-login-second-header-switch\";s:7:\"in_menu\";s:25:\"header-elements-login-url\";s:22:\"http://themeforest.net\";s:32:\"header-elements-text-on-desktops\";s:4:\"show\";s:40:\"header-elements-text-first-header-switch\";s:9:\"near_logo\";s:41:\"header-elements-text-second-header-switch\";s:7:\"in_menu\";s:20:\"header-elements-text\";s:35:\"Some call to action text goes here!\";s:34:\"header-elements-text-2-on-desktops\";s:4:\"show\";s:42:\"header-elements-text-2-first-header-switch\";s:9:\"near_logo\";s:43:\"header-elements-text-2-second-header-switch\";s:7:\"in_menu\";s:22:\"header-elements-text-2\";s:35:\"Some call to action text goes here!\";s:34:\"header-elements-text-3-on-desktops\";s:4:\"show\";s:42:\"header-elements-text-3-first-header-switch\";s:9:\"near_logo\";s:43:\"header-elements-text-3-second-header-switch\";s:7:\"in_menu\";s:22:\"header-elements-text-3\";s:35:\"Some call to action text goes here!\";s:32:\"header-elements-menu-on-desktops\";s:4:\"show\";s:40:\"header-elements-menu-first-header-switch\";s:9:\"near_logo\";s:41:\"header-elements-menu-second-header-switch\";s:6:\"hidden\";s:26:\"header-elements-menu-style\";s:8:\"dropdown\";s:37:\"header-elements-soc_icons-on-desktops\";s:4:\"show\";s:45:\"header-elements-soc_icons-first-header-switch\";s:9:\"near_logo\";s:46:\"header-elements-soc_icons-second-header-switch\";s:7:\"in_menu\";s:31:\"header-elements-soc_icons-color\";s:7:\"#adb0b6\";s:28:\"header-elements-soc_icons-bg\";s:5:\"color\";s:34:\"header-elements-soc_icons-bg-color\";s:7:\"#adb0b6\";s:36:\"header-elements-soc_icons-bg-opacity\";i:17;s:37:\"header-elements-soc_icons-bg-gradient\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:37:\"header-elements-soc_icons-hover-color\";s:7:\"#ffffff\";s:34:\"header-elements-soc_icons-hover-bg\";s:6:\"accent\";s:40:\"header-elements-soc_icons-hover-bg-color\";s:7:\"#15bfe6\";s:42:\"header-elements-soc_icons-bg-hover-opacity\";i:100;s:43:\"header-elements-soc_icons-hover-bg-gradient\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:25:\"header-elements-soc_icons\";a:5:{i:0;a:2:{s:4:\"icon\";s:8:\"facebook\";s:3:\"url\";s:0:\"\";}i:1;a:2:{s:4:\"icon\";s:8:\"facebook\";s:3:\"url\";s:1:\"/\";}i:2;a:2:{s:4:\"icon\";s:7:\"twitter\";s:3:\"url\";s:1:\"/\";}i:3;a:2:{s:4:\"icon\";s:6:\"google\";s:3:\"url\";s:1:\"/\";}i:4;a:2:{s:4:\"icon\";s:8:\"dribbble\";s:3:\"url\";s:1:\"/\";}}s:31:\"header-show_floating_navigation\";s:1:\"1\";s:32:\"header-floating_navigation-style\";s:4:\"fade\";s:37:\"header-floating_navigation-show_after\";s:2:\"94\";s:33:\"header-floating_navigation-height\";s:2:\"56\";s:35:\"header-floating_navigation-bg-color\";s:7:\"#ffffff\";s:37:\"header-floating_navigation-bg-opacity\";i:100;s:37:\"header-floating_navigation-decoration\";s:4:\"line\";s:43:\"header-floating_navigation-decoration-color\";s:7:\"#adb0b6\";s:45:\"header-floating_navigation-decoration-opacity\";i:30;s:32:\"header-mobile-first_switch-after\";s:3:\"990\";s:33:\"header-mobile-first_switch-layout\";s:10:\"right_left\";s:33:\"header-mobile-first_switch-height\";s:2:\"70\";s:33:\"header-mobile-second_switch-after\";s:3:\"500\";s:34:\"header-mobile-second_switch-layout\";s:10:\"right_left\";s:34:\"header-mobile-second_switch-height\";s:2:\"56\";s:33:\"header-mobile-floating_navigation\";s:9:\"menu_icon\";s:30:\"header-mobile-menu-font-family\";s:10:\"Roboto:700\";s:28:\"header-mobile-menu-font-size\";i:16;s:38:\"header-mobile-menu-font-is_capitalized\";b:0;s:33:\"header-mobile-submenu-font-family\";s:10:\"Roboto:500\";s:31:\"header-mobile-submenu-font-size\";i:13;s:41:\"header-mobile-submenu-font-is_capitalized\";b:0;s:29:\"header-mobile-menu-font-color\";s:7:\"#3b3f4a\";s:41:\"header-mobile-menu-font-hover-color-style\";s:6:\"accent\";s:35:\"header-mobile-menu-font-hover-color\";s:7:\"#3c3e45\";s:38:\"header-mobile-menu-font-hover-gradient\";a:2:{i:0;s:7:\"#b78ce2\";i:1;s:7:\"#1e73be\";}s:27:\"header-mobile-menu-bg-color\";s:7:\"#ffffff\";s:29:\"header-mobile-menu-bg-opacity\";i:100;s:27:\"header-mobile-menu-bg-width\";s:3:\"330\";s:24:\"header-mobile-menu-align\";s:5:\"right\";s:19:\"header-logo_regular\";a:2:{i:0;s:66:\"/inc/presets/images/full/skin11r.header-logo-regular.png?w=57&h=57\";i:1;i:0;}s:14:\"header-logo_hd\";a:2:{i:0;s:63:\"/inc/presets/images/full/skin11r.header-logo-hd.png?w=114&h=114\";i:1;i:0;}s:23:\"header-logo-padding-top\";s:1:\"0\";s:25:\"header-logo-padding-right\";s:1:\"5\";s:26:\"header-logo-padding-bottom\";s:1:\"0\";s:24:\"header-logo-padding-left\";s:1:\"0\";s:37:\"header-style-transparent-logo_regular\";a:2:{i:0;s:84:\"/inc/presets/images/full/skin11r.header-style-transparent-logo-regular.png?w=57&h=57\";i:1;i:0;}s:32:\"header-style-transparent-logo_hd\";a:2:{i:0;s:81:\"/inc/presets/images/full/skin11r.header-style-transparent-logo-hd.png?w=114&h=114\";i:1;i:0;}s:41:\"header-style-transparent-logo-padding-top\";s:1:\"0\";s:43:\"header-style-transparent-logo-padding-right\";s:1:\"5\";s:44:\"header-style-transparent-logo-padding-bottom\";s:1:\"0\";s:42:\"header-style-transparent-logo-padding-left\";s:1:\"0\";s:31:\"header-style-mixed-logo_regular\";a:2:{i:0;s:0:\"\";i:1;i:0;}s:26:\"header-style-mixed-logo_hd\";a:2:{i:0;s:0:\"\";i:1;i:0;}s:35:\"header-style-mixed-logo-padding-top\";s:1:\"0\";s:37:\"header-style-mixed-logo-padding-right\";s:1:\"0\";s:38:\"header-style-mixed-logo-padding-bottom\";s:1:\"0\";s:36:\"header-style-mixed-logo-padding-left\";s:1:\"0\";s:33:\"header-style-floating-choose_logo\";s:6:\"custom\";s:34:\"header-style-floating-logo_regular\";a:2:{i:0;s:81:\"/inc/presets/images/full/skin11r.header-style-floating-logo-regular.png?w=44&h=44\";i:1;i:0;}s:29:\"header-style-floating-logo_hd\";a:2:{i:0;s:76:\"/inc/presets/images/full/skin11r.header-style-floating-logo-hd.png?w=88&h=88\";i:1;i:0;}s:38:\"header-style-floating-logo-padding-top\";s:1:\"0\";s:40:\"header-style-floating-logo-padding-right\";s:2:\"18\";s:41:\"header-style-floating-logo-padding-bottom\";s:1:\"0\";s:39:\"header-style-floating-logo-padding-left\";s:1:\"0\";s:31:\"header-mobile-first_switch-logo\";s:7:\"desktop\";s:32:\"header-mobile-second_switch-logo\";s:6:\"mobile\";s:32:\"header-style-mobile-logo_regular\";a:2:{i:0;s:79:\"/inc/presets/images/full/skin11r.header-style-mobile-logo-regular.png?w=44&h=44\";i:1;i:0;}s:27:\"header-style-mobile-logo_hd\";a:2:{i:0;s:74:\"/inc/presets/images/full/skin11r.header-style-mobile-logo-hd.png?w=88&h=88\";i:1;i:0;}s:36:\"header-style-mobile-logo-padding-top\";s:1:\"0\";s:38:\"header-style-mobile-logo-padding-right\";s:1:\"0\";s:39:\"header-style-mobile-logo-padding-bottom\";s:1:\"0\";s:37:\"header-style-mobile-logo-padding-left\";s:1:\"0\";s:23:\"bottom_bar-logo_regular\";a:2:{i:0;s:70:\"/inc/presets/images/full/skin11r.bottom-bar-logo-regular.png?w=28&h=28\";i:1;i:0;}s:18:\"bottom_bar-logo_hd\";a:2:{i:0;s:65:\"/inc/presets/images/full/skin11r.bottom-bar-logo-hd.png?w=56&h=56\";i:1;i:0;}s:27:\"bottom_bar-logo-padding-top\";s:1:\"8\";s:29:\"bottom_bar-logo-padding-right\";s:2:\"12\";s:30:\"bottom_bar-logo-padding-bottom\";s:1:\"8\";s:28:\"bottom_bar-logo-padding-left\";s:1:\"0\";s:15:\"general-favicon\";s:0:\"\";s:18:\"general-favicon_hd\";s:0:\"\";s:32:\"general-handheld_icon-old_iphone\";s:0:\"\";s:30:\"general-handheld_icon-old_ipad\";s:0:\"\";s:35:\"general-handheld_icon-retina_iphone\";s:0:\"\";s:33:\"general-handheld_icon-retina_ipad\";s:0:\"\";s:21:\"bottom_bar-copyrights\";s:0:\"\";s:18:\"bottom_bar-credits\";s:1:\"1\";s:22:\"stripes-stripe_1_color\";s:7:\"#f8f8f9\";s:25:\"stripes-stripe_1_bg_image\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:6:\"center\";}s:24:\"stripes-stripe_1_outline\";s:4:\"hide\";s:30:\"stripes-stripe_1_outline_color\";s:7:\"#44bb70\";s:32:\"stripes-stripe_1_outline_opacity\";i:100;s:39:\"stripes-stripe_1_content_boxes_bg_color\";s:7:\"#ffffff\";s:41:\"stripes-stripe_1_content_boxes_bg_opacity\";i:100;s:41:\"stripes-stripe_1_content_boxes_decoration\";s:4:\"none\";s:55:\"stripes-stripe_1_content_boxes_decoration_outline_color\";s:7:\"#dd3333\";s:57:\"stripes-stripe_1_content_boxes_decoration_outline_opacity\";i:100;s:30:\"stripes-stripe_1_headers_color\";s:7:\"#3b3f4a\";s:27:\"stripes-stripe_1_text_color\";s:7:\"#787d85\";s:22:\"stripes-stripe_2_color\";s:7:\"#23262d\";s:25:\"stripes-stripe_2_bg_image\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:6:\"center\";}s:24:\"stripes-stripe_2_outline\";s:4:\"hide\";s:30:\"stripes-stripe_2_outline_color\";s:7:\"#ffffff\";s:32:\"stripes-stripe_2_outline_opacity\";i:15;s:39:\"stripes-stripe_2_content_boxes_bg_color\";s:7:\"#ffffff\";s:41:\"stripes-stripe_2_content_boxes_bg_opacity\";i:10;s:41:\"stripes-stripe_2_content_boxes_decoration\";s:4:\"none\";s:55:\"stripes-stripe_2_content_boxes_decoration_outline_color\";s:7:\"#ffffff\";s:57:\"stripes-stripe_2_content_boxes_decoration_outline_opacity\";i:15;s:30:\"stripes-stripe_2_headers_color\";s:7:\"#ffffff\";s:27:\"stripes-stripe_2_text_color\";s:7:\"#8b9199\";s:22:\"stripes-stripe_3_color\";s:7:\"#000000\";s:25:\"stripes-stripe_3_bg_image\";a:4:{s:5:\"image\";s:61:\"/inc/presets/images/full/skin22.stripes-stripe-3-bg-image.jpg\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:6:\"center\";}s:24:\"stripes-stripe_3_outline\";s:4:\"hide\";s:30:\"stripes-stripe_3_outline_color\";s:7:\"#252728\";s:32:\"stripes-stripe_3_outline_opacity\";i:100;s:39:\"stripes-stripe_3_content_boxes_bg_color\";s:7:\"#ffffff\";s:41:\"stripes-stripe_3_content_boxes_bg_opacity\";i:10;s:41:\"stripes-stripe_3_content_boxes_decoration\";s:4:\"none\";s:55:\"stripes-stripe_3_content_boxes_decoration_outline_color\";s:7:\"#ffffff\";s:57:\"stripes-stripe_3_content_boxes_decoration_outline_opacity\";i:19;s:30:\"stripes-stripe_3_headers_color\";s:7:\"#ffffff\";s:27:\"stripes-stripe_3_text_color\";s:7:\"#ffffff\";s:13:\"sidebar-width\";s:2:\"30\";s:25:\"sidebar-vertical_distance\";s:2:\"60\";s:20:\"sidebar-visual_style\";s:13:\"with_dividers\";s:24:\"sidebar-divider-vertical\";s:1:\"1\";s:26:\"sidebar-divider-horizontal\";s:1:\"0\";s:16:\"sidebar-bg_color\";s:7:\"#f7f7f8\";s:18:\"sidebar-bg_opacity\";i:100;s:16:\"sidebar-bg_image\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:6:\"center\";}s:18:\"sidebar-decoration\";s:4:\"none\";s:32:\"sidebar-decoration_outline_color\";s:7:\"#000000\";s:34:\"sidebar-decoration_outline_opacity\";i:6;s:21:\"sidebar-headers_color\";s:7:\"#3b3f4a\";s:26:\"sidebar-primary_text_color\";s:7:\"#787d85\";s:12:\"footer-style\";s:16:\"solid_background\";s:15:\"footer-bg_color\";s:7:\"#23262d\";s:17:\"footer-bg_opacity\";i:100;s:17:\"footer-decoration\";s:4:\"none\";s:31:\"footer-decoration_outline_color\";s:7:\"#81d742\";s:33:\"footer-decoration_outline_opacity\";i:96;s:15:\"footer-bg_image\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:3:\"top\";}s:21:\"footer-slide-out-mode\";s:1:\"0\";s:20:\"footer-headers_color\";s:7:\"#ffffff\";s:25:\"footer-primary_text_color\";s:7:\"#9aa0a7\";s:18:\"footer-padding-top\";s:2:\"50\";s:21:\"footer-padding-bottom\";s:2:\"15\";s:23:\"footer-paddings-columns\";s:2:\"25\";s:13:\"footer-layout\";s:15:\"1/4+1/4+1/4+1/4\";s:21:\"footer-collapse_after\";s:3:\"768\";s:18:\"bottom_bar-enabled\";s:1:\"1\";s:16:\"bottom_bar-style\";s:18:\"content_width_line\";s:19:\"bottom_bar-bg_color\";s:7:\"#ffffff\";s:21:\"bottom_bar-bg_opacity\";i:13;s:19:\"bottom_bar-bg_image\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:3:\"top\";}s:16:\"bottom_bar-color\";s:7:\"#ffffff\";s:15:\"bottom_bar-text\";s:0:\"\";s:20:\"general-filter_style\";s:7:\"minimal\";s:42:\"general-filter_style-minimal-border_radius\";i:100;s:39:\"general-filter_style-material-line_size\";i:2;s:26:\"general-filter-font-family\";s:10:\"Roboto:700\";s:24:\"general-filter-font-size\";i:14;s:20:\"general-filter_ucase\";b:0;s:26:\"general-filter-padding-top\";i:6;s:28:\"general-filter-padding-right\";i:15;s:29:\"general-filter-padding-bottom\";i:6;s:27:\"general-filter-padding-left\";i:15;s:25:\"general-filter-margin-top\";i:0;s:27:\"general-filter-margin-right\";i:3;s:28:\"general-filter-margin-bottom\";i:0;s:26:\"general-filter-margin-left\";i:3;s:25:\"general-navigation_margin\";i:40;s:21:\"blog-fancy_date-style\";s:6:\"circle\";s:20:\"post-show_fancy_date\";s:1:\"1\";s:26:\"post-show_fancy_categories\";s:1:\"1\";s:19:\"blog-thumbnail_size\";s:6:\"resize\";s:26:\"blog-thumbnail_proportions\";a:2:{s:5:\"width\";i:2;s:6:\"height\";i:1;}s:27:\"general-show_author_in_blog\";s:1:\"1\";s:25:\"general-next_prev_in_blog\";s:1:\"1\";s:32:\"general-show_back_button_in_post\";s:1:\"0\";s:20:\"general-blog_meta_on\";s:1:\"1\";s:22:\"general-blog_meta_date\";s:1:\"1\";s:24:\"general-blog_meta_author\";s:1:\"1\";s:28:\"general-blog_meta_categories\";s:1:\"1\";s:26:\"general-blog_meta_comments\";s:1:\"1\";s:22:\"general-blog_meta_tags\";s:1:\"1\";s:22:\"general-show_rel_posts\";s:1:\"1\";s:28:\"general-rel_posts_head_title\";s:13:\"Related Posts\";s:21:\"general-rel_posts_max\";i:6;s:19:\"general-title_align\";s:6:\"center\";s:20:\"general-title_height\";s:3:\"200\";s:22:\"page_title-padding-top\";s:1:\"0\";s:25:\"page_title-padding-bottom\";s:1:\"0\";s:19:\"general-show_titles\";s:1:\"1\";s:18:\"general-title_size\";s:2:\"h2\";s:19:\"general-title_color\";s:7:\"#3b3f4a\";s:24:\"general-show_breadcrumbs\";s:1:\"1\";s:25:\"general-breadcrumbs_color\";s:7:\"#adb0b6\";s:28:\"general-breadcrumbs_bg_color\";s:8:\"disabled\";s:21:\"general-title_bg_mode\";s:10:\"background\";s:17:\"header-background\";s:6:\"normal\";s:27:\"header-transparent_bg_color\";s:7:\"#eeee22\";s:29:\"header-transparent_bg_opacity\";i:100;s:52:\"page_title-background-style-transparent-color_scheme\";s:5:\"light\";s:22:\"general-title_bg_color\";s:7:\"#f8f8f9\";s:24:\"general-title_bg_opacity\";i:100;s:24:\"general-title_decoration\";s:4:\"none\";s:38:\"general-title_decoration_outline_color\";s:7:\"#1e73be\";s:40:\"general-title_decoration_outline_opacity\";i:0;s:25:\"general-title_bg_gradient\";a:2:{i:0;s:7:\"#4a66d6\";i:1;s:7:\"#12b4ea\";}s:22:\"general-title_bg_image\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:6:\"center\";}s:27:\"general-title_bg_fullscreen\";b:0;s:22:\"general-title_bg_fixed\";b:0;s:25:\"general-title_bg_parallax\";s:1:\"0\";s:21:\"content-headers_color\";s:7:\"#3b3f4a\";s:26:\"content-primary_text_color\";s:7:\"#787d85\";s:28:\"content-secondary_text_color\";s:7:\"#adb0b6\";s:17:\"fonts-font_family\";s:9:\"Open Sans\";s:14:\"fonts-big_size\";i:15;s:26:\"fonts-big_size_line_height\";i:28;s:17:\"fonts-normal_size\";i:14;s:29:\"fonts-normal_size_line_height\";i:26;s:16:\"fonts-small_size\";i:13;s:28:\"fonts-small_size_line_height\";i:25;s:20:\"fonts-h1_font_family\";s:6:\"Roboto\";s:18:\"fonts-h1_font_size\";i:52;s:20:\"fonts-h1_line_height\";i:62;s:18:\"fonts-h1_uppercase\";b:0;s:20:\"fonts-h2_font_family\";s:10:\"Roboto:500\";s:18:\"fonts-h2_font_size\";i:34;s:20:\"fonts-h2_line_height\";i:44;s:18:\"fonts-h2_uppercase\";b:0;s:20:\"fonts-h3_font_family\";s:10:\"Roboto:500\";s:18:\"fonts-h3_font_size\";i:25;s:20:\"fonts-h3_line_height\";i:36;s:18:\"fonts-h3_uppercase\";b:0;s:20:\"fonts-h4_font_family\";s:10:\"Roboto:700\";s:18:\"fonts-h4_font_size\";i:20;s:20:\"fonts-h4_line_height\";i:30;s:18:\"fonts-h4_uppercase\";b:0;s:20:\"fonts-h5_font_family\";s:10:\"Roboto:700\";s:18:\"fonts-h5_font_size\";i:16;s:20:\"fonts-h5_line_height\";i:28;s:18:\"fonts-h5_uppercase\";b:0;s:20:\"fonts-h6_font_family\";s:10:\"Roboto:700\";s:18:\"fonts-h6_font_size\";i:14;s:20:\"fonts-h6_line_height\";i:26;s:18:\"fonts-h6_uppercase\";b:0;s:13:\"buttons-style\";s:8:\"material\";s:18:\"buttons-color_mode\";s:6:\"accent\";s:13:\"buttons-color\";s:7:\"#81d742\";s:22:\"buttons-color_gradient\";a:2:{i:0;s:7:\"#13aa4a\";i:1;s:7:\"#84df31\";}s:24:\"buttons-hover_color_mode\";s:6:\"accent\";s:19:\"buttons-hover_color\";s:7:\"#81d742\";s:28:\"buttons-hover_color_gradient\";a:2:{i:0;s:7:\"#68adfa\";i:1;s:7:\"#9d69f9\";}s:23:\"buttons-text_color_mode\";s:5:\"color\";s:18:\"buttons-text_color\";s:7:\"#ffffff\";s:29:\"buttons-text_hover_color_mode\";s:5:\"color\";s:24:\"buttons-text_hover_color\";s:7:\"#ffffff\";s:21:\"buttons-s_font_family\";s:10:\"Roboto:700\";s:19:\"buttons-s_font_size\";i:13;s:19:\"buttons-s_uppercase\";b:0;s:21:\"buttons-s_line_height\";i:32;s:23:\"buttons-s_border_radius\";s:1:\"3\";s:21:\"buttons-m_font_family\";s:10:\"Roboto:700\";s:19:\"buttons-m_font_size\";i:14;s:19:\"buttons-m_uppercase\";b:0;s:21:\"buttons-m_line_height\";i:39;s:23:\"buttons-m_border_radius\";s:1:\"3\";s:21:\"buttons-l_font_family\";s:10:\"Roboto:700\";s:19:\"buttons-l_font_size\";i:18;s:19:\"buttons-l_uppercase\";b:0;s:21:\"buttons-l_line_height\";i:52;s:23:\"buttons-l_border_radius\";s:1:\"4\";s:17:\"image_hover-style\";s:4:\"none\";s:29:\"image_hover-onclick_animation\";b:0;s:24:\"image_hover-default_icon\";s:4:\"none\";s:22:\"image_hover-color_mode\";s:6:\"accent\";s:17:\"image_hover-color\";s:7:\"#0ca2e0\";s:26:\"image_hover-color_gradient\";a:2:{i:0;s:7:\"#2edded\";i:1;s:7:\"#0084bb\";}s:19:\"image_hover-opacity\";i:36;s:31:\"image_hover-project_icons_style\";s:7:\"outline\";s:34:\"image_hover-album_miniatures_style\";s:7:\"style_2\";s:39:\"image_hover-project_rollover_color_mode\";s:6:\"accent\";s:34:\"image_hover-project_rollover_color\";s:7:\"#000000\";s:43:\"image_hover-project_rollover_color_gradient\";a:2:{i:0;s:7:\"#2edded\";i:1;s:7:\"#0084bb\";}s:36:\"image_hover-project_rollover_opacity\";i:85;s:25:\"social_buttons-visibility\";s:7:\"allways\";s:32:\"social_buttons-post-button_title\";s:15:\"Share this post\";s:19:\"social_buttons-post\";a:0:{}s:42:\"social_buttons-portfolio_post-button_title\";s:15:\"Share this post\";s:29:\"social_buttons-portfolio_post\";a:0:{}s:33:\"social_buttons-photo-button_title\";s:16:\"Share this image\";s:20:\"social_buttons-photo\";a:0:{}s:32:\"social_buttons-page-button_title\";s:15:\"Share this page\";s:19:\"social_buttons-page\";a:0:{}s:11:\"widgetareas\";a:2:{i:1;a:2:{s:12:\"sidebar_name\";s:15:\"Default Sidebar\";s:12:\"sidebar_desc\";s:27:\"Sidebar primary widget area\";}i:2;a:2:{s:12:\"sidebar_name\";s:14:\"Default Footer\";s:12:\"sidebar_desc\";s:26:\"Footer primary widget area\";}}s:31:\"general-page_content_top_margin\";s:2:\"70\";s:34:\"general-page_content_bottom_margin\";s:2:\"70\";s:18:\"general-responsive\";s:1:\"1\";s:31:\"general-responsiveness-treshold\";s:3:\"970\";s:29:\"general-side_content_paddings\";s:2:\"50\";s:31:\"general-switch_content_paddings\";s:3:\"768\";s:36:\"general-mobile_side_content_paddings\";s:2:\"20\";s:27:\"general-images_lazy_loading\";s:1:\"1\";s:21:\"general-smooth_scroll\";s:3:\"off\";s:33:\"general-contact_form_send_mail_to\";s:0:\"\";s:34:\"general-hide_plugins_notifications\";s:1:\"1\";s:18:\"general-custom_css\";s:0:\"\";s:21:\"general-tracking_code\";s:0:\"\";s:39:\"general-post_back_button_target_page_id\";i:0;s:30:\"general-next_prev_in_portfolio\";s:1:\"1\";s:35:\"general-show_back_button_in_project\";s:1:\"0\";s:42:\"general-project_back_button_target_page_id\";i:0;s:25:\"general-portfolio_meta_on\";s:1:\"1\";s:27:\"general-portfolio_meta_date\";s:1:\"1\";s:29:\"general-portfolio_meta_author\";s:1:\"1\";s:33:\"general-portfolio_meta_categories\";s:1:\"1\";s:31:\"general-portfolio_meta_comments\";s:1:\"1\";s:25:\"general-show_rel_projects\";s:1:\"0\";s:31:\"general-rel_projects_head_title\";s:16:\"Related Projects\";s:26:\"general-rel_projects_title\";s:1:\"1\";s:28:\"general-rel_projects_excerpt\";s:1:\"1\";s:30:\"general-rel_projects_info_date\";s:1:\"1\";s:32:\"general-rel_projects_info_author\";s:1:\"1\";s:34:\"general-rel_projects_info_comments\";s:1:\"1\";s:36:\"general-rel_projects_info_categories\";s:1:\"1\";s:25:\"general-rel_projects_link\";s:1:\"1\";s:25:\"general-rel_projects_zoom\";s:1:\"1\";s:28:\"general-rel_projects_details\";s:1:\"1\";s:24:\"general-rel_projects_max\";i:12;s:37:\"general-rel_projects_fullwidth_height\";i:210;s:42:\"general-rel_projects_fullwidth_width_style\";s:4:\"prop\";s:36:\"general-rel_projects_fullwidth_width\";i:210;s:27:\"general-rel_projects_height\";i:180;s:32:\"general-rel_projects_width_style\";s:4:\"prop\";s:26:\"general-rel_projects_width\";i:180;s:26:\"general-next_prev_in_album\";s:1:\"1\";s:33:\"general-show_back_button_in_album\";s:1:\"0\";s:40:\"general-album_back_button_target_page_id\";i:0;s:21:\"general-album_meta_on\";s:1:\"1\";s:23:\"general-album_meta_date\";s:1:\"1\";s:25:\"general-album_meta_author\";s:1:\"1\";s:29:\"general-album_meta_categories\";s:1:\"1\";s:27:\"general-album_meta_comments\";s:1:\"1\";s:24:\"modules-portfolio-status\";s:8:\"disabled\";s:27:\"modules-testimonials-status\";s:7:\"enabled\";s:19:\"modules-team-status\";s:8:\"disabled\";s:20:\"modules-logos-status\";s:8:\"disabled\";s:23:\"modules-benefits-status\";s:8:\"disabled\";s:21:\"modules-albums-status\";s:8:\"disabled\";s:24:\"modules-slideshow-status\";s:8:\"disabled\";s:32:\"general-post_type_portfolio_slug\";s:7:\"project\";s:30:\"general-post_type_gallery_slug\";s:10:\"dt_gallery\";s:27:\"general-post_type_team_slug\";s:7:\"dt_team\";}', 'yes'),
(372, 'sp_siteoffline_options', 'a:2:{s:7:\"content\";s:2695:\"                                &lt;!DOCTYPE html&gt;\r\n&lt;html&gt;\r\n    &lt;head&gt;\r\n        &lt;title&gt;Site Is Offline&lt;/title&gt;\r\n        &lt;style type=&quot;text/css&quot;&gt;\r\n            body\r\n            {\r\n                font-size:16px;\r\n                font-family: \'Kameron\', Georgia,serif;\r\n            }\r\n            #cont\r\n            {\r\n                position:relative;\r\n                width:100%;\r\n                margin-top:20%;\r\n            }\r\n            .align-center{\r\n                text-align:center;\r\n            }\r\n            .center-msg-box{\r\n                max-width: 600px;\r\n                margin-left: auto !important;\r\n                margin-right: auto !important;\r\n            }\r\n            .blue-box{\r\n                margin: 10px 0 15px;\r\n                background-color: #F0F9FF;\r\n                border-color: #1166BB;\r\n                color: #1166BB;\r\n                border-radius: 3px 3px 3px 3px;\r\n                border-style: solid;\r\n                border-width: 1px;   \r\n                padding: 0 0 0 1em;\r\n                line-height: 20px;\r\n            }\r\n\r\n            div#list .green,div#list .red\r\n            {\r\n                width:400px;\r\n            }\r\n        &lt;/style&gt;\r\n\r\n        &lt;script type=&quot;text/javascript&quot;&gt;\r\n            WebFontConfig = {\r\n                google: {families: [\'Kameron:400,700\']}\r\n            };\r\n            (function() {\r\n                var wf = document.createElement(\'script\');\r\n                wf.src = (\'https:\' == document.location.protocol ? \'https\' : \'http\') +\r\n                        \'://ajax.googleapis.com/ajax/libs/webfont/1/webfont.js\';\r\n                wf.type = \'text/javascript\';\r\n                wf.async = \'true\';\r\n                var s = document.getElementsByTagName(\'script\')[0];\r\n                s.parentNode.insertBefore(wf, s);\r\n            })();\r\n        &lt;/script&gt;\r\n    &lt;/head&gt;\r\n    &lt;body&gt;\r\n        &lt;div id=&quot;cont&quot;&gt;\r\n            &lt;div class=&quot;content&quot;&gt;\r\n                &lt;h1 class=&quot;align-center&quot;&gt;Site is offline for maintenance&lt;/h1&gt;\r\n                &lt;div class=&quot;blue-box center-msg-box&quot;&gt;\r\n                    &lt;p class=&quot;align-center&quot;&gt;We are currently undergoing scheduled maintenance&lt;/p&gt;\r\n                    &lt;p class=&quot;align-center&quot;&gt;Sorry for the inconvenience.&lt;/p&gt;\r\n                    &lt;p class=&quot;align-center&quot;&gt;Please try back soon.&lt;/p&gt;\r\n                &lt;/div&gt;                \r\n            &lt;/div&gt;\r\n\r\n        &lt;/div&gt;\r\n    &lt;/body&gt;\r\n&lt;/html&gt;\r\n\r\n\r\n                                \";s:7:\"enabled\";b:0;}', 'yes'),
(332, 'smile_fonts', 'a:1:{s:8:\"Defaults\";a:4:{s:7:\"include\";s:20:\"smile_fonts/Defaults\";s:6:\"folder\";s:20:\"smile_fonts/Defaults\";s:5:\"style\";s:21:\"Defaults/Defaults.css\";s:6:\"config\";s:11:\"charmap.php\";}}', 'yes'),
(320, 'ultimate_google_fonts', 'a:0:{}', 'yes'),
(321, 'ultimate_selected_google_fonts', 'a:0:{}', 'yes'),
(322, 'widget_presscore-portfolio', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(323, 'widget_presscore-photos', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(324, 'widget_presscore-team', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(325, 'widget_presscore-testimonials-list', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(326, 'widget_presscore-testimonials-slider', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(327, 'widget_presscore-logos', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(328, 'vc_version', '5.0.1', 'yes'),
(354, 'wp_less_stylesheet_data_41bfd6ec46a58ebe2c7e9002c8df9631', 'a:1:{s:10:\"target_uri\";s:97:\"https://www.marylandsecondopinion.com/wp-content/uploads/wp-less/dt-the7/css/media-98190fe155.css\";}', 'yes'),
(357, 'wp_less_stylesheet_data_863909b7ee5ad0072ed7bfc21fbbda1b', 'a:1:{s:10:\"target_uri\";s:109:\"https://www.marylandsecondopinion.com/wp-content/uploads/wp-less/dt-the7/css/post-type-dynamic-2ccc3185ff.css\";}', 'yes'),
(329, 'ultimate_updater', 'disabled', 'yes'),
(330, 'ultimate_constants', 'a:3:{s:24:\"ULTIMATE_NO_UPDATE_CHECK\";b:1;s:28:\"ULTIMATE_NO_EDIT_PAGE_NOTICE\";b:1;s:30:\"ULTIMATE_NO_PLUGIN_PAGE_NOTICE\";b:1;}', 'yes'),
(331, 'ultimate_modules', 'a:41:{i:0;s:18:\"ultimate_animation\";i:1;s:16:\"ultimate_buttons\";i:2;s:18:\"ultimate_countdown\";i:3;s:17:\"ultimate_flip_box\";i:4;s:20:\"ultimate_google_maps\";i:5;s:22:\"ultimate_google_trends\";i:6;s:17:\"ultimate_headings\";i:7;s:22:\"ultimate_icon_timeline\";i:8;s:17:\"ultimate_info_box\";i:9;s:20:\"ultimate_info_circle\";i:10;s:18:\"ultimate_info_list\";i:11;s:20:\"ultimate_info_tables\";i:12;s:28:\"ultimate_interactive_banners\";i:13;s:29:\"ultimate_interactive_banner_2\";i:14;s:15:\"ultimate_modals\";i:15;s:17:\"ultimate_parallax\";i:16;s:23:\"ultimate_pricing_tables\";i:17;s:15:\"ultimate_spacer\";i:18;s:22:\"ultimate_stats_counter\";i:19;s:20:\"ultimate_swatch_book\";i:20;s:14:\"ultimate_icons\";i:21;s:18:\"ultimate_list_icon\";i:22;s:17:\"ultimate_carousel\";i:23;s:18:\"ultimate_fancytext\";i:24;s:22:\"ultimate_highlight_box\";i:25;s:20:\"ultimate_info_banner\";i:26;s:15:\"ultimate_ihover\";i:27;s:16:\"ultimate_hotspot\";i:28;s:21:\"ultimate_video_banner\";i:29;s:11:\"woocomposer\";i:30;s:20:\"ultimate_dual_button\";i:31;s:13:\"ultimate_link\";i:32;s:19:\"ultimate_fancy_text\";i:33;s:23:\"ultimate_hightlight_box\";i:34;s:20:\"ultimate_content_box\";i:35;s:24:\"ultimate_image_separator\";i:36;s:27:\"ultimate_expandable_section\";i:37;s:12:\"ultimate_tab\";i:38;s:23:\"ultimate_sticky_section\";i:39;s:13:\"ultimate_team\";i:40;s:21:\"ultimate_range_slider\";}', 'yes'),
(333, 'brainstrom_products', 'a:1:{s:7:\"plugins\";a:1:{i:6892199;a:12:{s:8:\"template\";s:41:\"Ultimate_VC_Addons/Ultimate_VC_Addons.php\";s:4:\"type\";s:6:\"plugin\";s:2:\"id\";s:7:\"6892199\";s:12:\"product_name\";s:35:\"Ultimate Addons for Visual Composer\";s:7:\"version\";s:6:\"3.16.7\";s:6:\"remote\";s:6:\"3.19.4\";s:8:\"in_house\";s:4:\"true\";s:9:\"on_market\";s:4:\"true\";s:15:\"is_product_free\";s:5:\"false\";s:10:\"short_name\";s:0:\"\";s:13:\"changelog_url\";s:46:\"http://changelog.brainstormforce.com/ultimate/\";s:12:\"purchase_url\";s:74:\"https://codecanyon.net/cart/add_items?item_ids=6892199&ref=BrainstormForce\";}}}', 'yes'),
(334, 'bsf_local_transient_bundled', '1619142441', 'yes'),
(1155, 'brainstrom_bundled_products', 'a:0:{}', 'yes'),
(337, 'wpb_js_composer_license_activation_notified', 'yes', 'yes'),
(1039, 'category_children', 'a:0:{}', 'yes');
INSERT INTO `wp_fyoy_options` (`option_id`, `option_name`, `option_value`, `autoload`) VALUES
(388, 'marylandsecondopinion', 'a:720:{s:21:\"general-content_width\";s:6:\"1250px\";s:14:\"general-layout\";s:4:\"wide\";s:17:\"general-box_width\";s:6:\"1280px\";s:22:\"general-boxed_bg_color\";s:7:\"#f8f8f9\";s:22:\"general-boxed_bg_image\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:9:\"no-repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:6:\"center\";}s:27:\"general-boxed_bg_fullscreen\";s:1:\"1\";s:22:\"general-boxed_bg_fixed\";s:1:\"1\";s:16:\"general-bg_color\";s:7:\"#f1f1f1\";s:18:\"general-bg_opacity\";i:100;s:16:\"general-bg_image\";a:4:{s:5:\"image\";s:35:\"/wp-content/uploads/2017/03/wbg.jpg\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:3:\"top\";}s:21:\"general-bg_fullscreen\";b:0;s:16:\"general-bg_fixed\";s:1:\"1\";s:30:\"general-content_boxes_bg_color\";s:7:\"#f8f8f9\";s:32:\"general-content_boxes_bg_opacity\";i:100;s:32:\"general-content_boxes_decoration\";s:4:\"none\";s:46:\"general-content_boxes_decoration_outline_color\";s:7:\"#000000\";s:48:\"general-content_boxes_decoration_outline_opacity\";i:0;s:14:\"dividers-color\";s:7:\"#adb0b6\";s:16:\"dividers-opacity\";i:30;s:25:\"general-accent_color_mode\";s:5:\"color\";s:23:\"general-accent_bg_color\";s:7:\"#134aff\";s:32:\"general-accent_bg_color_gradient\";a:2:{i:0;s:7:\"#1ebbf0\";i:1;s:7:\"#39dfaa\";}s:21:\"general-border_radius\";i:2;s:26:\"general-contact_form_style\";s:7:\"minimal\";s:31:\"general-slideshow_bullets_style\";s:6:\"accent\";s:25:\"general-beautiful_loading\";s:7:\"enabled\";s:37:\"general-fullscreen_overlay_color_mode\";s:5:\"color\";s:32:\"general-fullscreen_overlay_color\";s:7:\"#ffffff\";s:35:\"general-fullscreen_overlay_gradient\";a:2:{i:0;s:7:\"#2edded\";i:1;s:7:\"#0084bb\";}s:34:\"general-fullscreen_overlay_opacity\";i:100;s:21:\"general-spinner_color\";s:7:\"#c4c4c4\";s:23:\"general-spinner_opacity\";i:100;s:20:\"general-loader_style\";s:14:\"double_circles\";s:21:\"general-custom_loader\";s:0:\"\";s:6:\"preset\";s:7:\"skin11r\";s:13:\"header-layout\";s:6:\"inline\";s:28:\"header-classic-show_elements\";s:1:\"1\";s:26:\"header-classic-icons_style\";s:4:\"bold\";s:23:\"header-classic-elements\";a:4:{s:12:\"top_bar_left\";a:2:{i:0;s:11:\"custom_menu\";i:1;s:4:\"cart\";}s:13:\"top_bar_right\";a:1:{i:0;s:6:\"search\";}s:15:\"near_menu_right\";a:1:{i:0;s:12:\"social_icons\";}s:15:\"near_logo_right\";a:2:{i:0;s:5:\"phone\";i:1;s:5:\"email\";}}s:51:\"header-classic-elements-near_menu_right-padding-top\";i:0;s:53:\"header-classic-elements-near_menu_right-padding-right\";i:0;s:54:\"header-classic-elements-near_menu_right-padding-bottom\";i:0;s:52:\"header-classic-elements-near_menu_right-padding-left\";i:40;s:50:\"header-classic-elements-near_logo_left-padding-top\";i:0;s:52:\"header-classic-elements-near_logo_left-padding-right\";i:0;s:53:\"header-classic-elements-near_logo_left-padding-bottom\";i:0;s:51:\"header-classic-elements-near_logo_left-padding-left\";i:0;s:51:\"header-classic-elements-near_logo_right-padding-top\";i:0;s:53:\"header-classic-elements-near_logo_right-padding-right\";i:0;s:54:\"header-classic-elements-near_logo_right-padding-bottom\";i:0;s:52:\"header-classic-elements-near_logo_right-padding-left\";i:0;s:27:\"header-inline-show_elements\";s:1:\"1\";s:25:\"header-inline-icons_style\";s:4:\"bold\";s:22:\"header-inline-elements\";a:0:{}s:50:\"header-inline-elements-near_menu_right-padding-top\";i:0;s:52:\"header-inline-elements-near_menu_right-padding-right\";i:0;s:53:\"header-inline-elements-near_menu_right-padding-bottom\";i:0;s:51:\"header-inline-elements-near_menu_right-padding-left\";i:5;s:26:\"header-split-show_elements\";s:1:\"1\";s:24:\"header-split-icons_style\";s:5:\"light\";s:21:\"header-split-elements\";a:2:{s:14:\"near_menu_left\";a:1:{i:0;s:6:\"search\";}s:15:\"near_menu_right\";a:1:{i:0;s:4:\"cart\";}}s:48:\"header-split-elements-near_menu_left-padding-top\";i:0;s:50:\"header-split-elements-near_menu_left-padding-right\";i:20;s:51:\"header-split-elements-near_menu_left-padding-bottom\";i:0;s:49:\"header-split-elements-near_menu_left-padding-left\";i:20;s:49:\"header-split-elements-near_menu_right-padding-top\";i:0;s:51:\"header-split-elements-near_menu_right-padding-right\";i:20;s:52:\"header-split-elements-near_menu_right-padding-bottom\";i:0;s:50:\"header-split-elements-near_menu_right-padding-left\";i:20;s:25:\"header-side-show_elements\";s:1:\"1\";s:23:\"header-side-icons_style\";s:5:\"light\";s:20:\"header-side-elements\";a:1:{s:10:\"below_menu\";a:3:{i:0;s:12:\"social_icons\";i:1;s:5:\"email\";i:2;s:5:\"skype\";}}s:43:\"header-side-elements-below_menu-padding-top\";i:0;s:45:\"header-side-elements-below_menu-padding-right\";i:35;s:46:\"header-side-elements-below_menu-padding-bottom\";i:0;s:44:\"header-side-elements-below_menu-padding-left\";i:35;s:30:\"header-slide_out-show_elements\";s:1:\"1\";s:28:\"header-slide_out-icons_style\";s:5:\"light\";s:25:\"header-slide_out-elements\";a:1:{s:13:\"side_top_line\";a:3:{i:0;s:5:\"phone\";i:1;s:5:\"email\";i:2;s:5:\"skype\";}}s:46:\"header-slide_out-elements-top_line-padding-top\";i:0;s:48:\"header-slide_out-elements-top_line-padding-right\";i:40;s:49:\"header-slide_out-elements-top_line-padding-bottom\";i:0;s:47:\"header-slide_out-elements-top_line-padding-left\";i:40;s:48:\"header-slide_out-elements-below_menu-padding-top\";i:0;s:50:\"header-slide_out-elements-below_menu-padding-right\";i:0;s:51:\"header-slide_out-elements-below_menu-padding-bottom\";i:0;s:49:\"header-slide_out-elements-below_menu-padding-left\";i:0;s:28:\"header-overlay-show_elements\";s:1:\"1\";s:26:\"header-overlay-icons_style\";s:5:\"light\";s:23:\"header-overlay-elements\";a:2:{s:10:\"below_menu\";a:2:{i:0;s:6:\"search\";i:1;s:4:\"cart\";}s:13:\"side_top_line\";a:3:{i:0;s:12:\"social_icons\";i:1;s:9:\"text_area\";i:2;s:5:\"phone\";}}s:44:\"header-overlay-elements-top_line-padding-top\";i:0;s:46:\"header-overlay-elements-top_line-padding-right\";i:40;s:47:\"header-overlay-elements-top_line-padding-bottom\";i:0;s:45:\"header-overlay-elements-top_line-padding-left\";i:40;s:46:\"header-overlay-elements-below_menu-padding-top\";i:0;s:48:\"header-overlay-elements-below_menu-padding-right\";i:0;s:49:\"header-overlay-elements-below_menu-padding-bottom\";i:0;s:47:\"header-overlay-elements-below_menu-padding-left\";i:0;s:28:\"header-classic-logo-position\";s:4:\"left\";s:28:\"header-classic-menu-position\";s:4:\"left\";s:30:\"header-classic-menu-margin-top\";i:0;s:33:\"header-classic-menu-margin-bottom\";i:0;s:21:\"header-classic-height\";i:180;s:27:\"header-classic-is_fullwidth\";s:1:\"0\";s:27:\"header-inline-menu-position\";s:5:\"right\";s:20:\"header-inline-height\";i:66;s:26:\"header-inline-is_fullwidth\";s:1:\"0\";s:26:\"header-split-menu-position\";s:7:\"outside\";s:19:\"header-split-height\";i:100;s:25:\"header-split-is_fullwidth\";s:1:\"0\";s:20:\"header-side-position\";s:5:\"right\";s:17:\"header-side-width\";s:5:\"300px\";s:25:\"header-side-content-width\";s:5:\"300px\";s:28:\"header-side-content-position\";s:6:\"center\";s:31:\"header-side-content-padding-top\";i:50;s:33:\"header-side-content-padding-right\";i:0;s:34:\"header-side-content-padding-bottom\";i:40;s:32:\"header-side-content-padding-left\";i:0;s:25:\"header-side-menu-position\";s:5:\"v_top\";s:25:\"header-side-logo-position\";s:6:\"inside\";s:28:\"header-side-menu-padding-top\";i:50;s:31:\"header-side-menu-padding-bottom\";i:50;s:32:\"header-side-menu-items_alignment\";s:6:\"center\";s:27:\"header-side-menu-items_link\";s:9:\"fullwidth\";s:23:\"header-slide_out-layout\";s:9:\"menu_icon\";s:52:\"header-slide_out-layout-menu_icon-show_floating_logo\";s:1:\"1\";s:39:\"header-slide_out-layout-top_line-height\";i:90;s:45:\"header-slide_out-layout-top_line-is_fullwidth\";s:1:\"1\";s:46:\"header-slide_out-layout-top_line-logo-position\";s:4:\"left\";s:39:\"header-slide_out-layout-side_line-width\";i:60;s:42:\"header-slide_out-layout-side_line-position\";s:5:\"under\";s:25:\"header-slide_out-position\";s:4:\"left\";s:34:\"header-slide_out-overlay-animation\";s:4:\"fade\";s:22:\"header-slide_out-width\";s:5:\"400px\";s:30:\"header-slide_out-content-width\";s:5:\"350px\";s:33:\"header-slide_out-content-position\";s:6:\"center\";s:36:\"header-slide_out-content-padding-top\";i:50;s:38:\"header-slide_out-content-padding-right\";i:0;s:39:\"header-slide_out-content-padding-bottom\";i:50;s:37:\"header-slide_out-content-padding-left\";i:0;s:30:\"header-slide_out-menu-position\";s:5:\"v_top\";s:30:\"header-slide_out-logo-position\";s:12:\"fully_inside\";s:33:\"header-slide_out-menu-padding-top\";i:40;s:36:\"header-slide_out-menu-padding-bottom\";i:40;s:37:\"header-slide_out-menu-items_alignment\";s:6:\"center\";s:32:\"header-slide_out-menu-items_link\";s:9:\"fullwidth\";s:21:\"header-overlay-layout\";s:9:\"menu_icon\";s:50:\"header-overlay-layout-menu_icon-show_floating_logo\";s:1:\"1\";s:37:\"header-overlay-layout-top_line-height\";i:130;s:43:\"header-overlay-layout-top_line-is_fullwidth\";s:1:\"0\";s:44:\"header-overlay-layout-top_line-logo-position\";s:4:\"left\";s:37:\"header-overlay-layout-side_line-width\";i:60;s:28:\"header-overlay-content-width\";s:5:\"300px\";s:31:\"header-overlay-content-position\";s:6:\"center\";s:34:\"header-overlay-content-padding-top\";i:0;s:36:\"header-overlay-content-padding-right\";i:0;s:37:\"header-overlay-content-padding-bottom\";i:0;s:35:\"header-overlay-content-padding-left\";i:0;s:28:\"header-overlay-menu-position\";s:8:\"v_center\";s:28:\"header-overlay-logo-position\";s:12:\"fully_inside\";s:31:\"header-overlay-menu-padding-top\";i:40;s:34:\"header-overlay-menu-padding-bottom\";i:40;s:35:\"header-overlay-menu-items_alignment\";s:6:\"center\";s:30:\"header-overlay-menu-items_link\";s:9:\"fullwidth\";s:19:\"top_bar-font-family\";s:9:\"Open Sans\";s:17:\"top_bar-font-size\";i:13;s:27:\"top_bar-font-is_capitalized\";b:0;s:18:\"top_bar-font-color\";s:7:\"#adb0b6\";s:20:\"top_bar-paddings-top\";i:5;s:23:\"top_bar-paddings-bottom\";i:5;s:27:\"top_bar-paddings-horizontal\";i:0;s:16:\"top_bar-bg-style\";s:14:\"fullwidth_line\";s:16:\"top_bar-bg-color\";s:7:\"#adb0b6\";s:18:\"top_bar-bg-opacity\";i:30;s:16:\"top_bar-bg-image\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:6:\"center\";}s:15:\"header-bg-color\";s:7:\"#ffffff\";s:17:\"header-bg-opacity\";i:100;s:15:\"header-bg-image\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:6:\"center\";}s:23:\"header-bg-is_fullscreen\";b:0;s:18:\"header-bg-is_fixed\";b:0;s:17:\"header-decoration\";s:4:\"line\";s:23:\"header-decoration-color\";s:7:\"#adb0b6\";s:25:\"header-decoration-opacity\";i:30;s:28:\"header-classic-menu-bg-style\";s:5:\"solid\";s:28:\"header-classic-menu-bg-color\";s:7:\"#000000\";s:30:\"header-classic-menu-bg-opacity\";i:100;s:21:\"header-menu_icon-size\";s:6:\"medium\";s:22:\"header-menu_icon-color\";s:7:\"#000000\";s:25:\"header-menu_icon-bg-color\";s:7:\"#ffffff\";s:27:\"header-menu_icon-bg-opacity\";i:75;s:28:\"header-menu_icon-hover-color\";s:7:\"#000000\";s:31:\"header-menu_icon-hover-bg-color\";s:7:\"#ffffff\";s:33:\"header-menu_icon-hover-bg-opacity\";i:75;s:27:\"header-menu_icon-margin-top\";i:0;s:29:\"header-menu_icon-margin-right\";i:0;s:30:\"header-menu_icon-margin-bottom\";i:0;s:28:\"header-menu_icon-margin-left\";i:0;s:24:\"header-menu_icon-bg-size\";i:54;s:33:\"header-menu_icon-bg-border-radius\";i:0;s:23:\"header-mixed-decoration\";s:6:\"shadow\";s:29:\"header-mixed-decoration-color\";s:7:\"#dd9933\";s:31:\"header-mixed-decoration-opacity\";i:100;s:21:\"header-mixed-bg-color\";s:7:\"#ffffff\";s:23:\"header-mixed-bg-opacity\";i:100;s:39:\"header-slide_out-overlay-bg-color-style\";s:5:\"color\";s:33:\"header-slide_out-overlay-bg-color\";s:7:\"#111111\";s:36:\"header-slide_out-overlay-bg-gradient\";a:2:{i:0;s:7:\"#cdb7e2\";i:1;s:7:\"#821482\";}s:35:\"header-slide_out-overlay-bg-opacity\";i:40;s:29:\"header-slide_out-overlay-blur\";s:1:\"0\";s:33:\"header-slide_out-overlay-x_cursor\";s:1:\"1\";s:39:\"header-slide_out-overlay-x_cursor-color\";s:7:\"#ffffff\";s:41:\"header-slide_out-overlay-x_cursor-opacity\";i:100;s:23:\"header-menu-font-family\";s:10:\"Roboto:700\";s:21:\"header-menu-font-size\";i:16;s:31:\"header-menu-font-is_capitalized\";s:1:\"1\";s:32:\"header-menu-subtitle-font-family\";s:15:\"Arial:400italic\";s:30:\"header-menu-subtitle-font-size\";i:11;s:22:\"header-menu-font-color\";s:7:\"#3b3f4a\";s:34:\"header-menu-hover-font-color-style\";s:5:\"color\";s:28:\"header-menu-hover-font-color\";s:7:\"#134aff\";s:31:\"header-menu-hover-font-gradient\";a:2:{i:0;s:7:\"#8224e3\";i:1;s:7:\"#751257\";}s:40:\"header-menu-active_item-font-color-style\";s:5:\"color\";s:34:\"header-menu-active_item-font-color\";s:7:\"#134aff\";s:37:\"header-menu-active_item-font-gradient\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:21:\"header-menu-icon-size\";i:14;s:31:\"header-menu-show_next_lvl_icons\";b:0;s:28:\"header-menu-item-padding-top\";i:4;s:30:\"header-menu-item-padding-right\";i:4;s:31:\"header-menu-item-padding-bottom\";i:4;s:29:\"header-menu-item-padding-left\";i:4;s:27:\"header-menu-item-margin-top\";i:15;s:29:\"header-menu-item-margin-right\";i:14;s:30:\"header-menu-item-margin-bottom\";i:15;s:28:\"header-menu-item-margin-left\";i:14;s:39:\"header-menu-item-surround_margins-style\";s:8:\"disabled\";s:47:\"header-menu-item-surround_margins-custom-margin\";i:30;s:47:\"header-menu-decoration-other-links-is_justified\";s:1:\"1\";s:25:\"header-menu-show_dividers\";s:1:\"1\";s:33:\"header-menu-dividers-height-style\";s:6:\"custom\";s:27:\"header-menu-dividers-height\";i:8;s:29:\"header-menu-dividers-surround\";s:1:\"0\";s:26:\"header-menu-dividers-color\";s:7:\"#111111\";s:28:\"header-menu-dividers-opacity\";i:100;s:28:\"header-menu-decoration-style\";s:9:\"underline\";s:42:\"header-menu-decoration-underline-direction\";s:13:\"left_to_right\";s:44:\"header-menu-decoration-underline-color-style\";s:6:\"accent\";s:38:\"header-menu-decoration-underline-color\";s:7:\"#1e73be\";s:41:\"header-menu-decoration-underline-gradient\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:42:\"header-menu-decoration-underline-line_size\";s:1:\"2\";s:40:\"header-menu-decoration-other-hover-style\";s:10:\"background\";s:46:\"header-menu-decoration-other-hover-color-style\";s:6:\"accent\";s:40:\"header-menu-decoration-other-hover-color\";s:7:\"#ffffff\";s:43:\"header-menu-decoration-other-hover-gradient\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:36:\"header-menu-decoration-other-opacity\";i:15;s:39:\"header-menu-decoration-other-hover-line\";s:1:\"0\";s:51:\"header-menu-decoration-other-hover-line-color-style\";s:8:\"gradient\";s:45:\"header-menu-decoration-other-hover-line-color\";s:7:\"#dd3333\";s:48:\"header-menu-decoration-other-hover-line-gradient\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:47:\"header-menu-decoration-other-hover-line-opacity\";i:23;s:41:\"header-menu-decoration-other-active-style\";s:10:\"background\";s:47:\"header-menu-decoration-other-active-color-style\";s:6:\"accent\";s:41:\"header-menu-decoration-other-active-color\";s:7:\"#ffffff\";s:44:\"header-menu-decoration-other-active-gradient\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:43:\"header-menu-decoration-other-active-opacity\";i:15;s:40:\"header-menu-decoration-other-active-line\";s:1:\"0\";s:52:\"header-menu-decoration-other-active-line-color-style\";s:5:\"color\";s:46:\"header-menu-decoration-other-active-line-color\";s:7:\"#8224e3\";s:49:\"header-menu-decoration-other-active-line-gradient\";a:2:{i:0;s:7:\"#dd3333\";i:1;s:7:\"#81d742\";}s:48:\"header-menu-decoration-other-active-line-opacity\";i:30;s:40:\"header-menu-decoration-other-click_decor\";s:1:\"1\";s:52:\"header-menu-decoration-other-click_decor-color-style\";s:6:\"accent\";s:46:\"header-menu-decoration-other-click_decor-color\";s:7:\"#ffffff\";s:49:\"header-menu-decoration-other-click_decor-gradient\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:48:\"header-menu-decoration-other-click_decor-opacity\";i:20;s:42:\"header-menu-decoration-other-border-radius\";i:3;s:38:\"header-menu-decoration-other-line_size\";s:1:\"2\";s:31:\"header-menu-submenu-font-family\";s:10:\"Roboto:500\";s:29:\"header-menu-submenu-font-size\";i:13;s:37:\"header-menu-submenu-font-is_uppercase\";b:0;s:40:\"header-menu-submenu-subtitle-font-family\";s:15:\"Arial:400italic\";s:38:\"header-menu-submenu-subtitle-font-size\";i:10;s:30:\"header-menu-submenu-font-color\";s:7:\"#ffffff\";s:42:\"header-menu-submenu-hover-font-color-style\";s:6:\"accent\";s:36:\"header-menu-submenu-hover-font-color\";s:7:\"#895cb8\";s:39:\"header-menu-submenu-hover-font-gradient\";a:2:{i:0;s:7:\"#81d742\";i:1;s:7:\"#eeee22\";}s:43:\"header-menu-submenu-active-font-color-style\";s:6:\"accent\";s:37:\"header-menu-submenu-active-font-color\";s:7:\"#ffffff\";s:40:\"header-menu-submenu-active-font-gradient\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:29:\"header-menu-submenu-icon-size\";i:14;s:39:\"header-menu-submenu-show_next_lvl_icons\";s:1:\"1\";s:39:\"header-menu-submenu-parent_is_clickable\";s:1:\"1\";s:36:\"header-menu-submenu-item-padding-top\";i:8;s:38:\"header-menu-submenu-item-padding-right\";i:10;s:39:\"header-menu-submenu-item-padding-bottom\";i:8;s:37:\"header-menu-submenu-item-padding-left\";i:10;s:35:\"header-menu-submenu-item-margin-top\";i:0;s:37:\"header-menu-submenu-item-margin-right\";i:0;s:38:\"header-menu-submenu-item-margin-bottom\";i:0;s:36:\"header-menu-submenu-item-margin-left\";i:0;s:28:\"header-menu-submenu-bg-color\";s:7:\"#23262d\";s:30:\"header-menu-submenu-bg-opacity\";i:100;s:28:\"header-menu-submenu-bg-width\";i:280;s:28:\"header-menu-submenu-bg-hover\";s:10:\"background\";s:33:\"header-side-menu-submenu-position\";s:4:\"down\";s:37:\"header-elements-near_menu-font_family\";s:10:\"Roboto:500\";s:35:\"header-elements-near_menu-font_size\";i:13;s:36:\"header-elements-near_menu-font_color\";s:7:\"#3b3f4a\";s:37:\"header-elements-near_logo-font_family\";s:13:\"Open Sans:600\";s:35:\"header-elements-near_logo-font_size\";i:14;s:36:\"header-elements-near_logo-font_color\";s:7:\"#393940\";s:30:\"header-elements-search-caption\";s:0:\"\";s:27:\"header-elements-search-icon\";s:1:\"1\";s:34:\"header-elements-search-on-desktops\";s:4:\"show\";s:42:\"header-elements-search-first-header-switch\";s:9:\"near_logo\";s:43:\"header-elements-search-second-header-switch\";s:9:\"near_logo\";s:39:\"header-elements-contact-address-caption\";s:44:\"8500 Beverly Boulevard Los Angeles, CA 90048\";s:36:\"header-elements-contact-address-icon\";s:1:\"1\";s:43:\"header-elements-contact-address-on-desktops\";s:4:\"show\";s:51:\"header-elements-contact-address-first-header-switch\";s:9:\"near_logo\";s:52:\"header-elements-contact-address-second-header-switch\";s:7:\"in_menu\";s:37:\"header-elements-contact-phone-caption\";s:13:\"011 322 44 56\";s:34:\"header-elements-contact-phone-icon\";s:1:\"1\";s:41:\"header-elements-contact-phone-on-desktops\";s:4:\"show\";s:49:\"header-elements-contact-phone-first-header-switch\";s:9:\"near_logo\";s:50:\"header-elements-contact-phone-second-header-switch\";s:7:\"in_menu\";s:37:\"header-elements-contact-email-caption\";s:18:\"sales@yoursite.com\";s:34:\"header-elements-contact-email-icon\";s:1:\"1\";s:41:\"header-elements-contact-email-on-desktops\";s:4:\"show\";s:49:\"header-elements-contact-email-first-header-switch\";s:9:\"near_logo\";s:50:\"header-elements-contact-email-second-header-switch\";s:7:\"in_menu\";s:37:\"header-elements-contact-skype-caption\";s:10:\"Your_Skype\";s:34:\"header-elements-contact-skype-icon\";s:1:\"1\";s:41:\"header-elements-contact-skype-on-desktops\";s:4:\"show\";s:49:\"header-elements-contact-skype-first-header-switch\";s:9:\"near_logo\";s:50:\"header-elements-contact-skype-second-header-switch\";s:7:\"in_menu\";s:37:\"header-elements-contact-clock-caption\";s:32:\"Monday – Friday 10 AM – 8 PM\";s:34:\"header-elements-contact-clock-icon\";s:1:\"1\";s:41:\"header-elements-contact-clock-on-desktops\";s:4:\"show\";s:49:\"header-elements-contact-clock-first-header-switch\";s:9:\"near_logo\";s:50:\"header-elements-contact-clock-second-header-switch\";s:7:\"in_menu\";s:29:\"header-elements-login-caption\";s:5:\"Login\";s:30:\"header-elements-logout-caption\";s:6:\"Logout\";s:26:\"header-elements-login-icon\";s:1:\"1\";s:33:\"header-elements-login-on-desktops\";s:4:\"show\";s:41:\"header-elements-login-first-header-switch\";s:9:\"near_logo\";s:42:\"header-elements-login-second-header-switch\";s:7:\"in_menu\";s:25:\"header-elements-login-url\";s:22:\"http://themeforest.net\";s:32:\"header-elements-text-on-desktops\";s:4:\"show\";s:40:\"header-elements-text-first-header-switch\";s:9:\"near_logo\";s:41:\"header-elements-text-second-header-switch\";s:7:\"in_menu\";s:20:\"header-elements-text\";s:35:\"Some call to action text goes here!\";s:34:\"header-elements-text-2-on-desktops\";s:4:\"show\";s:42:\"header-elements-text-2-first-header-switch\";s:9:\"near_logo\";s:43:\"header-elements-text-2-second-header-switch\";s:7:\"in_menu\";s:22:\"header-elements-text-2\";s:35:\"Some call to action text goes here!\";s:34:\"header-elements-text-3-on-desktops\";s:4:\"show\";s:42:\"header-elements-text-3-first-header-switch\";s:9:\"near_logo\";s:43:\"header-elements-text-3-second-header-switch\";s:7:\"in_menu\";s:22:\"header-elements-text-3\";s:35:\"Some call to action text goes here!\";s:32:\"header-elements-menu-on-desktops\";s:4:\"show\";s:40:\"header-elements-menu-first-header-switch\";s:9:\"near_logo\";s:41:\"header-elements-menu-second-header-switch\";s:6:\"hidden\";s:26:\"header-elements-menu-style\";s:8:\"dropdown\";s:37:\"header-elements-soc_icons-on-desktops\";s:4:\"show\";s:45:\"header-elements-soc_icons-first-header-switch\";s:9:\"near_logo\";s:46:\"header-elements-soc_icons-second-header-switch\";s:7:\"in_menu\";s:31:\"header-elements-soc_icons-color\";s:7:\"#adb0b6\";s:28:\"header-elements-soc_icons-bg\";s:5:\"color\";s:34:\"header-elements-soc_icons-bg-color\";s:7:\"#adb0b6\";s:36:\"header-elements-soc_icons-bg-opacity\";i:17;s:37:\"header-elements-soc_icons-bg-gradient\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:37:\"header-elements-soc_icons-hover-color\";s:7:\"#ffffff\";s:34:\"header-elements-soc_icons-hover-bg\";s:6:\"accent\";s:40:\"header-elements-soc_icons-hover-bg-color\";s:7:\"#15bfe6\";s:42:\"header-elements-soc_icons-bg-hover-opacity\";i:100;s:43:\"header-elements-soc_icons-hover-bg-gradient\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:25:\"header-elements-soc_icons\";a:5:{i:0;a:2:{s:4:\"icon\";s:8:\"facebook\";s:3:\"url\";s:0:\"\";}i:1;a:2:{s:4:\"icon\";s:8:\"facebook\";s:3:\"url\";s:1:\"/\";}i:2;a:2:{s:4:\"icon\";s:7:\"twitter\";s:3:\"url\";s:1:\"/\";}i:3;a:2:{s:4:\"icon\";s:6:\"google\";s:3:\"url\";s:1:\"/\";}i:4;a:2:{s:4:\"icon\";s:8:\"dribbble\";s:3:\"url\";s:1:\"/\";}}s:31:\"header-show_floating_navigation\";s:1:\"0\";s:32:\"header-floating_navigation-style\";s:4:\"fade\";s:37:\"header-floating_navigation-show_after\";i:94;s:33:\"header-floating_navigation-height\";i:56;s:35:\"header-floating_navigation-bg-color\";s:7:\"#ffffff\";s:37:\"header-floating_navigation-bg-opacity\";i:100;s:37:\"header-floating_navigation-decoration\";s:4:\"line\";s:43:\"header-floating_navigation-decoration-color\";s:7:\"#adb0b6\";s:45:\"header-floating_navigation-decoration-opacity\";i:30;s:32:\"header-mobile-first_switch-after\";i:990;s:33:\"header-mobile-first_switch-layout\";s:10:\"right_left\";s:33:\"header-mobile-first_switch-height\";i:70;s:33:\"header-mobile-second_switch-after\";i:500;s:34:\"header-mobile-second_switch-layout\";s:10:\"right_left\";s:34:\"header-mobile-second_switch-height\";i:56;s:33:\"header-mobile-floating_navigation\";s:9:\"menu_icon\";s:30:\"header-mobile-menu-font-family\";s:10:\"Roboto:700\";s:28:\"header-mobile-menu-font-size\";i:16;s:38:\"header-mobile-menu-font-is_capitalized\";b:0;s:33:\"header-mobile-submenu-font-family\";s:10:\"Roboto:500\";s:31:\"header-mobile-submenu-font-size\";i:13;s:41:\"header-mobile-submenu-font-is_capitalized\";b:0;s:29:\"header-mobile-menu-font-color\";s:7:\"#3b3f4a\";s:41:\"header-mobile-menu-font-hover-color-style\";s:6:\"accent\";s:35:\"header-mobile-menu-font-hover-color\";s:7:\"#3c3e45\";s:38:\"header-mobile-menu-font-hover-gradient\";a:2:{i:0;s:7:\"#b78ce2\";i:1;s:7:\"#1e73be\";}s:27:\"header-mobile-menu-bg-color\";s:7:\"#ffffff\";s:29:\"header-mobile-menu-bg-opacity\";i:100;s:27:\"header-mobile-menu-bg-width\";i:330;s:24:\"header-mobile-menu-align\";s:5:\"right\";s:19:\"header-logo_regular\";a:2:{i:0;s:36:\"/wp-content/uploads/2017/03/logo.jpg\";i:1;i:40;}s:14:\"header-logo_hd\";a:2:{i:0;s:36:\"/wp-content/uploads/2017/03/logo.jpg\";i:1;i:40;}s:23:\"header-logo-padding-top\";i:0;s:25:\"header-logo-padding-right\";i:5;s:26:\"header-logo-padding-bottom\";i:0;s:24:\"header-logo-padding-left\";i:0;s:37:\"header-style-transparent-logo_regular\";a:2:{i:0;s:36:\"/wp-content/uploads/2017/03/logo.jpg\";i:1;i:40;}s:32:\"header-style-transparent-logo_hd\";a:2:{i:0;s:36:\"/wp-content/uploads/2017/03/logo.jpg\";i:1;i:40;}s:41:\"header-style-transparent-logo-padding-top\";i:0;s:43:\"header-style-transparent-logo-padding-right\";i:5;s:44:\"header-style-transparent-logo-padding-bottom\";i:0;s:42:\"header-style-transparent-logo-padding-left\";i:0;s:31:\"header-style-mixed-logo_regular\";a:2:{i:0;s:0:\"\";i:1;i:0;}s:26:\"header-style-mixed-logo_hd\";a:2:{i:0;s:0:\"\";i:1;i:0;}s:35:\"header-style-mixed-logo-padding-top\";i:0;s:37:\"header-style-mixed-logo-padding-right\";i:0;s:38:\"header-style-mixed-logo-padding-bottom\";i:0;s:36:\"header-style-mixed-logo-padding-left\";i:0;s:33:\"header-style-floating-choose_logo\";s:4:\"main\";s:34:\"header-style-floating-logo_regular\";a:2:{i:0;s:36:\"/wp-content/uploads/2017/03/logo.png\";i:1;i:5;}s:29:\"header-style-floating-logo_hd\";a:2:{i:0;s:0:\"\";i:1;i:0;}s:38:\"header-style-floating-logo-padding-top\";i:0;s:40:\"header-style-floating-logo-padding-right\";i:18;s:41:\"header-style-floating-logo-padding-bottom\";i:0;s:39:\"header-style-floating-logo-padding-left\";i:0;s:31:\"header-mobile-first_switch-logo\";s:7:\"desktop\";s:32:\"header-mobile-second_switch-logo\";s:7:\"desktop\";s:32:\"header-style-mobile-logo_regular\";a:2:{i:0;s:0:\"\";i:1;i:0;}s:27:\"header-style-mobile-logo_hd\";a:2:{i:0;s:0:\"\";i:1;i:0;}s:36:\"header-style-mobile-logo-padding-top\";i:0;s:38:\"header-style-mobile-logo-padding-right\";i:0;s:39:\"header-style-mobile-logo-padding-bottom\";i:0;s:37:\"header-style-mobile-logo-padding-left\";i:0;s:23:\"bottom_bar-logo_regular\";a:2:{i:0;s:0:\"\";i:1;i:0;}s:18:\"bottom_bar-logo_hd\";a:2:{i:0;s:0:\"\";i:1;i:0;}s:27:\"bottom_bar-logo-padding-top\";i:8;s:29:\"bottom_bar-logo-padding-right\";i:12;s:30:\"bottom_bar-logo-padding-bottom\";i:8;s:28:\"bottom_bar-logo-padding-left\";i:0;s:15:\"general-favicon\";s:0:\"\";s:18:\"general-favicon_hd\";s:0:\"\";s:32:\"general-handheld_icon-old_iphone\";s:0:\"\";s:30:\"general-handheld_icon-old_ipad\";s:0:\"\";s:35:\"general-handheld_icon-retina_iphone\";s:0:\"\";s:33:\"general-handheld_icon-retina_ipad\";s:0:\"\";s:21:\"bottom_bar-copyrights\";s:0:\"\";s:18:\"bottom_bar-credits\";b:0;s:22:\"stripes-stripe_1_color\";s:7:\"#f8f8f9\";s:25:\"stripes-stripe_1_bg_image\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:6:\"center\";}s:24:\"stripes-stripe_1_outline\";s:4:\"hide\";s:30:\"stripes-stripe_1_outline_color\";s:7:\"#44bb70\";s:32:\"stripes-stripe_1_outline_opacity\";i:100;s:39:\"stripes-stripe_1_content_boxes_bg_color\";s:7:\"#ffffff\";s:41:\"stripes-stripe_1_content_boxes_bg_opacity\";i:100;s:41:\"stripes-stripe_1_content_boxes_decoration\";s:4:\"none\";s:55:\"stripes-stripe_1_content_boxes_decoration_outline_color\";s:7:\"#dd3333\";s:57:\"stripes-stripe_1_content_boxes_decoration_outline_opacity\";i:100;s:30:\"stripes-stripe_1_headers_color\";s:7:\"#3b3f4a\";s:27:\"stripes-stripe_1_text_color\";s:7:\"#787d85\";s:22:\"stripes-stripe_2_color\";s:7:\"#23262d\";s:25:\"stripes-stripe_2_bg_image\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:6:\"center\";}s:24:\"stripes-stripe_2_outline\";s:4:\"hide\";s:30:\"stripes-stripe_2_outline_color\";s:7:\"#ffffff\";s:32:\"stripes-stripe_2_outline_opacity\";i:15;s:39:\"stripes-stripe_2_content_boxes_bg_color\";s:7:\"#ffffff\";s:41:\"stripes-stripe_2_content_boxes_bg_opacity\";i:10;s:41:\"stripes-stripe_2_content_boxes_decoration\";s:4:\"none\";s:55:\"stripes-stripe_2_content_boxes_decoration_outline_color\";s:7:\"#ffffff\";s:57:\"stripes-stripe_2_content_boxes_decoration_outline_opacity\";i:15;s:30:\"stripes-stripe_2_headers_color\";s:7:\"#ffffff\";s:27:\"stripes-stripe_2_text_color\";s:7:\"#8b9199\";s:22:\"stripes-stripe_3_color\";s:7:\"#000000\";s:25:\"stripes-stripe_3_bg_image\";a:4:{s:5:\"image\";s:61:\"/inc/presets/images/full/skin22.stripes-stripe-3-bg-image.jpg\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:6:\"center\";}s:24:\"stripes-stripe_3_outline\";s:4:\"hide\";s:30:\"stripes-stripe_3_outline_color\";s:7:\"#252728\";s:32:\"stripes-stripe_3_outline_opacity\";i:100;s:39:\"stripes-stripe_3_content_boxes_bg_color\";s:7:\"#ffffff\";s:41:\"stripes-stripe_3_content_boxes_bg_opacity\";i:10;s:41:\"stripes-stripe_3_content_boxes_decoration\";s:4:\"none\";s:55:\"stripes-stripe_3_content_boxes_decoration_outline_color\";s:7:\"#ffffff\";s:57:\"stripes-stripe_3_content_boxes_decoration_outline_opacity\";i:19;s:30:\"stripes-stripe_3_headers_color\";s:7:\"#ffffff\";s:27:\"stripes-stripe_3_text_color\";s:7:\"#ffffff\";s:13:\"sidebar-width\";s:2:\"30\";s:25:\"sidebar-vertical_distance\";s:2:\"60\";s:20:\"sidebar-visual_style\";s:13:\"with_dividers\";s:24:\"sidebar-divider-vertical\";s:1:\"1\";s:26:\"sidebar-divider-horizontal\";s:1:\"0\";s:16:\"sidebar-bg_color\";s:7:\"#f7f7f8\";s:18:\"sidebar-bg_opacity\";i:100;s:16:\"sidebar-bg_image\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:6:\"center\";}s:18:\"sidebar-decoration\";s:4:\"none\";s:32:\"sidebar-decoration_outline_color\";s:7:\"#000000\";s:34:\"sidebar-decoration_outline_opacity\";i:6;s:21:\"sidebar-headers_color\";s:7:\"#3b3f4a\";s:26:\"sidebar-primary_text_color\";s:7:\"#787d85\";s:12:\"footer-style\";s:16:\"solid_background\";s:15:\"footer-bg_color\";s:7:\"#f1f1f1\";s:17:\"footer-bg_opacity\";i:100;s:17:\"footer-decoration\";s:4:\"none\";s:31:\"footer-decoration_outline_color\";s:7:\"#81d742\";s:33:\"footer-decoration_outline_opacity\";i:96;s:15:\"footer-bg_image\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:3:\"top\";}s:21:\"footer-slide-out-mode\";s:1:\"0\";s:20:\"footer-headers_color\";s:7:\"#333333\";s:25:\"footer-primary_text_color\";s:7:\"#333333\";s:18:\"footer-padding-top\";i:50;s:21:\"footer-padding-bottom\";i:15;s:23:\"footer-paddings-columns\";i:25;s:13:\"footer-layout\";s:15:\"1/4+1/4+1/4+1/4\";s:21:\"footer-collapse_after\";i:768;s:18:\"bottom_bar-enabled\";s:1:\"1\";s:16:\"bottom_bar-style\";s:18:\"content_width_line\";s:19:\"bottom_bar-bg_color\";s:7:\"#333333\";s:21:\"bottom_bar-bg_opacity\";i:13;s:19:\"bottom_bar-bg_image\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:3:\"top\";}s:16:\"bottom_bar-color\";s:7:\"#333333\";s:15:\"bottom_bar-text\";s:175:\"<a href=\"http://abilitymortgagegroup.com/\" target=\"_blank\">Ability Mortgage Group, LLC</a> NMLS ID # 192444<br />Peter Dellane NMLS ID # 192557<br />www.nmlsconsumeraccess.com\";s:20:\"general-filter_style\";s:7:\"minimal\";s:42:\"general-filter_style-minimal-border_radius\";s:3:\"100\";s:39:\"general-filter_style-material-line_size\";s:1:\"2\";s:26:\"general-filter-font-family\";s:10:\"Roboto:700\";s:24:\"general-filter-font-size\";i:14;s:20:\"general-filter_ucase\";b:0;s:26:\"general-filter-padding-top\";s:1:\"6\";s:28:\"general-filter-padding-right\";s:2:\"15\";s:29:\"general-filter-padding-bottom\";s:1:\"6\";s:27:\"general-filter-padding-left\";s:2:\"15\";s:25:\"general-filter-margin-top\";s:1:\"0\";s:27:\"general-filter-margin-right\";s:1:\"3\";s:28:\"general-filter-margin-bottom\";s:1:\"0\";s:26:\"general-filter-margin-left\";s:1:\"3\";s:25:\"general-navigation_margin\";s:2:\"40\";s:21:\"blog-fancy_date-style\";s:6:\"circle\";s:20:\"post-show_fancy_date\";s:1:\"1\";s:26:\"post-show_fancy_categories\";s:1:\"1\";s:19:\"blog-thumbnail_size\";s:6:\"resize\";s:26:\"blog-thumbnail_proportions\";a:2:{s:5:\"width\";i:2;s:6:\"height\";i:1;}s:27:\"general-show_author_in_blog\";i:1;s:25:\"general-next_prev_in_blog\";i:1;s:32:\"general-show_back_button_in_post\";s:1:\"0\";s:20:\"general-blog_meta_on\";s:1:\"1\";s:22:\"general-blog_meta_date\";s:1:\"1\";s:24:\"general-blog_meta_author\";s:1:\"1\";s:28:\"general-blog_meta_categories\";s:1:\"1\";s:26:\"general-blog_meta_comments\";s:1:\"1\";s:22:\"general-blog_meta_tags\";s:1:\"1\";s:22:\"general-show_rel_posts\";s:1:\"1\";s:28:\"general-rel_posts_head_title\";s:13:\"Related Posts\";s:21:\"general-rel_posts_max\";s:1:\"6\";s:30:\"general-next_prev_in_portfolio\";i:1;s:35:\"general-show_back_button_in_project\";s:1:\"0\";s:25:\"general-portfolio_meta_on\";s:1:\"1\";s:27:\"general-portfolio_meta_date\";s:1:\"1\";s:29:\"general-portfolio_meta_author\";s:1:\"1\";s:33:\"general-portfolio_meta_categories\";s:1:\"1\";s:31:\"general-portfolio_meta_comments\";s:1:\"1\";s:25:\"general-show_rel_projects\";s:1:\"0\";s:31:\"general-rel_projects_head_title\";s:16:\"Related Projects\";s:26:\"general-rel_projects_title\";s:1:\"1\";s:28:\"general-rel_projects_excerpt\";s:1:\"1\";s:30:\"general-rel_projects_info_date\";s:1:\"1\";s:32:\"general-rel_projects_info_author\";s:1:\"1\";s:34:\"general-rel_projects_info_comments\";s:1:\"1\";s:36:\"general-rel_projects_info_categories\";s:1:\"1\";s:25:\"general-rel_projects_link\";s:1:\"1\";s:25:\"general-rel_projects_zoom\";s:1:\"1\";s:28:\"general-rel_projects_details\";s:1:\"1\";s:24:\"general-rel_projects_max\";s:2:\"12\";s:37:\"general-rel_projects_fullwidth_height\";s:3:\"210\";s:42:\"general-rel_projects_fullwidth_width_style\";s:4:\"prop\";s:36:\"general-rel_projects_fullwidth_width\";s:3:\"210\";s:27:\"general-rel_projects_height\";s:3:\"180\";s:32:\"general-rel_projects_width_style\";s:4:\"prop\";s:26:\"general-rel_projects_width\";s:3:\"180\";s:26:\"general-next_prev_in_album\";s:1:\"1\";s:33:\"general-show_back_button_in_album\";s:1:\"1\";s:21:\"general-album_meta_on\";s:1:\"1\";s:23:\"general-album_meta_date\";s:1:\"1\";s:25:\"general-album_meta_author\";b:0;s:29:\"general-album_meta_categories\";s:1:\"1\";s:27:\"general-album_meta_comments\";b:0;s:24:\"modules-portfolio-status\";s:7:\"enabled\";s:27:\"modules-testimonials-status\";s:7:\"enabled\";s:19:\"modules-team-status\";s:7:\"enabled\";s:20:\"modules-logos-status\";s:7:\"enabled\";s:23:\"modules-benefits-status\";s:7:\"enabled\";s:21:\"modules-albums-status\";s:7:\"enabled\";s:24:\"modules-slideshow-status\";s:7:\"enabled\";s:32:\"general-post_type_portfolio_slug\";s:7:\"project\";s:30:\"general-post_type_gallery_slug\";s:10:\"dt_gallery\";s:27:\"general-post_type_team_slug\";s:7:\"dt_team\";s:19:\"general-title_align\";s:6:\"center\";s:20:\"general-title_height\";s:3:\"200\";s:22:\"page_title-padding-top\";s:1:\"0\";s:25:\"page_title-padding-bottom\";s:1:\"0\";s:19:\"general-show_titles\";s:1:\"1\";s:18:\"general-title_size\";s:2:\"h2\";s:19:\"general-title_color\";s:7:\"#3b3f4a\";s:24:\"general-show_breadcrumbs\";s:1:\"1\";s:25:\"general-breadcrumbs_color\";s:7:\"#adb0b6\";s:28:\"general-breadcrumbs_bg_color\";s:8:\"disabled\";s:21:\"general-title_bg_mode\";s:10:\"background\";s:17:\"header-background\";s:6:\"normal\";s:27:\"header-transparent_bg_color\";s:7:\"#eeee22\";s:29:\"header-transparent_bg_opacity\";i:100;s:52:\"page_title-background-style-transparent-color_scheme\";s:5:\"light\";s:22:\"general-title_bg_color\";s:7:\"#f8f8f9\";s:24:\"general-title_bg_opacity\";i:100;s:24:\"general-title_decoration\";s:4:\"none\";s:38:\"general-title_decoration_outline_color\";s:7:\"#1e73be\";s:40:\"general-title_decoration_outline_opacity\";i:0;s:25:\"general-title_bg_gradient\";a:2:{i:0;s:7:\"#4a66d6\";i:1;s:7:\"#12b4ea\";}s:22:\"general-title_bg_image\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:6:\"center\";}s:27:\"general-title_bg_fullscreen\";b:0;s:22:\"general-title_bg_fixed\";b:0;s:25:\"general-title_bg_parallax\";s:1:\"0\";s:21:\"content-headers_color\";s:7:\"#134aff\";s:26:\"content-primary_text_color\";s:7:\"#000000\";s:28:\"content-secondary_text_color\";s:7:\"#adb0b6\";s:17:\"fonts-font_family\";s:9:\"Open Sans\";s:14:\"fonts-big_size\";i:18;s:26:\"fonts-big_size_line_height\";i:26;s:17:\"fonts-normal_size\";i:14;s:29:\"fonts-normal_size_line_height\";i:26;s:16:\"fonts-small_size\";i:13;s:28:\"fonts-small_size_line_height\";i:25;s:20:\"fonts-h1_font_family\";s:10:\"Oswald:300\";s:18:\"fonts-h1_font_size\";i:52;s:20:\"fonts-h1_line_height\";i:62;s:18:\"fonts-h1_uppercase\";b:0;s:20:\"fonts-h2_font_family\";s:10:\"Oswald:300\";s:18:\"fonts-h2_font_size\";i:34;s:20:\"fonts-h2_line_height\";i:44;s:18:\"fonts-h2_uppercase\";b:0;s:20:\"fonts-h3_font_family\";s:13:\"Open Sans:600\";s:18:\"fonts-h3_font_size\";i:25;s:20:\"fonts-h3_line_height\";i:36;s:18:\"fonts-h3_uppercase\";b:0;s:20:\"fonts-h4_font_family\";s:13:\"Open Sans:700\";s:18:\"fonts-h4_font_size\";i:20;s:20:\"fonts-h4_line_height\";i:30;s:18:\"fonts-h4_uppercase\";b:0;s:20:\"fonts-h5_font_family\";s:13:\"Open Sans:700\";s:18:\"fonts-h5_font_size\";i:16;s:20:\"fonts-h5_line_height\";i:28;s:18:\"fonts-h5_uppercase\";b:0;s:20:\"fonts-h6_font_family\";s:13:\"Open Sans:700\";s:18:\"fonts-h6_font_size\";i:14;s:20:\"fonts-h6_line_height\";i:26;s:18:\"fonts-h6_uppercase\";b:0;s:13:\"buttons-style\";s:8:\"material\";s:18:\"buttons-color_mode\";s:6:\"accent\";s:13:\"buttons-color\";s:7:\"#81d742\";s:22:\"buttons-color_gradient\";a:2:{i:0;s:7:\"#13aa4a\";i:1;s:7:\"#84df31\";}s:24:\"buttons-hover_color_mode\";s:6:\"accent\";s:19:\"buttons-hover_color\";s:7:\"#81d742\";s:28:\"buttons-hover_color_gradient\";a:2:{i:0;s:7:\"#68adfa\";i:1;s:7:\"#9d69f9\";}s:23:\"buttons-text_color_mode\";s:5:\"color\";s:18:\"buttons-text_color\";s:7:\"#ffffff\";s:29:\"buttons-text_hover_color_mode\";s:5:\"color\";s:24:\"buttons-text_hover_color\";s:7:\"#ffffff\";s:21:\"buttons-s_font_family\";s:10:\"Roboto:700\";s:19:\"buttons-s_font_size\";i:13;s:19:\"buttons-s_uppercase\";b:0;s:21:\"buttons-s_line_height\";i:32;s:23:\"buttons-s_border_radius\";s:1:\"3\";s:21:\"buttons-m_font_family\";s:10:\"Roboto:700\";s:19:\"buttons-m_font_size\";i:14;s:19:\"buttons-m_uppercase\";b:0;s:21:\"buttons-m_line_height\";i:39;s:23:\"buttons-m_border_radius\";s:1:\"3\";s:21:\"buttons-l_font_family\";s:10:\"Roboto:700\";s:19:\"buttons-l_font_size\";i:18;s:19:\"buttons-l_uppercase\";b:0;s:21:\"buttons-l_line_height\";i:52;s:23:\"buttons-l_border_radius\";s:1:\"4\";s:17:\"image_hover-style\";s:4:\"none\";s:29:\"image_hover-onclick_animation\";b:0;s:24:\"image_hover-default_icon\";s:4:\"none\";s:22:\"image_hover-color_mode\";s:6:\"accent\";s:17:\"image_hover-color\";s:7:\"#0ca2e0\";s:26:\"image_hover-color_gradient\";a:2:{i:0;s:7:\"#2edded\";i:1;s:7:\"#0084bb\";}s:19:\"image_hover-opacity\";i:36;s:31:\"image_hover-project_icons_style\";s:7:\"outline\";s:34:\"image_hover-album_miniatures_style\";s:7:\"style_2\";s:39:\"image_hover-project_rollover_color_mode\";s:6:\"accent\";s:34:\"image_hover-project_rollover_color\";s:7:\"#000000\";s:43:\"image_hover-project_rollover_color_gradient\";a:2:{i:0;s:7:\"#2edded\";i:1;s:7:\"#0084bb\";}s:36:\"image_hover-project_rollover_opacity\";i:85;s:25:\"social_buttons-visibility\";s:7:\"allways\";s:32:\"social_buttons-post-button_title\";s:15:\"Share this post\";s:19:\"social_buttons-post\";a:0:{}s:42:\"social_buttons-portfolio_post-button_title\";s:15:\"Share this post\";s:29:\"social_buttons-portfolio_post\";a:0:{}s:33:\"social_buttons-photo-button_title\";s:16:\"Share this image\";s:20:\"social_buttons-photo\";a:0:{}s:32:\"social_buttons-page-button_title\";s:15:\"Share this page\";s:19:\"social_buttons-page\";a:0:{}s:11:\"widgetareas\";a:2:{i:1;a:2:{s:12:\"sidebar_name\";s:15:\"Default Sidebar\";s:12:\"sidebar_desc\";s:27:\"Sidebar primary widget area\";}i:2;a:2:{s:12:\"sidebar_name\";s:14:\"Default Footer\";s:12:\"sidebar_desc\";s:26:\"Footer primary widget area\";}}s:31:\"general-page_content_top_margin\";i:70;s:34:\"general-page_content_bottom_margin\";i:70;s:18:\"general-responsive\";s:1:\"1\";s:31:\"general-responsiveness-treshold\";i:970;s:29:\"general-side_content_paddings\";i:50;s:31:\"general-switch_content_paddings\";i:768;s:36:\"general-mobile_side_content_paddings\";i:20;s:27:\"general-images_lazy_loading\";s:1:\"1\";s:21:\"general-smooth_scroll\";s:2:\"on\";s:33:\"general-contact_form_send_mail_to\";s:0:\"\";s:34:\"general-hide_plugins_notifications\";s:1:\"1\";s:18:\"general-custom_css\";s:0:\"\";s:21:\"general-tracking_code\";s:0:\"\";}', 'yes'),
(340, 'the7_options_saved', '1', 'no'),
(344, 'presscore_less_css_is_writable', '1', 'yes'),
(345, 'wp_less_stylesheet_data_ceb3b940cd10e13641a522a3e30b3a97', 'a:1:{s:10:\"target_uri\";s:105:\"https://www.marylandsecondopinion.com/wp-content/uploads/wp-less/dt-the7/css/custom-old-ie-319860c623.css\";}', 'yes'),
(351, 'wp_less_stylesheet_data_fd57f8e69bfc504b969ccfa563e3abec', 'a:1:{s:10:\"target_uri\";s:98:\"https://www.marylandsecondopinion.com/wp-content/uploads/wp-less/dt-the7/css/custom-94f7d4a77a.css\";}', 'yes'),
(348, 'bsf_local_transient', '1619202783', 'yes'),
(540, 'nav_menu_options', 'a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}', 'yes'),
(1485, 'dt_testimonials_category_children', 'a:0:{}', 'yes'),
(2727, 'wp_statistics_plugin_version', '12.6.10', 'yes'),
(2728, 'wp_statistics_db_version', '12.6.10', 'yes'),
(2729, 'wp_statistics', 'a:31:{s:18:\"pending_db_updates\";a:2:{s:13:\"date_ip_agent\";b:0;s:11:\"unique_date\";b:0;}s:16:\"search_converted\";i:1;s:9:\"robotlist\";s:1715:\"007ac9\n5bot\nA6-Indexer\nAbachoBOT\naccoona\nAcoiRobot\nAddThis.com\nADmantX\nAdsBot-Google\nadvbot\nAhrefsBot\naiHitBot\nalexa\nalphabot\nAltaVista\nAntivirusPro\nanyevent\nappie\nApplebot\narchive.org_bot\nAsk Jeeves\nASPSeek\nBaiduspider\nBenjojo\nBeetleBot\nbingbot\nBlekkobot\nblexbot\nBOT for JCE\nbubing\nButterfly\ncbot\nclamantivirus\ncliqzbot\nclumboot\ncoccoc\ncrawler\nCrocCrawler\ncrowsnest.tv\ndbot\ndl2bot\ndotbot\ndownloadbot\nduckduckgo\nDumbot\nEasouSpider\neStyle\nEveryoneSocialBot\nExabot\nezooms\nfacebook.com\nfacebookexternalhit\nFAST\nFeedfetcher-Google\nfeedzirra\nfindxbot\nFirfly\nFriendFeedBot\nfroogle\nGeonaBot\nGigabot\ngirafabot\ngimme60bot\nglbot\nGooglebot\nGroupHigh\nia_archiver\nIDBot\nInfoSeek\ninktomi\nIstellaBot\njetmon\nKraken\nLeikibot\nlinkapediabot\nlinkdexbot\nLinkpadBot\nLoadTimeBot\nlooksmart\nltx71\nLycos\nMail.RU_Bot\nMe.dium\nmeanpathbot\nmediabot\nmedialbot\nMediapartners-Google\nMJ12bot\nmsnbot\nMojeekBot\nmonobot\nmoreover\nMRBOT\nNationalDirectory\nNerdyBot\nNetcraftSurveyAgent\nniki-bot\nnutch\nOpenbot\nOrangeBot\nowler\np4Bot\nPaperLiBot\npageanalyzer\nPagesInventory\nPimonster\nporkbun\npr-cy\nproximic\npwbot\nr4bot\nrabaz\nRambler\nRankivabot\nrevip\nriddler\nrogerbot\nScooter\nScrubby\nscrapy.org\nSearchmetricsBot\nsees.co\nSemanticBot\nSemrushBot\nSeznamBot\nsfFeedReader\nshareaholic-bot\nsistrix\nSiteExplorer\nSlurp\nSocialradarbot\nSocialSearch\nSogou web spider\nSpade\nspbot\nSpiderLing\nSputnikBot\nSuperfeedr\nSurveyBot\nTechnoratiSnoop\nTECNOSEEK\nTeoma\ntrendictionbot\nTweetmemeBot\nTwiceler\nTwitterbot\nTwitturls\nu2bot\nuMBot-LN\nuni5download\nunrulymedia\nUptimeRobot\nURL_Spider_SQL\nVagabondo\nvBSEO\nWASALive-Bot\nWebAlta Crawler\nWebBug\nWebFindBot\nWebMasterAid\nWeSEE\nWotbox\nwsowner\nwsr-agent\nwww.galaxy.com\nx100bot\nXoviBot\nxzybot\nyandex\nYahoo\nYammybot\nYoudaoBot\nZyBorg\nZemlyaCrawl\";s:5:\"geoip\";b:0;s:8:\"browscap\";b:0;s:10:\"useronline\";b:1;s:6:\"visits\";b:1;s:8:\"visitors\";b:1;s:5:\"pages\";b:1;s:12:\"check_online\";s:2:\"30\";s:8:\"menu_bar\";b:0;s:11:\"coefficient\";s:1:\"1\";s:12:\"stats_report\";b:0;s:11:\"time_report\";s:5:\"daily\";s:11:\"send_report\";s:4:\"mail\";s:14:\"content_report\";s:0:\"\";s:12:\"update_geoip\";b:1;s:8:\"store_ua\";b:0;s:21:\"exclude_administrator\";s:1:\"1\";s:18:\"disable_se_clearch\";b:1;s:14:\"disable_se_ask\";b:1;s:8:\"map_type\";s:6:\"jqvmap\";s:18:\"force_robot_update\";b:1;s:15:\"update_browscap\";b:1;s:20:\"disable_donation_nag\";b:1;s:15:\"opt_out_message\";s:415:\"This website stores some user agent data. These data are used to provide a more personalized experience and to track your whereabouts around our website in compliance with the European General Data Protection Regulation. If you decide to opt-out of any future tracking, a cookie will be set up in your browser to remember this choice for one year. <a href=\"%accept_url%\">I Agree</a>, <a href=\"%cancel_url%\">Deny</a>\";s:17:\"show_welcome_page\";b:1;s:13:\"anonymize_ips\";b:0;s:16:\"disable_se_qwant\";b:1;s:16:\"disable_se_baidu\";b:1;s:9:\"ip_method\";s:11:\"REMOTE_ADDR\";}', 'yes'),
(13149, 'cmpopfly-all-unique-used-options', 's:40:\"a:2:{i:0;d:1119503496;i:1;d:3627191329;}\";', 'yes'),
(3006, 'endurance_page_cache', '2', 'yes'),
(2730, 'widget_wpstatistics_widget', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(13278, '_transient_wps_excluded_hostname_to_ip_cache', 'a:0:{}', 'no'),
(13126, 'fs_active_plugins', 'O:8:\"stdClass\":3:{s:7:\"plugins\";a:1:{s:26:\"cm-pop-up-banners/freemius\";O:8:\"stdClass\":3:{s:7:\"version\";s:9:\"1.2.1.7.1\";s:9:\"timestamp\";i:1573884000;s:11:\"plugin_path\";s:53:\"cm-pop-up-banners/cm-pop-up-banners-for-wordpress.php\";}}s:7:\"abspath\";s:63:\"/home5/abiliub4/public_html/otherdomains/marylandsecondopinion/\";s:6:\"newest\";O:8:\"stdClass\":5:{s:11:\"plugin_path\";s:53:\"cm-pop-up-banners/cm-pop-up-banners-for-wordpress.php\";s:8:\"sdk_path\";s:26:\"cm-pop-up-banners/freemius\";s:7:\"version\";s:9:\"1.2.1.7.1\";s:13:\"in_activation\";b:1;s:9:\"timestamp\";i:1573884000;}}', 'yes'),
(13127, 'fs_debug_mode', '', 'yes'),
(13128, 'fs_accounts', 'a:5:{s:11:\"plugin_data\";a:1:{s:17:\"cm-pop-up-banners\";a:16:{s:16:\"plugin_main_file\";O:8:\"stdClass\":1:{s:4:\"path\";s:135:\"/home5/abiliub4/public_html/otherdomains/marylandsecondopinion/wp-content/plugins/cm-pop-up-banners/cm-pop-up-banners-for-wordpress.php\";}s:17:\"install_timestamp\";i:1511329577;s:16:\"sdk_last_version\";N;s:11:\"sdk_version\";s:9:\"1.2.1.7.1\";s:16:\"sdk_upgrade_mode\";b:1;s:18:\"sdk_downgrade_mode\";b:0;s:19:\"plugin_last_version\";N;s:14:\"plugin_version\";s:5:\"1.3.0\";s:19:\"plugin_upgrade_mode\";b:1;s:21:\"plugin_downgrade_mode\";b:0;s:21:\"is_plugin_new_install\";b:1;s:17:\"connectivity_test\";a:6:{s:12:\"is_connected\";b:1;s:4:\"host\";s:29:\"www.marylandsecondopinion.com\";s:9:\"server_ip\";s:12:\"103.255.4.65\";s:9:\"is_active\";b:1;s:9:\"timestamp\";i:1511329577;s:7:\"version\";s:5:\"1.3.0\";}s:17:\"was_plugin_loaded\";b:1;s:15:\"prev_is_premium\";b:0;s:12:\"is_anonymous\";a:3:{s:2:\"is\";b:1;s:9:\"timestamp\";i:1511329587;s:7:\"version\";s:5:\"1.3.0\";}s:16:\"uninstall_reason\";O:8:\"stdClass\":3:{s:2:\"id\";s:1:\"3\";s:4:\"info\";s:0:\"\";s:12:\"is_anonymous\";b:0;}}}s:13:\"file_slug_map\";a:1:{s:53:\"cm-pop-up-banners/cm-pop-up-banners-for-wordpress.php\";s:17:\"cm-pop-up-banners\";}s:7:\"plugins\";a:1:{s:17:\"cm-pop-up-banners\";O:9:\"FS_Plugin\":16:{s:16:\"parent_plugin_id\";N;s:5:\"title\";s:40:\"CM Pop-Up banners for WordPress Freemius\";s:4:\"slug\";s:17:\"cm-pop-up-banners\";s:4:\"type\";N;s:4:\"file\";s:53:\"cm-pop-up-banners/cm-pop-up-banners-for-wordpress.php\";s:7:\"version\";s:5:\"1.3.0\";s:11:\"auto_update\";N;s:4:\"info\";N;s:10:\"is_premium\";b:0;s:7:\"is_live\";b:1;s:10:\"public_key\";s:32:\"pk_89d93ccf01be501f925b103260f03\";s:10:\"secret_key\";N;s:2:\"id\";s:4:\"1097\";s:7:\"updated\";N;s:7:\"created\";N;s:22:\"\0FS_Entity\0_is_updated\";b:0;}}s:9:\"unique_id\";s:32:\"359479d5d18217ae268b3583dd22c9eb\";s:13:\"admin_notices\";a:1:{s:17:\"cm-pop-up-banners\";a:0:{}}}', 'yes'),
(13131, 'fs_api_cache', 'a:0:{}', 'yes'),
(13135, 'cminds-c-m-pop--up-bannersfor-word-press-last-update-info', 'a:3:{s:15:\"current-version\";s:0:\"\";s:12:\"needs-update\";b:1;s:14:\"newest-version\";s:3:\"n/a\";}', 'yes'),
(13136, 'cminds-c-m-pop--up-bannersfor-word-press-last-update-check', '1526027590', 'yes'),
(13114, 'widget_media_audio', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(13115, 'widget_media_image', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(13116, 'widget_media_gallery', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(13117, 'widget_media_video', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(13118, 'widget_custom_html', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(19619, 'widget_wp_statistics_widget', 'a:1:{s:12:\"_multiwidget\";i:1;}', 'yes'),
(57452, 'wp_less_stylesheet_data_4bc3e81fb2503c0d92de4627f12e1dca', 'a:1:{s:10:\"target_uri\";s:109:\"https://www.marylandsecondopinion.com/wp-content/uploads/wp-less/dt-the7/css/post-type-dynamic-2ccc3185ff.css\";}', 'yes'),
(57426, 'wp_statistics_check_useronline', '1619248275', 'yes'),
(57438, 'wp_statistics_update_page_type', 'yes', 'yes'),
(57428, 'wp_page_for_privacy_policy', '0', 'yes'),
(57429, 'show_comments_cookies_opt_in', '1', 'yes'),
(57430, 'admin_email_lifespan', '0', 'yes'),
(57435, 'recovery_keys', 'a:0:{}', 'yes'),
(57436, 'can_compress_scripts', '0', 'no'),
(95960, '_transient_timeout_optionsframework_clean_options', '1619248335', 'no'),
(95912, '_transient_timeout_bsf_check_product_updates', '1619375583', 'no');
INSERT INTO `wp_fyoy_options` (`option_id`, `option_name`, `option_value`, `autoload`) VALUES
(95913, '_transient_bsf_check_product_updates', '1', 'no'),
(95857, '_site_transient_timeout_bsf_get_bundled_products', '1619747241', 'no'),
(95858, '_site_transient_bsf_get_bundled_products', '1', 'no'),
(95265, '_site_transient_update_core', 'O:8:\"stdClass\":4:{s:7:\"updates\";a:5:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:7:\"upgrade\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.7.1.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.7.1.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.7.1-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.7.1-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"5.7.1\";s:7:\"version\";s:5:\"5.7.1\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.6\";s:15:\"partial_version\";s:0:\"\";}i:1;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.7.1.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.7.1.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.7.1-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.7.1-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"5.7.1\";s:7:\"version\";s:5:\"5.7.1\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.6\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}i:2;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.6.3.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.6.3.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.6.3-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.6.3-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"5.6.3\";s:7:\"version\";s:5:\"5.6.3\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.6\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}i:3;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.5.4.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.5.4.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.5.4-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.5.4-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"5.5.4\";s:7:\"version\";s:5:\"5.5.4\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.6\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}i:4;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.4.5.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.4.5.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.4.5-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.4.5-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"5.4.5\";s:7:\"version\";s:5:\"5.4.5\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.6\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}}s:12:\"last_checked\";i:1619211729;s:15:\"version_checked\";s:5:\"5.3.7\";s:12:\"translations\";a:0:{}}', 'no'),
(58175, '_cerber_report', 'a:2:{i:0;i:1613380637;i:1;b:1;}', 'no'),
(95921, '_site_transient_update_themes', 'O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1619211730;s:7:\"checked\";a:5:{s:7:\"dt-the7\";s:5:\"4.2.2\";s:25:\"httpmarylandsecondopinion\";s:3:\"1.0\";s:14:\"twentynineteen\";s:3:\"1.4\";s:15:\"twentyseventeen\";s:3:\"1.1\";s:12:\"twentytwenty\";s:3:\"1.0\";}s:8:\"response\";a:3:{s:14:\"twentynineteen\";a:6:{s:5:\"theme\";s:14:\"twentynineteen\";s:11:\"new_version\";s:3:\"2.0\";s:3:\"url\";s:44:\"https://wordpress.org/themes/twentynineteen/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/theme/twentynineteen.2.0.zip\";s:8:\"requires\";s:5:\"4.9.6\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:15:\"twentyseventeen\";a:6:{s:5:\"theme\";s:15:\"twentyseventeen\";s:11:\"new_version\";s:3:\"2.6\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentyseventeen/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentyseventeen.2.6.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:12:\"twentytwenty\";a:6:{s:5:\"theme\";s:12:\"twentytwenty\";s:11:\"new_version\";s:3:\"1.7\";s:3:\"url\";s:42:\"https://wordpress.org/themes/twentytwenty/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/theme/twentytwenty.1.7.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}}s:12:\"translations\";a:0:{}}', 'no'),
(95924, '_site_transient_update_plugins', 'O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1619211730;s:8:\"response\";a:3:{s:23:\"wp-cerber/wp-cerber.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:23:\"w.org/plugins/wp-cerber\";s:4:\"slug\";s:9:\"wp-cerber\";s:6:\"plugin\";s:23:\"wp-cerber/wp-cerber.php\";s:11:\"new_version\";s:5:\"8.8.5\";s:3:\"url\";s:40:\"https://wordpress.org/plugins/wp-cerber/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/plugin/wp-cerber.8.8.5.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:62:\"https://ps.w.org/wp-cerber/assets/icon-256x256.png?rev=2344645\";s:2:\"1x\";s:62:\"https://ps.w.org/wp-cerber/assets/icon-128x128.png?rev=2359065\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:65:\"https://ps.w.org/wp-cerber/assets/banner-1544x500.png?rev=2344628\";s:2:\"1x\";s:64:\"https://ps.w.org/wp-cerber/assets/banner-772x250.png?rev=2344628\";}s:11:\"banners_rtl\";a:0:{}s:6:\"tested\";s:5:\"5.7.1\";s:12:\"requires_php\";s:3:\"5.6\";s:13:\"compatibility\";O:8:\"stdClass\":0:{}}s:31:\"wp-statistics/wp-statistics.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:27:\"w.org/plugins/wp-statistics\";s:4:\"slug\";s:13:\"wp-statistics\";s:6:\"plugin\";s:31:\"wp-statistics/wp-statistics.php\";s:11:\"new_version\";s:6:\"13.0.8\";s:3:\"url\";s:44:\"https://wordpress.org/plugins/wp-statistics/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/plugin/wp-statistics.13.0.8.zip\";s:5:\"icons\";a:3:{s:2:\"2x\";s:66:\"https://ps.w.org/wp-statistics/assets/icon-256x256.png?rev=1673578\";s:2:\"1x\";s:58:\"https://ps.w.org/wp-statistics/assets/icon.svg?rev=2041108\";s:3:\"svg\";s:58:\"https://ps.w.org/wp-statistics/assets/icon.svg?rev=2041108\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:68:\"https://ps.w.org/wp-statistics/assets/banner-772x250.png?rev=2041108\";}s:11:\"banners_rtl\";a:0:{}s:6:\"tested\";s:5:\"5.7.1\";s:12:\"requires_php\";s:3:\"5.6\";s:13:\"compatibility\";O:8:\"stdClass\":0:{}}s:27:\"js_composer/js_composer.php\";O:8:\"stdClass\":5:{s:4:\"slug\";s:11:\"js_composer\";s:11:\"new_version\";s:3:\"6.6\";s:3:\"url\";s:0:\"\";s:7:\"package\";b:0;s:4:\"name\";s:24:\"WPBakery Visual Composer\";}}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:2:{s:36:\"contact-form-7/wp-contact-form-7.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:28:\"w.org/plugins/contact-form-7\";s:4:\"slug\";s:14:\"contact-form-7\";s:6:\"plugin\";s:36:\"contact-form-7/wp-contact-form-7.php\";s:11:\"new_version\";s:3:\"5.4\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/contact-form-7/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/contact-form-7.5.4.zip\";s:5:\"icons\";a:3:{s:2:\"2x\";s:67:\"https://ps.w.org/contact-form-7/assets/icon-256x256.png?rev=2279696\";s:2:\"1x\";s:59:\"https://ps.w.org/contact-form-7/assets/icon.svg?rev=2339255\";s:3:\"svg\";s:59:\"https://ps.w.org/contact-form-7/assets/icon.svg?rev=2339255\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:69:\"https://ps.w.org/contact-form-7/assets/banner-1544x500.png?rev=860901\";s:2:\"1x\";s:68:\"https://ps.w.org/contact-form-7/assets/banner-772x250.png?rev=880427\";}s:11:\"banners_rtl\";a:0:{}s:6:\"tested\";s:5:\"5.7.1\";s:12:\"requires_php\";b:0;s:13:\"compatibility\";a:0:{}}s:21:\"hello-dolly/hello.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:25:\"w.org/plugins/hello-dolly\";s:4:\"slug\";s:11:\"hello-dolly\";s:6:\"plugin\";s:21:\"hello-dolly/hello.php\";s:11:\"new_version\";s:5:\"1.7.2\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/hello-dolly/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/hello-dolly.1.7.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:64:\"https://ps.w.org/hello-dolly/assets/icon-256x256.jpg?rev=2052855\";s:2:\"1x\";s:64:\"https://ps.w.org/hello-dolly/assets/icon-128x128.jpg?rev=2052855\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:66:\"https://ps.w.org/hello-dolly/assets/banner-772x250.jpg?rev=2052855\";}s:11:\"banners_rtl\";a:0:{}}}}', 'no');
INSERT INTO `wp_fyoy_options` (`option_id`, `option_name`, `option_value`, `autoload`) VALUES
(95961, '_transient_optionsframework_clean_options', 'a:743:{s:21:\"general-content_width\";a:6:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:30:\"Content width (in \"px\" or \"%\")\";s:2:\"id\";s:21:\"general-content_width\";s:3:\"std\";s:6:\"1200px\";s:4:\"type\";s:4:\"text\";s:8:\"sanitize\";s:9:\"css_width\";}s:14:\"general-layout\";a:7:{s:4:\"name\";s:6:\"Layout\";s:2:\"id\";s:14:\"general-layout\";s:3:\"std\";s:4:\"wide\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:2:{s:4:\"wide\";a:2:{s:5:\"title\";s:4:\"Wide\";s:3:\"src\";s:48:\"/inc/admin/assets/images/general-layout-wide.gif\";}s:5:\"boxed\";a:2:{s:5:\"title\";s:5:\"Boxed\";s:3:\"src\";s:49:\"/inc/admin/assets/images/general-layout-boxed.gif\";}}s:9:\"show_hide\";a:1:{s:5:\"boxed\";b:1;}}s:17:\"general-box_width\";a:6:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:26:\"Box width (in \"px\" or \"%\")\";s:2:\"id\";s:17:\"general-box_width\";s:3:\"std\";s:6:\"1320px\";s:4:\"type\";s:4:\"text\";s:8:\"sanitize\";s:9:\"css_width\";}s:22:\"general-boxed_bg_color\";a:4:{s:4:\"name\";s:16:\"Background color\";s:2:\"id\";s:22:\"general-boxed_bg_color\";s:3:\"std\";s:7:\"#ffffff\";s:4:\"type\";s:5:\"color\";}s:22:\"general-boxed_bg_image\";a:4:{s:4:\"type\";s:14:\"background_img\";s:2:\"id\";s:22:\"general-boxed_bg_image\";s:4:\"name\";s:20:\"Add background image\";s:3:\"std\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:6:\"center\";}}s:27:\"general-boxed_bg_fullscreen\";a:4:{s:4:\"name\";s:11:\"Fullscreen \";s:2:\"id\";s:27:\"general-boxed_bg_fullscreen\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:0;}s:22:\"general-boxed_bg_fixed\";a:4:{s:4:\"name\";s:17:\"Fixed background \";s:2:\"id\";s:22:\"general-boxed_bg_fixed\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:0;}s:16:\"general-bg_color\";a:4:{s:4:\"name\";s:5:\"Color\";s:2:\"id\";s:16:\"general-bg_color\";s:3:\"std\";s:7:\"#252525\";s:4:\"type\";s:5:\"color\";}s:18:\"general-bg_opacity\";a:5:{s:4:\"name\";s:7:\"Opacity\";s:4:\"desc\";s:48:\"\"Opacity\" isn\'t compatible with slide-out footer\";s:2:\"id\";s:18:\"general-bg_opacity\";s:3:\"std\";i:100;s:4:\"type\";s:6:\"slider\";}s:16:\"general-bg_image\";a:4:{s:4:\"name\";s:20:\"Add background image\";s:2:\"id\";s:16:\"general-bg_image\";s:3:\"std\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:6:\"center\";}s:4:\"type\";s:14:\"background_img\";}s:21:\"general-bg_fullscreen\";a:4:{s:4:\"name\";s:10:\"Fullscreen\";s:2:\"id\";s:21:\"general-bg_fullscreen\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:0;}s:16:\"general-bg_fixed\";a:5:{s:4:\"type\";s:8:\"checkbox\";s:2:\"id\";s:16:\"general-bg_fixed\";s:4:\"name\";s:16:\"Fixed background\";s:4:\"desc\";s:69:\"\"Fixed\" setting isn\'t compatible with \"overlapping\" title area style.\";s:3:\"std\";i:0;}s:30:\"general-content_boxes_bg_color\";a:4:{s:4:\"name\";s:16:\"Background color\";s:2:\"id\";s:30:\"general-content_boxes_bg_color\";s:3:\"std\";s:7:\"#FFFFFF\";s:4:\"type\";s:5:\"color\";}s:32:\"general-content_boxes_bg_opacity\";a:4:{s:4:\"name\";s:18:\"Background opacity\";s:2:\"id\";s:32:\"general-content_boxes_bg_opacity\";s:3:\"std\";i:100;s:4:\"type\";s:6:\"slider\";}s:32:\"general-content_boxes_decoration\";a:7:{s:4:\"name\";s:10:\"Decoration\";s:2:\"id\";s:32:\"general-content_boxes_decoration\";s:3:\"std\";s:4:\"none\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:9:\"show_hide\";a:1:{s:7:\"outline\";b:1;}s:7:\"options\";a:3:{s:4:\"none\";a:2:{s:5:\"title\";s:4:\"None\";s:3:\"src\";s:66:\"/inc/admin/assets/images/general-content_boxes_decoration-none.gif\";}s:6:\"shadow\";a:2:{s:5:\"title\";s:6:\"Shadow\";s:3:\"src\";s:68:\"/inc/admin/assets/images/general-content_boxes_decoration-shadow.gif\";}s:7:\"outline\";a:2:{s:5:\"title\";s:7:\"Outline\";s:3:\"src\";s:69:\"/inc/admin/assets/images/general-content_boxes_decoration-outline.gif\";}}}s:46:\"general-content_boxes_decoration_outline_color\";a:4:{s:4:\"name\";s:24:\"Decoration outline color\";s:2:\"id\";s:46:\"general-content_boxes_decoration_outline_color\";s:3:\"std\";s:7:\"#FFFFFF\";s:4:\"type\";s:5:\"color\";}s:48:\"general-content_boxes_decoration_outline_opacity\";a:4:{s:4:\"name\";s:26:\"Decoration outline opacity\";s:2:\"id\";s:48:\"general-content_boxes_decoration_outline_opacity\";s:3:\"std\";i:100;s:4:\"type\";s:6:\"slider\";}s:14:\"dividers-color\";a:4:{s:4:\"name\";s:14:\"Dividers color\";s:2:\"id\";s:14:\"dividers-color\";s:3:\"std\";s:7:\"#cccccc\";s:4:\"type\";s:5:\"color\";}s:16:\"dividers-opacity\";a:4:{s:4:\"name\";s:16:\"Dividers opacity\";s:2:\"id\";s:16:\"dividers-opacity\";s:3:\"std\";i:50;s:4:\"type\";s:6:\"slider\";}s:25:\"general-accent_color_mode\";a:7:{s:4:\"name\";s:12:\"Accent color\";s:2:\"id\";s:25:\"general-accent_color_mode\";s:3:\"std\";s:5:\"color\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:9:\"show_hide\";a:2:{s:5:\"color\";s:31:\"general-accent_color_mode-color\";s:8:\"gradient\";s:34:\"general-accent_color_mode-gradient\";}s:7:\"options\";a:2:{s:5:\"color\";a:2:{s:5:\"title\";s:11:\"Solid color\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-accent.gif\";}s:8:\"gradient\";a:2:{s:5:\"title\";s:8:\"Gradient\";s:3:\"src\";s:50:\"/inc/admin/assets/images/color-custom-gradient.gif\";}}}s:23:\"general-accent_bg_color\";a:4:{s:4:\"name\";s:6:\"&nbsp;\";s:2:\"id\";s:23:\"general-accent_bg_color\";s:3:\"std\";s:7:\"#D73B37\";s:4:\"type\";s:5:\"color\";}s:32:\"general-accent_bg_color_gradient\";a:4:{s:4:\"name\";s:6:\"&nbsp;\";s:2:\"id\";s:32:\"general-accent_bg_color_gradient\";s:3:\"std\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:4:\"type\";s:8:\"gradient\";}s:21:\"general-border_radius\";a:5:{s:4:\"name\";s:18:\"Border Radius (px)\";s:2:\"id\";s:21:\"general-border_radius\";s:3:\"std\";s:1:\"8\";s:4:\"type\";s:4:\"text\";s:8:\"sanitize\";s:10:\"dimensions\";}s:26:\"general-contact_form_style\";a:6:{s:4:\"name\";s:5:\"Style\";s:2:\"id\";s:26:\"general-contact_form_style\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:3:\"ios\";s:7:\"options\";a:3:{s:3:\"ios\";a:2:{s:5:\"title\";s:3:\"iOS\";s:3:\"src\";s:59:\"/inc/admin/assets/images/general-contact_form_style-ios.gif\";}s:7:\"minimal\";a:2:{s:5:\"title\";s:7:\"Minimal\";s:3:\"src\";s:63:\"/inc/admin/assets/images/general-contact_form_style-minimal.gif\";}s:8:\"material\";a:2:{s:5:\"title\";s:15:\"Material design\";s:3:\"src\";s:64:\"/inc/admin/assets/images/general-contact_form_style-material.gif\";}}}s:31:\"general-slideshow_bullets_style\";a:6:{s:4:\"name\";s:5:\"Style\";s:2:\"id\";s:31:\"general-slideshow_bullets_style\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:7:\"outline\";s:7:\"options\";a:3:{s:11:\"transparent\";a:2:{s:5:\"title\";s:15:\"Semitransparent\";s:3:\"src\";s:65:\"/inc/admin/assets/images/general-slideshow_bullets_style-semi.gif\";}s:6:\"accent\";a:2:{s:5:\"title\";s:12:\"Accent color\";s:3:\"src\";s:67:\"/inc/admin/assets/images/general-slideshow_bullets_style-accent.gif\";}s:7:\"outline\";a:2:{s:5:\"title\";s:8:\"Outlines\";s:3:\"src\";s:69:\"/inc/admin/assets/images/general-slideshow_bullets_style-outlines.gif\";}}}s:25:\"general-beautiful_loading\";a:7:{s:4:\"name\";s:17:\"Beautiful loading\";s:2:\"id\";s:25:\"general-beautiful_loading\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:7:\"enabled\";s:7:\"options\";a:2:{s:7:\"enabled\";a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:62:\"/inc/admin/assets/images/general-beautiful_loading-enabled.gif\";}s:8:\"disabled\";a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:63:\"/inc/admin/assets/images/general-beautiful_loading-disabled.gif\";}}s:9:\"show_hide\";a:1:{s:7:\"enabled\";b:1;}}s:37:\"general-fullscreen_overlay_color_mode\";a:6:{s:4:\"name\";s:24:\"Fullscreen overlay color\";s:2:\"id\";s:37:\"general-fullscreen_overlay_color_mode\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:6:\"accent\";s:7:\"options\";a:3:{s:6:\"accent\";a:2:{s:5:\"title\";s:6:\"Accent\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-accent.gif\";}s:5:\"color\";a:2:{s:5:\"title\";s:12:\"Custom color\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-custom.gif\";}s:8:\"gradient\";a:2:{s:5:\"title\";s:15:\"Custom gradient\";s:3:\"src\";s:50:\"/inc/admin/assets/images/color-custom-gradient.gif\";}}}s:32:\"general-fullscreen_overlay_color\";a:5:{s:4:\"name\";s:31:\"Fullscreen overlay custom color\";s:2:\"id\";s:32:\"general-fullscreen_overlay_color\";s:10:\"dependency\";a:1:{i:0;a:2:{i:0;a:3:{s:5:\"field\";s:37:\"general-fullscreen_overlay_color_mode\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:5:\"color\";}i:1;a:3:{s:5:\"field\";s:25:\"general-beautiful_loading\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:7:\"enabled\";}}}s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";}s:35:\"general-fullscreen_overlay_gradient\";a:5:{s:4:\"name\";s:34:\"Fullscreen overlay custom gradient\";s:2:\"id\";s:35:\"general-fullscreen_overlay_gradient\";s:10:\"dependency\";a:1:{i:0;a:2:{i:0;a:3:{s:5:\"field\";s:37:\"general-fullscreen_overlay_color_mode\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:8:\"gradient\";}i:1;a:3:{s:5:\"field\";s:25:\"general-beautiful_loading\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:7:\"enabled\";}}}s:4:\"type\";s:8:\"gradient\";s:3:\"std\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#ffffff\";}}s:34:\"general-fullscreen_overlay_opacity\";a:5:{s:4:\"name\";s:26:\"Fullscreen overlay opacity\";s:2:\"id\";s:34:\"general-fullscreen_overlay_opacity\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:100;s:7:\"options\";a:3:{s:3:\"max\";i:100;s:3:\"min\";i:0;s:4:\"step\";i:1;}}s:21:\"general-spinner_color\";a:4:{s:4:\"name\";s:13:\"Spinner color\";s:2:\"id\";s:21:\"general-spinner_color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";}s:23:\"general-spinner_opacity\";a:5:{s:4:\"name\";s:15:\"Spinner opacity\";s:2:\"id\";s:23:\"general-spinner_opacity\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:100;s:7:\"options\";a:3:{s:3:\"max\";i:100;s:3:\"min\";i:0;s:4:\"step\";i:1;}}s:20:\"general-loader_style\";a:6:{s:4:\"name\";s:12:\"Loader style\";s:2:\"id\";s:20:\"general-loader_style\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:14:\"double_circles\";s:7:\"options\";a:4:{s:14:\"double_circles\";s:7:\"Spinner\";s:16:\"square_jelly_box\";s:4:\"Ring\";s:17:\"ball_elastic_dots\";s:4:\"Bars\";s:6:\"custom\";s:6:\"Custom\";}s:9:\"show_hide\";a:1:{s:6:\"custom\";b:1;}}s:21:\"general-custom_loader\";a:5:{s:2:\"id\";s:21:\"general-custom_loader\";s:4:\"type\";s:8:\"textarea\";s:3:\"std\";b:0;s:8:\"sanitize\";s:16:\"without_sanitize\";s:8:\"settings\";a:1:{s:4:\"rows\";i:8;}}s:6:\"preset\";a:4:{s:2:\"id\";s:6:\"preset\";s:3:\"std\";s:4:\"none\";s:4:\"type\";s:6:\"images\";s:7:\"options\";a:32:{s:7:\"skin11r\";a:2:{s:3:\"src\";s:30:\"/inc/presets/icons/skin11r.gif\";s:5:\"title\";s:7:\"skin11r\";}s:6:\"skin22\";a:2:{s:3:\"src\";s:29:\"/inc/presets/icons/skin22.gif\";s:5:\"title\";s:6:\"skin22\";}s:7:\"skin07s\";a:2:{s:3:\"src\";s:30:\"/inc/presets/icons/skin07s.gif\";s:5:\"title\";s:7:\"skin07s\";}s:7:\"skin01r\";a:2:{s:3:\"src\";s:30:\"/inc/presets/icons/skin01r.gif\";s:5:\"title\";s:7:\"skin01r\";}s:7:\"skin04r\";a:2:{s:3:\"src\";s:30:\"/inc/presets/icons/skin04r.gif\";s:5:\"title\";s:7:\"skin04r\";}s:7:\"skin05r\";a:2:{s:3:\"src\";s:30:\"/inc/presets/icons/skin05r.gif\";s:5:\"title\";s:7:\"skin05r\";}s:7:\"skin06b\";a:2:{s:3:\"src\";s:30:\"/inc/presets/icons/skin06b.gif\";s:5:\"title\";s:7:\"skin06b\";}s:7:\"skin06r\";a:2:{s:3:\"src\";s:30:\"/inc/presets/icons/skin06r.gif\";s:5:\"title\";s:7:\"skin06r\";}s:7:\"skin07b\";a:2:{s:3:\"src\";s:30:\"/inc/presets/icons/skin07b.gif\";s:5:\"title\";s:7:\"skin07b\";}s:7:\"skin07c\";a:2:{s:3:\"src\";s:30:\"/inc/presets/icons/skin07c.gif\";s:5:\"title\";s:7:\"skin07c\";}s:7:\"skin09r\";a:2:{s:3:\"src\";s:30:\"/inc/presets/icons/skin09r.gif\";s:5:\"title\";s:7:\"skin09r\";}s:7:\"skin10r\";a:2:{s:3:\"src\";s:30:\"/inc/presets/icons/skin10r.gif\";s:5:\"title\";s:7:\"skin10r\";}s:7:\"skin11b\";a:2:{s:3:\"src\";s:30:\"/inc/presets/icons/skin11b.gif\";s:5:\"title\";s:7:\"skin11b\";}s:7:\"skin12r\";a:2:{s:3:\"src\";s:30:\"/inc/presets/icons/skin12r.gif\";s:5:\"title\";s:7:\"skin12r\";}s:7:\"skin13r\";a:2:{s:3:\"src\";s:30:\"/inc/presets/icons/skin13r.gif\";s:5:\"title\";s:7:\"skin13r\";}s:7:\"skin14r\";a:2:{s:3:\"src\";s:30:\"/inc/presets/icons/skin14r.gif\";s:5:\"title\";s:7:\"skin14r\";}s:7:\"skin15r\";a:2:{s:3:\"src\";s:30:\"/inc/presets/icons/skin15r.gif\";s:5:\"title\";s:7:\"skin15r\";}s:7:\"skin16r\";a:2:{s:3:\"src\";s:30:\"/inc/presets/icons/skin16r.gif\";s:5:\"title\";s:7:\"skin16r\";}s:7:\"skin18r\";a:2:{s:3:\"src\";s:30:\"/inc/presets/icons/skin18r.gif\";s:5:\"title\";s:7:\"skin18r\";}s:7:\"skin19b\";a:2:{s:3:\"src\";s:30:\"/inc/presets/icons/skin19b.gif\";s:5:\"title\";s:7:\"skin19b\";}s:7:\"skin19r\";a:2:{s:3:\"src\";s:30:\"/inc/presets/icons/skin19r.gif\";s:5:\"title\";s:7:\"skin19r\";}s:7:\"skin19s\";a:2:{s:3:\"src\";s:30:\"/inc/presets/icons/skin19s.gif\";s:5:\"title\";s:7:\"skin19s\";}s:7:\"skin20r\";a:2:{s:3:\"src\";s:30:\"/inc/presets/icons/skin20r.gif\";s:5:\"title\";s:7:\"skin20r\";}s:6:\"skin21\";a:2:{s:3:\"src\";s:29:\"/inc/presets/icons/skin21.gif\";s:5:\"title\";s:6:\"skin21\";}s:7:\"skin02r\";a:2:{s:3:\"src\";s:30:\"/inc/presets/icons/skin02r.gif\";s:5:\"title\";s:7:\"skin02r\";}s:7:\"skin03r\";a:2:{s:3:\"src\";s:30:\"/inc/presets/icons/skin03r.gif\";s:5:\"title\";s:7:\"skin03r\";}s:8:\"wizard01\";a:2:{s:3:\"src\";s:31:\"/inc/presets/icons/wizard01.gif\";s:5:\"title\";s:8:\"wizard01\";}s:8:\"wizard02\";a:2:{s:3:\"src\";s:31:\"/inc/presets/icons/wizard02.gif\";s:5:\"title\";s:8:\"wizard02\";}s:8:\"wizard03\";a:2:{s:3:\"src\";s:31:\"/inc/presets/icons/wizard03.gif\";s:5:\"title\";s:8:\"wizard03\";}s:8:\"wizard04\";a:2:{s:3:\"src\";s:31:\"/inc/presets/icons/wizard04.gif\";s:5:\"title\";s:8:\"wizard04\";}s:8:\"wizard05\";a:2:{s:3:\"src\";s:31:\"/inc/presets/icons/wizard05.gif\";s:5:\"title\";s:8:\"wizard05\";}s:8:\"wizard06\";a:2:{s:3:\"src\";s:31:\"/inc/presets/icons/wizard06.gif\";s:5:\"title\";s:8:\"wizard06\";}}}s:13:\"header-layout\";a:8:{s:2:\"id\";s:13:\"header-layout\";s:4:\"name\";s:13:\"Choose layout\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:7:\"classic\";s:5:\"style\";s:8:\"vertical\";s:5:\"class\";s:20:\"option-header-layout\";s:7:\"options\";a:6:{s:7:\"classic\";a:2:{s:5:\"title\";s:14:\"Classic header\";s:3:\"src\";s:43:\"/inc/admin/assets/images/classic-header.gif\";}s:6:\"inline\";a:2:{s:5:\"title\";s:13:\"Inline header\";s:3:\"src\";s:42:\"/inc/admin/assets/images/inline-header.gif\";}s:5:\"split\";a:2:{s:5:\"title\";s:12:\"Split header\";s:3:\"src\";s:41:\"/inc/admin/assets/images/split-header.gif\";}s:4:\"side\";a:2:{s:5:\"title\";s:11:\"Side header\";s:3:\"src\";s:40:\"/inc/admin/assets/images/side-header.gif\";}s:9:\"slide_out\";a:2:{s:5:\"title\";s:24:\"Side navigation on click\";s:3:\"src\";s:45:\"/inc/admin/assets/images/slide-out-header.gif\";}s:7:\"overlay\";a:2:{s:5:\"title\";s:18:\"Overlay navigation\";s:3:\"src\";s:43:\"/inc/admin/assets/images/overlay-header.gif\";}}s:9:\"show_hide\";a:6:{s:7:\"classic\";a:2:{i:0;s:34:\"header-layout-classic-microwidgets\";i:1;s:30:\"header-layout-classic-settings\";}s:6:\"inline\";a:2:{i:0;s:33:\"header-layout-inline-microwidgets\";i:1;s:29:\"header-layout-inline-settings\";}s:5:\"split\";a:2:{i:0;s:32:\"header-layout-split-microwidgets\";i:1;s:28:\"header-layout-split-settings\";}s:4:\"side\";a:2:{i:0;s:31:\"header-layout-side-microwidgets\";i:1;s:27:\"header-layout-side-settings\";}s:9:\"slide_out\";a:2:{i:0;s:36:\"header-layout-slide_out-microwidgets\";i:1;s:32:\"header-layout-slide_out-settings\";}s:7:\"overlay\";a:2:{i:0;s:34:\"header-layout-overlay-microwidgets\";i:1;s:30:\"header-layout-overlay-settings\";}}}s:28:\"header-classic-show_elements\";a:8:{s:2:\"id\";s:28:\"header-classic-show_elements\";s:4:\"name\";s:12:\"Microwidgets\";s:4:\"desc\";s:105:\"When enabled, microwidgets can  be rearranged below. You can set them up in dedicated \"Microwidgets\" tab.\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:1:\"0\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:49:\"/inc/admin/assets/images/microwidgets-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:50:\"/inc/admin/assets/images/microwidgets-disabled.gif\";}}s:9:\"show_hide\";a:1:{i:1;b:1;}}s:26:\"header-classic-icons_style\";a:6:{s:4:\"name\";s:5:\"Icons\";s:2:\"id\";s:26:\"header-classic-icons_style\";s:3:\"std\";s:5:\"light\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:2:{s:5:\"light\";a:2:{s:5:\"title\";s:5:\"Light\";s:3:\"src\";s:54:\"/inc/admin/assets/images/general-icons_style-light.gif\";}s:4:\"bold\";a:2:{s:5:\"title\";s:4:\"Bold\";s:3:\"src\";s:53:\"/inc/admin/assets/images/general-icons_style-bold.gif\";}}}s:23:\"header-classic-elements\";a:6:{s:2:\"id\";s:23:\"header-classic-elements\";s:4:\"type\";s:8:\"sortable\";s:3:\"std\";a:0:{}s:13:\"palette_title\";s:17:\"Inactive elements\";s:5:\"items\";a:13:{s:12:\"social_icons\";a:2:{s:5:\"title\";s:12:\"Social icons\";s:5:\"class\";s:0:\"\";}s:6:\"search\";a:2:{s:5:\"title\";s:6:\"Search\";s:5:\"class\";s:0:\"\";}s:4:\"cart\";a:2:{s:5:\"title\";s:4:\"Cart\";s:5:\"class\";s:0:\"\";}s:11:\"custom_menu\";a:2:{s:5:\"title\";s:11:\"Custom menu\";s:5:\"class\";s:0:\"\";}s:5:\"login\";a:2:{s:5:\"title\";s:5:\"Login\";s:5:\"class\";s:0:\"\";}s:9:\"text_area\";a:2:{s:5:\"title\";s:6:\"Text 1\";s:5:\"class\";s:0:\"\";}s:10:\"text2_area\";a:2:{s:5:\"title\";s:6:\"Text 2\";s:5:\"class\";s:0:\"\";}s:10:\"text3_area\";a:2:{s:5:\"title\";s:6:\"Text 3\";s:5:\"class\";s:0:\"\";}s:5:\"skype\";a:2:{s:5:\"title\";s:5:\"Skype\";s:5:\"class\";s:0:\"\";}s:5:\"email\";a:2:{s:5:\"title\";s:4:\"Mail\";s:5:\"class\";s:0:\"\";}s:7:\"address\";a:2:{s:5:\"title\";s:7:\"Address\";s:5:\"class\";s:0:\"\";}s:5:\"phone\";a:2:{s:5:\"title\";s:5:\"Phone\";s:5:\"class\";s:0:\"\";}s:13:\"working_hours\";a:2:{s:5:\"title\";s:13:\"Working hours\";s:5:\"class\";s:0:\"\";}}s:6:\"fields\";a:5:{s:12:\"top_bar_left\";a:2:{s:5:\"title\";s:12:\"Top bar left\";s:5:\"class\";s:10:\"field-blue\";}s:13:\"top_bar_right\";a:2:{s:5:\"title\";s:13:\"Top bar right\";s:5:\"class\";s:10:\"field-blue\";}s:15:\"near_menu_right\";a:2:{s:5:\"title\";s:9:\"Near menu\";s:5:\"class\";s:11:\"field-green\";}s:14:\"near_logo_left\";a:2:{s:5:\"title\";s:16:\"Near logo (left)\";s:5:\"class\";s:9:\"field-red\";}s:15:\"near_logo_right\";a:2:{s:5:\"title\";s:17:\"Near logo (right)\";s:5:\"class\";s:9:\"field-red\";}}}s:51:\"header-classic-elements-near_menu_right-padding-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:51:\"header-classic-elements-near_menu_right-padding-top\";}s:53:\"header-classic-elements-near_menu_right-padding-right\";a:6:{s:4:\"name\";s:18:\"Right padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:53:\"header-classic-elements-near_menu_right-padding-right\";}s:54:\"header-classic-elements-near_menu_right-padding-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:54:\"header-classic-elements-near_menu_right-padding-bottom\";}s:52:\"header-classic-elements-near_menu_right-padding-left\";a:6:{s:4:\"name\";s:17:\"Left padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:52:\"header-classic-elements-near_menu_right-padding-left\";}s:50:\"header-classic-elements-near_logo_left-padding-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:50:\"header-classic-elements-near_logo_left-padding-top\";}s:52:\"header-classic-elements-near_logo_left-padding-right\";a:6:{s:4:\"name\";s:18:\"Right padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:52:\"header-classic-elements-near_logo_left-padding-right\";}s:53:\"header-classic-elements-near_logo_left-padding-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:53:\"header-classic-elements-near_logo_left-padding-bottom\";}s:51:\"header-classic-elements-near_logo_left-padding-left\";a:6:{s:4:\"name\";s:17:\"Left padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:51:\"header-classic-elements-near_logo_left-padding-left\";}s:51:\"header-classic-elements-near_logo_right-padding-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:51:\"header-classic-elements-near_logo_right-padding-top\";}s:53:\"header-classic-elements-near_logo_right-padding-right\";a:6:{s:4:\"name\";s:18:\"Right padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:53:\"header-classic-elements-near_logo_right-padding-right\";}s:54:\"header-classic-elements-near_logo_right-padding-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:54:\"header-classic-elements-near_logo_right-padding-bottom\";}s:52:\"header-classic-elements-near_logo_right-padding-left\";a:6:{s:4:\"name\";s:17:\"Left padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:52:\"header-classic-elements-near_logo_right-padding-left\";}s:27:\"header-inline-show_elements\";a:8:{s:2:\"id\";s:27:\"header-inline-show_elements\";s:4:\"name\";s:12:\"Microwidgets\";s:4:\"desc\";s:105:\"When enabled, microwidgets can  be rearranged below. You can set them up in dedicated \"Microwidgets\" tab.\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:1:\"0\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:49:\"/inc/admin/assets/images/microwidgets-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:50:\"/inc/admin/assets/images/microwidgets-disabled.gif\";}}s:9:\"show_hide\";a:1:{i:1;b:1;}}s:25:\"header-inline-icons_style\";a:6:{s:4:\"name\";s:5:\"Icons\";s:2:\"id\";s:25:\"header-inline-icons_style\";s:3:\"std\";s:5:\"light\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:2:{s:5:\"light\";a:2:{s:5:\"title\";s:5:\"Light\";s:3:\"src\";s:54:\"/inc/admin/assets/images/general-icons_style-light.gif\";}s:4:\"bold\";a:2:{s:5:\"title\";s:4:\"Bold\";s:3:\"src\";s:53:\"/inc/admin/assets/images/general-icons_style-bold.gif\";}}}s:22:\"header-inline-elements\";a:6:{s:2:\"id\";s:22:\"header-inline-elements\";s:4:\"type\";s:8:\"sortable\";s:3:\"std\";a:0:{}s:13:\"palette_title\";s:17:\"Inactive elements\";s:5:\"items\";a:13:{s:12:\"social_icons\";a:2:{s:5:\"title\";s:12:\"Social icons\";s:5:\"class\";s:0:\"\";}s:6:\"search\";a:2:{s:5:\"title\";s:6:\"Search\";s:5:\"class\";s:0:\"\";}s:4:\"cart\";a:2:{s:5:\"title\";s:4:\"Cart\";s:5:\"class\";s:0:\"\";}s:11:\"custom_menu\";a:2:{s:5:\"title\";s:11:\"Custom menu\";s:5:\"class\";s:0:\"\";}s:5:\"login\";a:2:{s:5:\"title\";s:5:\"Login\";s:5:\"class\";s:0:\"\";}s:9:\"text_area\";a:2:{s:5:\"title\";s:6:\"Text 1\";s:5:\"class\";s:0:\"\";}s:10:\"text2_area\";a:2:{s:5:\"title\";s:6:\"Text 2\";s:5:\"class\";s:0:\"\";}s:10:\"text3_area\";a:2:{s:5:\"title\";s:6:\"Text 3\";s:5:\"class\";s:0:\"\";}s:5:\"skype\";a:2:{s:5:\"title\";s:5:\"Skype\";s:5:\"class\";s:0:\"\";}s:5:\"email\";a:2:{s:5:\"title\";s:4:\"Mail\";s:5:\"class\";s:0:\"\";}s:7:\"address\";a:2:{s:5:\"title\";s:7:\"Address\";s:5:\"class\";s:0:\"\";}s:5:\"phone\";a:2:{s:5:\"title\";s:5:\"Phone\";s:5:\"class\";s:0:\"\";}s:13:\"working_hours\";a:2:{s:5:\"title\";s:13:\"Working hours\";s:5:\"class\";s:0:\"\";}}s:6:\"fields\";a:3:{s:12:\"top_bar_left\";a:2:{s:5:\"title\";s:12:\"Top bar left\";s:5:\"class\";s:10:\"field-blue\";}s:13:\"top_bar_right\";a:2:{s:5:\"title\";s:13:\"Top bar right\";s:5:\"class\";s:10:\"field-blue\";}s:15:\"near_menu_right\";a:2:{s:5:\"title\";s:9:\"Near menu\";s:5:\"class\";s:11:\"field-green\";}}}s:50:\"header-inline-elements-near_menu_right-padding-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:50:\"header-inline-elements-near_menu_right-padding-top\";}s:52:\"header-inline-elements-near_menu_right-padding-right\";a:6:{s:4:\"name\";s:18:\"Right padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:52:\"header-inline-elements-near_menu_right-padding-right\";}s:53:\"header-inline-elements-near_menu_right-padding-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:53:\"header-inline-elements-near_menu_right-padding-bottom\";}s:51:\"header-inline-elements-near_menu_right-padding-left\";a:6:{s:4:\"name\";s:17:\"Left padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:51:\"header-inline-elements-near_menu_right-padding-left\";}s:26:\"header-split-show_elements\";a:8:{s:2:\"id\";s:26:\"header-split-show_elements\";s:4:\"name\";s:12:\"Microwidgets\";s:4:\"desc\";s:105:\"When enabled, microwidgets can  be rearranged below. You can set them up in dedicated \"Microwidgets\" tab.\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:1:\"0\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:49:\"/inc/admin/assets/images/microwidgets-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:50:\"/inc/admin/assets/images/microwidgets-disabled.gif\";}}s:9:\"show_hide\";a:1:{i:1;b:1;}}s:24:\"header-split-icons_style\";a:6:{s:4:\"name\";s:5:\"Icons\";s:2:\"id\";s:24:\"header-split-icons_style\";s:3:\"std\";s:5:\"light\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:2:{s:5:\"light\";a:2:{s:5:\"title\";s:5:\"Light\";s:3:\"src\";s:54:\"/inc/admin/assets/images/general-icons_style-light.gif\";}s:4:\"bold\";a:2:{s:5:\"title\";s:4:\"Bold\";s:3:\"src\";s:53:\"/inc/admin/assets/images/general-icons_style-bold.gif\";}}}s:21:\"header-split-elements\";a:6:{s:2:\"id\";s:21:\"header-split-elements\";s:4:\"type\";s:8:\"sortable\";s:3:\"std\";a:0:{}s:13:\"palette_title\";s:17:\"Inactive elements\";s:5:\"items\";a:13:{s:12:\"social_icons\";a:2:{s:5:\"title\";s:12:\"Social icons\";s:5:\"class\";s:0:\"\";}s:6:\"search\";a:2:{s:5:\"title\";s:6:\"Search\";s:5:\"class\";s:0:\"\";}s:4:\"cart\";a:2:{s:5:\"title\";s:4:\"Cart\";s:5:\"class\";s:0:\"\";}s:11:\"custom_menu\";a:2:{s:5:\"title\";s:11:\"Custom menu\";s:5:\"class\";s:0:\"\";}s:5:\"login\";a:2:{s:5:\"title\";s:5:\"Login\";s:5:\"class\";s:0:\"\";}s:9:\"text_area\";a:2:{s:5:\"title\";s:6:\"Text 1\";s:5:\"class\";s:0:\"\";}s:10:\"text2_area\";a:2:{s:5:\"title\";s:6:\"Text 2\";s:5:\"class\";s:0:\"\";}s:10:\"text3_area\";a:2:{s:5:\"title\";s:6:\"Text 3\";s:5:\"class\";s:0:\"\";}s:5:\"skype\";a:2:{s:5:\"title\";s:5:\"Skype\";s:5:\"class\";s:0:\"\";}s:5:\"email\";a:2:{s:5:\"title\";s:4:\"Mail\";s:5:\"class\";s:0:\"\";}s:7:\"address\";a:2:{s:5:\"title\";s:7:\"Address\";s:5:\"class\";s:0:\"\";}s:5:\"phone\";a:2:{s:5:\"title\";s:5:\"Phone\";s:5:\"class\";s:0:\"\";}s:13:\"working_hours\";a:2:{s:5:\"title\";s:13:\"Working hours\";s:5:\"class\";s:0:\"\";}}s:6:\"fields\";a:4:{s:12:\"top_bar_left\";a:2:{s:5:\"title\";s:12:\"Top bar left\";s:5:\"class\";s:10:\"field-blue\";}s:13:\"top_bar_right\";a:2:{s:5:\"title\";s:13:\"Top bar right\";s:5:\"class\";s:10:\"field-blue\";}s:14:\"near_menu_left\";a:2:{s:5:\"title\";s:16:\"Near menu (left)\";s:5:\"class\";s:11:\"field-green\";}s:15:\"near_menu_right\";a:2:{s:5:\"title\";s:17:\"Near menu (right)\";s:5:\"class\";s:11:\"field-green\";}}}s:48:\"header-split-elements-near_menu_left-padding-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:48:\"header-split-elements-near_menu_left-padding-top\";}s:50:\"header-split-elements-near_menu_left-padding-right\";a:6:{s:4:\"name\";s:18:\"Right padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:50:\"header-split-elements-near_menu_left-padding-right\";}s:51:\"header-split-elements-near_menu_left-padding-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:51:\"header-split-elements-near_menu_left-padding-bottom\";}s:49:\"header-split-elements-near_menu_left-padding-left\";a:6:{s:4:\"name\";s:17:\"Left padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:49:\"header-split-elements-near_menu_left-padding-left\";}s:49:\"header-split-elements-near_menu_right-padding-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:49:\"header-split-elements-near_menu_right-padding-top\";}s:51:\"header-split-elements-near_menu_right-padding-right\";a:6:{s:4:\"name\";s:18:\"Right padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:51:\"header-split-elements-near_menu_right-padding-right\";}s:52:\"header-split-elements-near_menu_right-padding-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:52:\"header-split-elements-near_menu_right-padding-bottom\";}s:50:\"header-split-elements-near_menu_right-padding-left\";a:6:{s:4:\"name\";s:17:\"Left padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:50:\"header-split-elements-near_menu_right-padding-left\";}s:25:\"header-side-show_elements\";a:8:{s:2:\"id\";s:25:\"header-side-show_elements\";s:4:\"name\";s:12:\"Microwidgets\";s:4:\"desc\";s:105:\"When enabled, microwidgets can  be rearranged below. You can set them up in dedicated \"Microwidgets\" tab.\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:1:\"0\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:49:\"/inc/admin/assets/images/microwidgets-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:50:\"/inc/admin/assets/images/microwidgets-disabled.gif\";}}s:9:\"show_hide\";a:1:{i:1;b:1;}}s:23:\"header-side-icons_style\";a:6:{s:4:\"name\";s:5:\"Icons\";s:2:\"id\";s:23:\"header-side-icons_style\";s:3:\"std\";s:5:\"light\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:2:{s:5:\"light\";a:2:{s:5:\"title\";s:5:\"Light\";s:3:\"src\";s:54:\"/inc/admin/assets/images/general-icons_style-light.gif\";}s:4:\"bold\";a:2:{s:5:\"title\";s:4:\"Bold\";s:3:\"src\";s:53:\"/inc/admin/assets/images/general-icons_style-bold.gif\";}}}s:20:\"header-side-elements\";a:6:{s:2:\"id\";s:20:\"header-side-elements\";s:4:\"type\";s:8:\"sortable\";s:3:\"std\";a:0:{}s:13:\"palette_title\";s:17:\"Inactive elements\";s:5:\"items\";a:13:{s:12:\"social_icons\";a:2:{s:5:\"title\";s:12:\"Social icons\";s:5:\"class\";s:0:\"\";}s:6:\"search\";a:2:{s:5:\"title\";s:6:\"Search\";s:5:\"class\";s:0:\"\";}s:4:\"cart\";a:2:{s:5:\"title\";s:4:\"Cart\";s:5:\"class\";s:0:\"\";}s:11:\"custom_menu\";a:2:{s:5:\"title\";s:11:\"Custom menu\";s:5:\"class\";s:0:\"\";}s:5:\"login\";a:2:{s:5:\"title\";s:5:\"Login\";s:5:\"class\";s:0:\"\";}s:9:\"text_area\";a:2:{s:5:\"title\";s:6:\"Text 1\";s:5:\"class\";s:0:\"\";}s:10:\"text2_area\";a:2:{s:5:\"title\";s:6:\"Text 2\";s:5:\"class\";s:0:\"\";}s:10:\"text3_area\";a:2:{s:5:\"title\";s:6:\"Text 3\";s:5:\"class\";s:0:\"\";}s:5:\"skype\";a:2:{s:5:\"title\";s:5:\"Skype\";s:5:\"class\";s:0:\"\";}s:5:\"email\";a:2:{s:5:\"title\";s:4:\"Mail\";s:5:\"class\";s:0:\"\";}s:7:\"address\";a:2:{s:5:\"title\";s:7:\"Address\";s:5:\"class\";s:0:\"\";}s:5:\"phone\";a:2:{s:5:\"title\";s:5:\"Phone\";s:5:\"class\";s:0:\"\";}s:13:\"working_hours\";a:2:{s:5:\"title\";s:13:\"Working hours\";s:5:\"class\";s:0:\"\";}}s:6:\"fields\";a:1:{s:10:\"below_menu\";a:2:{s:5:\"title\";s:10:\"Below menu\";s:5:\"class\";s:11:\"field-green\";}}}s:43:\"header-side-elements-below_menu-padding-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:43:\"header-side-elements-below_menu-padding-top\";}s:45:\"header-side-elements-below_menu-padding-right\";a:6:{s:4:\"name\";s:18:\"Right padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:45:\"header-side-elements-below_menu-padding-right\";}s:46:\"header-side-elements-below_menu-padding-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:46:\"header-side-elements-below_menu-padding-bottom\";}s:44:\"header-side-elements-below_menu-padding-left\";a:6:{s:4:\"name\";s:17:\"Left padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:44:\"header-side-elements-below_menu-padding-left\";}s:30:\"header-slide_out-show_elements\";a:8:{s:2:\"id\";s:30:\"header-slide_out-show_elements\";s:4:\"name\";s:12:\"Microwidgets\";s:4:\"desc\";s:105:\"When enabled, microwidgets can  be rearranged below. You can set them up in dedicated \"Microwidgets\" tab.\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:1:\"0\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:49:\"/inc/admin/assets/images/microwidgets-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:50:\"/inc/admin/assets/images/microwidgets-disabled.gif\";}}s:9:\"show_hide\";a:1:{i:1;b:1;}}s:28:\"header-slide_out-icons_style\";a:6:{s:4:\"name\";s:5:\"Icons\";s:2:\"id\";s:28:\"header-slide_out-icons_style\";s:3:\"std\";s:5:\"light\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:2:{s:5:\"light\";a:2:{s:5:\"title\";s:5:\"Light\";s:3:\"src\";s:54:\"/inc/admin/assets/images/general-icons_style-light.gif\";}s:4:\"bold\";a:2:{s:5:\"title\";s:4:\"Bold\";s:3:\"src\";s:53:\"/inc/admin/assets/images/general-icons_style-bold.gif\";}}}s:25:\"header-slide_out-elements\";a:6:{s:2:\"id\";s:25:\"header-slide_out-elements\";s:4:\"type\";s:8:\"sortable\";s:3:\"std\";a:0:{}s:13:\"palette_title\";s:17:\"Inactive elements\";s:5:\"items\";a:13:{s:12:\"social_icons\";a:2:{s:5:\"title\";s:12:\"Social icons\";s:5:\"class\";s:0:\"\";}s:6:\"search\";a:2:{s:5:\"title\";s:6:\"Search\";s:5:\"class\";s:0:\"\";}s:4:\"cart\";a:2:{s:5:\"title\";s:4:\"Cart\";s:5:\"class\";s:0:\"\";}s:11:\"custom_menu\";a:2:{s:5:\"title\";s:11:\"Custom menu\";s:5:\"class\";s:0:\"\";}s:5:\"login\";a:2:{s:5:\"title\";s:5:\"Login\";s:5:\"class\";s:0:\"\";}s:9:\"text_area\";a:2:{s:5:\"title\";s:6:\"Text 1\";s:5:\"class\";s:0:\"\";}s:10:\"text2_area\";a:2:{s:5:\"title\";s:6:\"Text 2\";s:5:\"class\";s:0:\"\";}s:10:\"text3_area\";a:2:{s:5:\"title\";s:6:\"Text 3\";s:5:\"class\";s:0:\"\";}s:5:\"skype\";a:2:{s:5:\"title\";s:5:\"Skype\";s:5:\"class\";s:0:\"\";}s:5:\"email\";a:2:{s:5:\"title\";s:4:\"Mail\";s:5:\"class\";s:0:\"\";}s:7:\"address\";a:2:{s:5:\"title\";s:7:\"Address\";s:5:\"class\";s:0:\"\";}s:5:\"phone\";a:2:{s:5:\"title\";s:5:\"Phone\";s:5:\"class\";s:0:\"\";}s:13:\"working_hours\";a:2:{s:5:\"title\";s:13:\"Working hours\";s:5:\"class\";s:0:\"\";}}s:6:\"fields\";a:2:{s:13:\"side_top_line\";a:2:{s:5:\"title\";s:8:\"Top line\";s:5:\"class\";s:9:\"field-red\";}s:10:\"below_menu\";a:2:{s:5:\"title\";s:10:\"Below menu\";s:5:\"class\";s:11:\"field-green\";}}}s:46:\"header-slide_out-elements-top_line-padding-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:46:\"header-slide_out-elements-top_line-padding-top\";}s:48:\"header-slide_out-elements-top_line-padding-right\";a:6:{s:4:\"name\";s:18:\"Right padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:48:\"header-slide_out-elements-top_line-padding-right\";}s:49:\"header-slide_out-elements-top_line-padding-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:49:\"header-slide_out-elements-top_line-padding-bottom\";}s:47:\"header-slide_out-elements-top_line-padding-left\";a:6:{s:4:\"name\";s:17:\"Left padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:47:\"header-slide_out-elements-top_line-padding-left\";}s:48:\"header-slide_out-elements-below_menu-padding-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:48:\"header-slide_out-elements-below_menu-padding-top\";}s:50:\"header-slide_out-elements-below_menu-padding-right\";a:6:{s:4:\"name\";s:18:\"Right padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:50:\"header-slide_out-elements-below_menu-padding-right\";}s:51:\"header-slide_out-elements-below_menu-padding-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:51:\"header-slide_out-elements-below_menu-padding-bottom\";}s:49:\"header-slide_out-elements-below_menu-padding-left\";a:6:{s:4:\"name\";s:17:\"Left padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:49:\"header-slide_out-elements-below_menu-padding-left\";}s:28:\"header-overlay-show_elements\";a:8:{s:2:\"id\";s:28:\"header-overlay-show_elements\";s:4:\"name\";s:12:\"Microwidgets\";s:4:\"desc\";s:105:\"When enabled, microwidgets can  be rearranged below. You can set them up in dedicated \"Microwidgets\" tab.\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:1:\"0\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:49:\"/inc/admin/assets/images/microwidgets-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:50:\"/inc/admin/assets/images/microwidgets-disabled.gif\";}}s:9:\"show_hide\";a:1:{i:1;b:1;}}s:26:\"header-overlay-icons_style\";a:6:{s:4:\"name\";s:5:\"Icons\";s:2:\"id\";s:26:\"header-overlay-icons_style\";s:3:\"std\";s:5:\"light\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:2:{s:5:\"light\";a:2:{s:5:\"title\";s:5:\"Light\";s:3:\"src\";s:54:\"/inc/admin/assets/images/general-icons_style-light.gif\";}s:4:\"bold\";a:2:{s:5:\"title\";s:4:\"Bold\";s:3:\"src\";s:53:\"/inc/admin/assets/images/general-icons_style-bold.gif\";}}}s:23:\"header-overlay-elements\";a:6:{s:2:\"id\";s:23:\"header-overlay-elements\";s:4:\"type\";s:8:\"sortable\";s:3:\"std\";a:0:{}s:13:\"palette_title\";s:17:\"Inactive elements\";s:5:\"items\";a:13:{s:12:\"social_icons\";a:2:{s:5:\"title\";s:12:\"Social icons\";s:5:\"class\";s:0:\"\";}s:6:\"search\";a:2:{s:5:\"title\";s:6:\"Search\";s:5:\"class\";s:0:\"\";}s:4:\"cart\";a:2:{s:5:\"title\";s:4:\"Cart\";s:5:\"class\";s:0:\"\";}s:11:\"custom_menu\";a:2:{s:5:\"title\";s:11:\"Custom menu\";s:5:\"class\";s:0:\"\";}s:5:\"login\";a:2:{s:5:\"title\";s:5:\"Login\";s:5:\"class\";s:0:\"\";}s:9:\"text_area\";a:2:{s:5:\"title\";s:6:\"Text 1\";s:5:\"class\";s:0:\"\";}s:10:\"text2_area\";a:2:{s:5:\"title\";s:6:\"Text 2\";s:5:\"class\";s:0:\"\";}s:10:\"text3_area\";a:2:{s:5:\"title\";s:6:\"Text 3\";s:5:\"class\";s:0:\"\";}s:5:\"skype\";a:2:{s:5:\"title\";s:5:\"Skype\";s:5:\"class\";s:0:\"\";}s:5:\"email\";a:2:{s:5:\"title\";s:4:\"Mail\";s:5:\"class\";s:0:\"\";}s:7:\"address\";a:2:{s:5:\"title\";s:7:\"Address\";s:5:\"class\";s:0:\"\";}s:5:\"phone\";a:2:{s:5:\"title\";s:5:\"Phone\";s:5:\"class\";s:0:\"\";}s:13:\"working_hours\";a:2:{s:5:\"title\";s:13:\"Working hours\";s:5:\"class\";s:0:\"\";}}s:6:\"fields\";a:2:{s:13:\"side_top_line\";a:2:{s:5:\"title\";s:8:\"Top line\";s:5:\"class\";s:58:\"field-red hide-if-js header-overlay-elements-side_top_line\";}s:10:\"below_menu\";a:2:{s:5:\"title\";s:10:\"Below menu\";s:5:\"class\";s:11:\"field-green\";}}}s:44:\"header-overlay-elements-top_line-padding-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:44:\"header-overlay-elements-top_line-padding-top\";}s:46:\"header-overlay-elements-top_line-padding-right\";a:6:{s:4:\"name\";s:18:\"Right padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:46:\"header-overlay-elements-top_line-padding-right\";}s:47:\"header-overlay-elements-top_line-padding-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:47:\"header-overlay-elements-top_line-padding-bottom\";}s:45:\"header-overlay-elements-top_line-padding-left\";a:6:{s:4:\"name\";s:17:\"Left padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:45:\"header-overlay-elements-top_line-padding-left\";}s:46:\"header-overlay-elements-below_menu-padding-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:46:\"header-overlay-elements-below_menu-padding-top\";}s:48:\"header-overlay-elements-below_menu-padding-right\";a:6:{s:4:\"name\";s:18:\"Right padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:48:\"header-overlay-elements-below_menu-padding-right\";}s:49:\"header-overlay-elements-below_menu-padding-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:49:\"header-overlay-elements-below_menu-padding-bottom\";}s:47:\"header-overlay-elements-below_menu-padding-left\";a:6:{s:4:\"name\";s:17:\"Left padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:47:\"header-overlay-elements-below_menu-padding-left\";}s:28:\"header-classic-logo-position\";a:6:{s:2:\"id\";s:28:\"header-classic-logo-position\";s:4:\"name\";s:13:\"Logo position\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:4:\"left\";s:7:\"options\";a:2:{s:4:\"left\";a:2:{s:5:\"title\";s:4:\"Left\";s:3:\"src\";s:62:\"/inc/admin/assets/images/header-classic-logo-position-left.gif\";}s:6:\"center\";a:2:{s:5:\"title\";s:6:\"Center\";s:3:\"src\";s:64:\"/inc/admin/assets/images/header-classic-logo-position-center.gif\";}}s:5:\"class\";s:5:\"small\";}s:28:\"header-classic-menu-position\";a:6:{s:2:\"id\";s:28:\"header-classic-menu-position\";s:4:\"name\";s:13:\"Menu position\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:4:\"left\";s:7:\"options\";a:3:{s:4:\"left\";a:2:{s:5:\"title\";s:4:\"Left\";s:3:\"src\";s:62:\"/inc/admin/assets/images/header-classic-menu-position-left.gif\";}s:6:\"center\";a:2:{s:5:\"title\";s:6:\"Center\";s:3:\"src\";s:64:\"/inc/admin/assets/images/header-classic-menu-position-center.gif\";}s:7:\"justify\";a:2:{s:5:\"title\";s:9:\"Justified\";s:3:\"src\";s:65:\"/inc/admin/assets/images/header-classic-menu-position-justify.gif\";}}s:5:\"class\";s:5:\"small\";}s:30:\"header-classic-menu-margin-top\";a:6:{s:2:\"id\";s:30:\"header-classic-menu-margin-top\";s:4:\"name\";s:22:\"Margin above menu (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";}s:33:\"header-classic-menu-margin-bottom\";a:6:{s:2:\"id\";s:33:\"header-classic-menu-margin-bottom\";s:4:\"name\";s:22:\"Margin below menu (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";}s:21:\"header-classic-height\";a:6:{s:2:\"id\";s:21:\"header-classic-height\";s:4:\"name\";s:18:\"Header height (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:3:\"140\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";}s:27:\"header-classic-is_fullwidth\";a:6:{s:2:\"id\";s:27:\"header-classic-is_fullwidth\";s:4:\"name\";s:17:\"Full-width header\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:1:\"0\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:63:\"/inc/admin/assets/images/header-classic-isfullwidth-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:64:\"/inc/admin/assets/images/header-classic-isfullwidth-disabled.gif\";}}}s:27:\"header-inline-menu-position\";a:6:{s:2:\"id\";s:27:\"header-inline-menu-position\";s:4:\"name\";s:13:\"Menu position\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:5:\"right\";s:7:\"options\";a:4:{s:4:\"left\";a:2:{s:5:\"title\";s:4:\"Left\";s:3:\"src\";s:61:\"/inc/admin/assets/images/header-inline-menu-position-left.gif\";}s:5:\"right\";a:2:{s:5:\"title\";s:5:\"Right\";s:3:\"src\";s:62:\"/inc/admin/assets/images/header-inline-menu-position-right.gif\";}s:6:\"center\";a:2:{s:5:\"title\";s:6:\"Center\";s:3:\"src\";s:63:\"/inc/admin/assets/images/header-inline-menu-position-center.gif\";}s:7:\"justify\";a:2:{s:5:\"title\";s:9:\"Justified\";s:3:\"src\";s:64:\"/inc/admin/assets/images/header-inline-menu-position-justify.gif\";}}s:5:\"class\";s:5:\"small\";}s:20:\"header-inline-height\";a:6:{s:2:\"id\";s:20:\"header-inline-height\";s:4:\"name\";s:18:\"Header height (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:3:\"140\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";}s:26:\"header-inline-is_fullwidth\";a:6:{s:2:\"id\";s:26:\"header-inline-is_fullwidth\";s:4:\"name\";s:17:\"Full-width header\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:1:\"0\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:62:\"/inc/admin/assets/images/header-inline-isfullwidth-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:63:\"/inc/admin/assets/images/header-inline-isfullwidth-disabled.gif\";}}}s:26:\"header-split-menu-position\";a:6:{s:2:\"id\";s:26:\"header-split-menu-position\";s:4:\"name\";s:13:\"Menu position\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:6:\"inside\";s:7:\"options\";a:4:{s:7:\"justify\";a:2:{s:5:\"title\";s:9:\"Justified\";s:3:\"src\";s:63:\"/inc/admin/assets/images/header-split-menu-position-justify.gif\";}s:6:\"inside\";a:2:{s:5:\"title\";s:33:\"Menu inside, microwidgets outside\";s:3:\"src\";s:62:\"/inc/admin/assets/images/header-split-menu-position-inside.gif\";}s:12:\"fully_inside\";a:2:{s:5:\"title\";s:32:\"Menu inside, microwidgets inside\";s:3:\"src\";s:67:\"/inc/admin/assets/images/header-split-menu-position-fullyinside.gif\";}s:7:\"outside\";a:2:{s:5:\"title\";s:34:\"Menu outside, microwidgets outside\";s:3:\"src\";s:63:\"/inc/admin/assets/images/header-split-menu-position-outside.gif\";}}s:5:\"class\";s:5:\"small\";}s:19:\"header-split-height\";a:6:{s:2:\"id\";s:19:\"header-split-height\";s:4:\"name\";s:18:\"Header height (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:3:\"100\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";}s:25:\"header-split-is_fullwidth\";a:6:{s:2:\"id\";s:25:\"header-split-is_fullwidth\";s:4:\"name\";s:17:\"Full-width header\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:1:\"0\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:61:\"/inc/admin/assets/images/header-split-isfullwidth-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:62:\"/inc/admin/assets/images/header-split-isfullwidth-disabled.gif\";}}}s:20:\"header-side-position\";a:6:{s:2:\"id\";s:20:\"header-side-position\";s:4:\"name\";s:15:\"Header position\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:4:\"left\";s:7:\"options\";a:2:{s:4:\"left\";a:2:{s:5:\"title\";s:4:\"Left\";s:3:\"src\";s:54:\"/inc/admin/assets/images/header-side-position-left.gif\";}s:5:\"right\";a:2:{s:5:\"title\";s:5:\"Right\";s:3:\"src\";s:55:\"/inc/admin/assets/images/header-side-position-right.gif\";}}s:5:\"class\";s:5:\"small\";}s:17:\"header-side-width\";a:5:{s:2:\"id\";s:17:\"header-side-width\";s:4:\"name\";s:22:\"Header width (px or %)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:5:\"300px\";s:8:\"sanitize\";s:9:\"css_width\";}s:25:\"header-side-content-width\";a:5:{s:4:\"name\";s:33:\"Width of header content (px or %)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:5:\"220px\";s:8:\"sanitize\";s:9:\"css_width\";s:2:\"id\";s:25:\"header-side-content-width\";}s:28:\"header-side-content-position\";a:6:{s:4:\"name\";s:26:\"Position of header content\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:4:\"left\";s:7:\"options\";a:3:{s:4:\"left\";a:2:{s:5:\"title\";s:4:\"Left\";s:3:\"src\";s:62:\"/inc/admin/assets/images/header-side-content-position-left.gif\";}s:6:\"center\";a:2:{s:5:\"title\";s:6:\"Center\";s:3:\"src\";s:64:\"/inc/admin/assets/images/header-side-content-position-center.gif\";}s:5:\"right\";a:2:{s:5:\"title\";s:5:\"Right\";s:3:\"src\";s:63:\"/inc/admin/assets/images/header-side-content-position-right.gif\";}}s:5:\"class\";s:5:\"small\";s:2:\"id\";s:28:\"header-side-content-position\";}s:31:\"header-side-content-padding-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:31:\"header-side-content-padding-top\";}s:33:\"header-side-content-padding-right\";a:6:{s:4:\"name\";s:18:\"Right padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:33:\"header-side-content-padding-right\";}s:34:\"header-side-content-padding-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:34:\"header-side-content-padding-bottom\";}s:32:\"header-side-content-padding-left\";a:6:{s:4:\"name\";s:17:\"Left padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:32:\"header-side-content-padding-left\";}s:25:\"header-side-menu-position\";a:6:{s:4:\"name\";s:13:\"Menu position\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:5:\"v_top\";s:7:\"options\";a:3:{s:5:\"v_top\";a:2:{s:5:\"title\";s:3:\"Top\";s:3:\"src\";s:58:\"/inc/admin/assets/images/header-side-menu-position-top.gif\";}s:8:\"v_center\";a:2:{s:5:\"title\";s:6:\"Center\";s:3:\"src\";s:61:\"/inc/admin/assets/images/header-side-menu-position-center.gif\";}s:8:\"v_bottom\";a:2:{s:5:\"title\";s:6:\"Bottom\";s:3:\"src\";s:61:\"/inc/admin/assets/images/header-side-menu-position-bottom.gif\";}}s:5:\"class\";s:5:\"small\";s:2:\"id\";s:25:\"header-side-menu-position\";}s:25:\"header-side-logo-position\";a:6:{s:4:\"name\";s:33:\"Logo and additional info position\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:12:\"fully_inside\";s:7:\"options\";a:2:{s:12:\"fully_inside\";a:2:{s:5:\"title\";s:23:\"Along the edges of menu\";s:3:\"src\";s:66:\"/inc/admin/assets/images/header-side-logo-position-fullyinside.gif\";}s:6:\"inside\";a:2:{s:5:\"title\";s:33:\"Along the edges of entire content\";s:3:\"src\";s:61:\"/inc/admin/assets/images/header-side-logo-position-inside.gif\";}}s:5:\"class\";s:5:\"small\";s:2:\"id\";s:25:\"header-side-logo-position\";}s:28:\"header-side-menu-padding-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:28:\"header-side-menu-padding-top\";}s:31:\"header-side-menu-padding-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:31:\"header-side-menu-padding-bottom\";}s:32:\"header-side-menu-items_alignment\";a:6:{s:4:\"name\";s:20:\"Menu items alignment\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:4:\"left\";s:7:\"options\";a:2:{s:4:\"left\";a:2:{s:5:\"title\";s:4:\"Left\";s:3:\"src\";s:65:\"/inc/admin/assets/images/header-side-menu-itemsalignment-left.gif\";}s:6:\"center\";a:2:{s:5:\"title\";s:6:\"Center\";s:3:\"src\";s:67:\"/inc/admin/assets/images/header-side-menu-itemsalignment-center.gif\";}}s:5:\"class\";s:5:\"small\";s:2:\"id\";s:32:\"header-side-menu-items_alignment\";}s:27:\"header-side-menu-items_link\";a:6:{s:4:\"name\";s:20:\"Menu items link area\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:9:\"fullwidth\";s:7:\"options\";a:2:{s:9:\"fullwidth\";a:2:{s:5:\"title\";s:10:\"Full-width\";s:3:\"src\";s:65:\"/inc/admin/assets/images/header-side-menu-itemslink-fullwidth.gif\";}s:9:\"textwidth\";a:2:{s:5:\"title\";s:10:\"Text-width\";s:3:\"src\";s:65:\"/inc/admin/assets/images/header-side-menu-itemslink-textwidth.gif\";}}s:5:\"class\";s:5:\"small\";s:2:\"id\";s:27:\"header-side-menu-items_link\";}s:23:\"header-slide_out-layout\";a:6:{s:4:\"name\";s:6:\"Layout\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:9:\"menu_icon\";s:7:\"options\";a:3:{s:9:\"menu_icon\";a:2:{s:5:\"title\";s:14:\"Menu icon only\";s:3:\"src\";s:60:\"/inc/admin/assets/images/header-slideout-layout-menuicon.gif\";}s:8:\"top_line\";a:2:{s:5:\"title\";s:8:\"Top line\";s:3:\"src\";s:59:\"/inc/admin/assets/images/header-slideout-layout-topline.gif\";}s:9:\"side_line\";a:2:{s:5:\"title\";s:9:\"Side line\";s:3:\"src\";s:60:\"/inc/admin/assets/images/header-slideout-layout-sideline.gif\";}}s:5:\"class\";s:5:\"small\";s:2:\"id\";s:23:\"header-slide_out-layout\";}s:52:\"header-slide_out-layout-menu_icon-show_floating_logo\";a:7:{s:4:\"name\";s:13:\"Floating logo\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:1:\"1\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:85:\"/inc/admin/assets/images/header-slideout-layout-menuicon-showfloatinglogo-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:86:\"/inc/admin/assets/images/header-slideout-layout-menuicon-showfloatinglogo-disabled.gif\";}}s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:23:\"header-slide_out-layout\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:9:\"menu_icon\";}}}s:5:\"class\";s:5:\"small\";s:2:\"id\";s:52:\"header-slide_out-layout-menu_icon-show_floating_logo\";}s:39:\"header-slide_out-layout-top_line-height\";a:7:{s:4:\"name\";s:11:\"Height (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:3:\"130\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:23:\"header-slide_out-layout\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:8:\"top_line\";}}}s:2:\"id\";s:39:\"header-slide_out-layout-top_line-height\";}s:45:\"header-slide_out-layout-top_line-is_fullwidth\";a:7:{s:4:\"name\";s:10:\"Full width\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:1:\"0\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:61:\"/inc/admin/assets/images/header-topline-fullwidth-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:62:\"/inc/admin/assets/images/header-topline-fullwidth-disabled.gif\";}}s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:23:\"header-slide_out-layout\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:8:\"top_line\";}}}s:2:\"id\";s:45:\"header-slide_out-layout-top_line-is_fullwidth\";}s:46:\"header-slide_out-layout-top_line-logo-position\";a:7:{s:4:\"name\";s:13:\"Logo position\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:4:\"left\";s:7:\"options\";a:2:{s:6:\"center\";a:2:{s:5:\"title\";s:6:\"Center\";s:3:\"src\";s:80:\"/inc/admin/assets/images/header-slideout-layout-topline-logo-position-center.gif\";}s:4:\"left\";a:2:{s:5:\"title\";s:4:\"Side\";s:3:\"src\";s:78:\"/inc/admin/assets/images/header-slideout-layout-topline-logo-position-left.gif\";}}s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:23:\"header-slide_out-layout\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:8:\"top_line\";}}}s:5:\"class\";s:5:\"small\";s:2:\"id\";s:46:\"header-slide_out-layout-top_line-logo-position\";}s:39:\"header-slide_out-layout-side_line-width\";a:7:{s:4:\"name\";s:10:\"Width (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:2:\"60\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:23:\"header-slide_out-layout\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:9:\"side_line\";}}}s:2:\"id\";s:39:\"header-slide_out-layout-side_line-width\";}s:42:\"header-slide_out-layout-side_line-position\";a:7:{s:4:\"name\";s:11:\"Show header\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:5:\"above\";s:7:\"options\";a:2:{s:5:\"above\";a:2:{s:5:\"title\";s:14:\"Above the line\";s:3:\"src\";s:75:\"/inc/admin/assets/images/header-slideout-layout-sideline-position-above.gif\";}s:5:\"under\";a:2:{s:5:\"title\";s:14:\"Under the line\";s:3:\"src\";s:75:\"/inc/admin/assets/images/header-slideout-layout-sideline-position-under.gif\";}}s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:23:\"header-slide_out-layout\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:9:\"side_line\";}}}s:5:\"class\";s:5:\"small\";s:2:\"id\";s:42:\"header-slide_out-layout-side_line-position\";}s:25:\"header-slide_out-position\";a:6:{s:2:\"id\";s:25:\"header-slide_out-position\";s:4:\"name\";s:15:\"Header position\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:4:\"left\";s:7:\"options\";a:2:{s:4:\"left\";a:2:{s:5:\"title\";s:4:\"Left\";s:3:\"src\";s:54:\"/inc/admin/assets/images/header-side-position-left.gif\";}s:5:\"right\";a:2:{s:5:\"title\";s:5:\"Right\";s:3:\"src\";s:55:\"/inc/admin/assets/images/header-side-position-right.gif\";}}s:5:\"class\";s:5:\"small\";}s:34:\"header-slide_out-overlay-animation\";a:6:{s:2:\"id\";s:34:\"header-slide_out-overlay-animation\";s:4:\"name\";s:9:\"Animation\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:4:\"fade\";s:7:\"options\";a:3:{s:4:\"fade\";a:2:{s:5:\"title\";s:4:\"Fade\";s:3:\"src\";s:67:\"/inc/admin/assets/images/header-slideout-overlay-animation-fade.gif\";}s:5:\"slide\";a:2:{s:5:\"title\";s:5:\"Slide\";s:3:\"src\";s:68:\"/inc/admin/assets/images/header-slideout-overlay-animation-slide.gif\";}s:4:\"move\";a:2:{s:5:\"title\";s:4:\"Move\";s:3:\"src\";s:67:\"/inc/admin/assets/images/header-slideout-overlay-animation-move.gif\";}}s:5:\"class\";s:5:\"small\";}s:22:\"header-slide_out-width\";a:5:{s:2:\"id\";s:22:\"header-slide_out-width\";s:4:\"name\";s:22:\"Header width (px or %)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:5:\"300px\";s:8:\"sanitize\";s:9:\"css_width\";}s:30:\"header-slide_out-content-width\";a:5:{s:4:\"name\";s:33:\"Width of header content (px or %)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:5:\"220px\";s:8:\"sanitize\";s:9:\"css_width\";s:2:\"id\";s:30:\"header-slide_out-content-width\";}s:33:\"header-slide_out-content-position\";a:6:{s:4:\"name\";s:26:\"Position of header content\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:4:\"left\";s:7:\"options\";a:3:{s:4:\"left\";a:2:{s:5:\"title\";s:4:\"Left\";s:3:\"src\";s:62:\"/inc/admin/assets/images/header-side-content-position-left.gif\";}s:6:\"center\";a:2:{s:5:\"title\";s:6:\"Center\";s:3:\"src\";s:64:\"/inc/admin/assets/images/header-side-content-position-center.gif\";}s:5:\"right\";a:2:{s:5:\"title\";s:5:\"Right\";s:3:\"src\";s:63:\"/inc/admin/assets/images/header-side-content-position-right.gif\";}}s:5:\"class\";s:5:\"small\";s:2:\"id\";s:33:\"header-slide_out-content-position\";}s:36:\"header-slide_out-content-padding-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:36:\"header-slide_out-content-padding-top\";}s:38:\"header-slide_out-content-padding-right\";a:6:{s:4:\"name\";s:18:\"Right padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:38:\"header-slide_out-content-padding-right\";}s:39:\"header-slide_out-content-padding-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:39:\"header-slide_out-content-padding-bottom\";}s:37:\"header-slide_out-content-padding-left\";a:6:{s:4:\"name\";s:17:\"Left padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:37:\"header-slide_out-content-padding-left\";}s:30:\"header-slide_out-menu-position\";a:6:{s:4:\"name\";s:13:\"Menu position\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:5:\"v_top\";s:7:\"options\";a:3:{s:5:\"v_top\";a:2:{s:5:\"title\";s:3:\"Top\";s:3:\"src\";s:58:\"/inc/admin/assets/images/header-side-menu-position-top.gif\";}s:8:\"v_center\";a:2:{s:5:\"title\";s:6:\"Center\";s:3:\"src\";s:61:\"/inc/admin/assets/images/header-side-menu-position-center.gif\";}s:8:\"v_bottom\";a:2:{s:5:\"title\";s:6:\"Bottom\";s:3:\"src\";s:61:\"/inc/admin/assets/images/header-side-menu-position-bottom.gif\";}}s:5:\"class\";s:5:\"small\";s:2:\"id\";s:30:\"header-slide_out-menu-position\";}s:30:\"header-slide_out-logo-position\";a:6:{s:4:\"name\";s:33:\"Logo and additional info position\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:12:\"fully_inside\";s:7:\"options\";a:2:{s:12:\"fully_inside\";a:2:{s:5:\"title\";s:23:\"Along the edges of menu\";s:3:\"src\";s:66:\"/inc/admin/assets/images/header-side-logo-position-fullyinside.gif\";}s:6:\"inside\";a:2:{s:5:\"title\";s:33:\"Along the edges of entire content\";s:3:\"src\";s:61:\"/inc/admin/assets/images/header-side-logo-position-inside.gif\";}}s:5:\"class\";s:5:\"small\";s:2:\"id\";s:30:\"header-slide_out-logo-position\";}s:33:\"header-slide_out-menu-padding-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:33:\"header-slide_out-menu-padding-top\";}s:36:\"header-slide_out-menu-padding-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:36:\"header-slide_out-menu-padding-bottom\";}s:37:\"header-slide_out-menu-items_alignment\";a:6:{s:4:\"name\";s:20:\"Menu items alignment\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:4:\"left\";s:7:\"options\";a:2:{s:4:\"left\";a:2:{s:5:\"title\";s:4:\"Left\";s:3:\"src\";s:65:\"/inc/admin/assets/images/header-side-menu-itemsalignment-left.gif\";}s:6:\"center\";a:2:{s:5:\"title\";s:6:\"Center\";s:3:\"src\";s:67:\"/inc/admin/assets/images/header-side-menu-itemsalignment-center.gif\";}}s:5:\"class\";s:5:\"small\";s:2:\"id\";s:37:\"header-slide_out-menu-items_alignment\";}s:32:\"header-slide_out-menu-items_link\";a:6:{s:4:\"name\";s:20:\"Menu items link area\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:9:\"fullwidth\";s:7:\"options\";a:2:{s:9:\"fullwidth\";a:2:{s:5:\"title\";s:10:\"Full-width\";s:3:\"src\";s:65:\"/inc/admin/assets/images/header-side-menu-itemslink-fullwidth.gif\";}s:9:\"textwidth\";a:2:{s:5:\"title\";s:10:\"Text-width\";s:3:\"src\";s:65:\"/inc/admin/assets/images/header-side-menu-itemslink-textwidth.gif\";}}s:5:\"class\";s:5:\"small\";s:2:\"id\";s:32:\"header-slide_out-menu-items_link\";}s:21:\"header-overlay-layout\";a:6:{s:4:\"name\";s:6:\"Layout\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:9:\"menu_icon\";s:7:\"options\";a:3:{s:9:\"menu_icon\";a:2:{s:5:\"title\";s:14:\"Menu icon only\";s:3:\"src\";s:60:\"/inc/admin/assets/images/header-slideout-layout-menuicon.gif\";}s:8:\"top_line\";a:2:{s:5:\"title\";s:8:\"Top line\";s:3:\"src\";s:59:\"/inc/admin/assets/images/header-slideout-layout-topline.gif\";}s:9:\"side_line\";a:2:{s:5:\"title\";s:9:\"Side line\";s:3:\"src\";s:60:\"/inc/admin/assets/images/header-slideout-layout-sideline.gif\";}}s:5:\"class\";s:5:\"small\";s:2:\"id\";s:21:\"header-overlay-layout\";}s:50:\"header-overlay-layout-menu_icon-show_floating_logo\";a:7:{s:4:\"name\";s:13:\"Floating logo\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:1:\"1\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:85:\"/inc/admin/assets/images/header-slideout-layout-menuicon-showfloatinglogo-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:86:\"/inc/admin/assets/images/header-slideout-layout-menuicon-showfloatinglogo-disabled.gif\";}}s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:21:\"header-overlay-layout\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:9:\"menu_icon\";}}}s:5:\"class\";s:5:\"small\";s:2:\"id\";s:50:\"header-overlay-layout-menu_icon-show_floating_logo\";}s:37:\"header-overlay-layout-top_line-height\";a:7:{s:4:\"name\";s:11:\"Height (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:3:\"130\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:21:\"header-overlay-layout\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:8:\"top_line\";}}}s:2:\"id\";s:37:\"header-overlay-layout-top_line-height\";}s:43:\"header-overlay-layout-top_line-is_fullwidth\";a:7:{s:4:\"name\";s:10:\"Full width\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:1:\"0\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:61:\"/inc/admin/assets/images/header-topline-fullwidth-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:62:\"/inc/admin/assets/images/header-topline-fullwidth-disabled.gif\";}}s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:21:\"header-overlay-layout\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:8:\"top_line\";}}}s:2:\"id\";s:43:\"header-overlay-layout-top_line-is_fullwidth\";}s:44:\"header-overlay-layout-top_line-logo-position\";a:7:{s:4:\"name\";s:13:\"Logo position\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:4:\"left\";s:7:\"options\";a:2:{s:6:\"center\";a:2:{s:5:\"title\";s:6:\"Center\";s:3:\"src\";s:80:\"/inc/admin/assets/images/header-slideout-layout-topline-logo-position-center.gif\";}s:4:\"left\";a:2:{s:5:\"title\";s:4:\"Side\";s:3:\"src\";s:78:\"/inc/admin/assets/images/header-slideout-layout-topline-logo-position-left.gif\";}}s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:21:\"header-overlay-layout\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:8:\"top_line\";}}}s:5:\"class\";s:5:\"small\";s:2:\"id\";s:44:\"header-overlay-layout-top_line-logo-position\";}s:37:\"header-overlay-layout-side_line-width\";a:7:{s:4:\"name\";s:10:\"Width (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:2:\"60\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:21:\"header-overlay-layout\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:9:\"side_line\";}}}s:2:\"id\";s:37:\"header-overlay-layout-side_line-width\";}s:28:\"header-overlay-content-width\";a:5:{s:4:\"name\";s:48:\"Width of content in overlay navigation (px or %)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:5:\"400px\";s:8:\"sanitize\";s:9:\"css_width\";s:2:\"id\";s:28:\"header-overlay-content-width\";}s:31:\"header-overlay-content-position\";a:6:{s:4:\"name\";s:41:\"Position of content in overlay navigation\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:4:\"left\";s:7:\"options\";a:3:{s:4:\"left\";a:2:{s:5:\"title\";s:4:\"Left\";s:3:\"src\";s:65:\"/inc/admin/assets/images/header-overlay-content-position-left.gif\";}s:6:\"center\";a:2:{s:5:\"title\";s:6:\"Center\";s:3:\"src\";s:67:\"/inc/admin/assets/images/header-overlay-content-position-center.gif\";}s:5:\"right\";a:2:{s:5:\"title\";s:5:\"Right\";s:3:\"src\";s:66:\"/inc/admin/assets/images/header-overlay-content-position-right.gif\";}}s:5:\"class\";s:5:\"small\";s:2:\"id\";s:31:\"header-overlay-content-position\";}s:34:\"header-overlay-content-padding-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:34:\"header-overlay-content-padding-top\";}s:36:\"header-overlay-content-padding-right\";a:6:{s:4:\"name\";s:18:\"Right padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:36:\"header-overlay-content-padding-right\";}s:37:\"header-overlay-content-padding-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:37:\"header-overlay-content-padding-bottom\";}s:35:\"header-overlay-content-padding-left\";a:6:{s:4:\"name\";s:17:\"Left padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:35:\"header-overlay-content-padding-left\";}s:28:\"header-overlay-menu-position\";a:6:{s:4:\"name\";s:13:\"Menu position\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:5:\"v_top\";s:7:\"options\";a:3:{s:5:\"v_top\";a:2:{s:5:\"title\";s:3:\"Top\";s:3:\"src\";s:58:\"/inc/admin/assets/images/header-side-menu-position-top.gif\";}s:8:\"v_center\";a:2:{s:5:\"title\";s:6:\"Center\";s:3:\"src\";s:61:\"/inc/admin/assets/images/header-side-menu-position-center.gif\";}s:8:\"v_bottom\";a:2:{s:5:\"title\";s:6:\"Bottom\";s:3:\"src\";s:61:\"/inc/admin/assets/images/header-side-menu-position-bottom.gif\";}}s:5:\"class\";s:5:\"small\";s:2:\"id\";s:28:\"header-overlay-menu-position\";}s:28:\"header-overlay-logo-position\";a:6:{s:4:\"name\";s:33:\"Logo and additional info position\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:12:\"fully_inside\";s:7:\"options\";a:2:{s:12:\"fully_inside\";a:2:{s:5:\"title\";s:23:\"Along the edges of menu\";s:3:\"src\";s:66:\"/inc/admin/assets/images/header-side-logo-position-fullyinside.gif\";}s:6:\"inside\";a:2:{s:5:\"title\";s:33:\"Along the edges of entire content\";s:3:\"src\";s:61:\"/inc/admin/assets/images/header-side-logo-position-inside.gif\";}}s:5:\"class\";s:5:\"small\";s:2:\"id\";s:28:\"header-overlay-logo-position\";}s:31:\"header-overlay-menu-padding-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:31:\"header-overlay-menu-padding-top\";}s:34:\"header-overlay-menu-padding-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:34:\"header-overlay-menu-padding-bottom\";}s:35:\"header-overlay-menu-items_alignment\";a:6:{s:4:\"name\";s:20:\"Menu items alignment\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:4:\"left\";s:7:\"options\";a:2:{s:4:\"left\";a:2:{s:5:\"title\";s:4:\"Left\";s:3:\"src\";s:65:\"/inc/admin/assets/images/header-side-menu-itemsalignment-left.gif\";}s:6:\"center\";a:2:{s:5:\"title\";s:6:\"Center\";s:3:\"src\";s:67:\"/inc/admin/assets/images/header-side-menu-itemsalignment-center.gif\";}}s:5:\"class\";s:5:\"small\";s:2:\"id\";s:35:\"header-overlay-menu-items_alignment\";}s:30:\"header-overlay-menu-items_link\";a:6:{s:4:\"name\";s:20:\"Menu items link area\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:9:\"fullwidth\";s:7:\"options\";a:2:{s:9:\"fullwidth\";a:2:{s:5:\"title\";s:10:\"Full-width\";s:3:\"src\";s:65:\"/inc/admin/assets/images/header-side-menu-itemslink-fullwidth.gif\";}s:9:\"textwidth\";a:2:{s:5:\"title\";s:10:\"Text-width\";s:3:\"src\";s:65:\"/inc/admin/assets/images/header-side-menu-itemslink-textwidth.gif\";}}s:5:\"class\";s:5:\"small\";s:2:\"id\";s:30:\"header-overlay-menu-items_link\";}s:19:\"top_bar-font-family\";a:5:{s:2:\"id\";s:19:\"top_bar-font-family\";s:4:\"name\";s:12:\"Top bar font\";s:4:\"type\";s:9:\"web_fonts\";s:3:\"std\";s:9:\"Open Sans\";s:5:\"fonts\";s:3:\"all\";}s:17:\"top_bar-font-size\";a:6:{s:2:\"id\";s:17:\"top_bar-font-size\";s:4:\"name\";s:17:\"Top bar font size\";s:4:\"type\";s:6:\"slider\";s:8:\"sanitize\";s:9:\"font_size\";s:3:\"std\";i:16;s:7:\"options\";a:2:{s:3:\"min\";i:9;s:3:\"max\";i:120;}}s:27:\"top_bar-font-is_capitalized\";a:4:{s:2:\"id\";s:27:\"top_bar-font-is_capitalized\";s:4:\"name\";s:11:\"Capitalize \";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:0;}s:18:\"top_bar-font-color\";a:4:{s:2:\"id\";s:18:\"top_bar-font-color\";s:4:\"name\";s:18:\"Top bar font color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#686868\";}s:20:\"top_bar-paddings-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:20:\"top_bar-paddings-top\";}s:23:\"top_bar-paddings-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:23:\"top_bar-paddings-bottom\";}s:27:\"top_bar-paddings-horizontal\";a:6:{s:2:\"id\";s:27:\"top_bar-paddings-horizontal\";s:4:\"name\";s:18:\"Side paddings (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";}s:16:\"top_bar-bg-style\";a:6:{s:2:\"id\";s:16:\"top_bar-bg-style\";s:4:\"name\";s:25:\"Top bar background / line\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:12:\"content_line\";s:7:\"options\";a:4:{s:8:\"disabled\";a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:53:\"/inc/admin/assets/images/topbar-bg-style-disabled.gif\";}s:12:\"content_line\";a:2:{s:5:\"title\";s:18:\"Content-width line\";s:3:\"src\";s:56:\"/inc/admin/assets/images/topbar-bg-style-contentline.gif\";}s:14:\"fullwidth_line\";a:2:{s:5:\"title\";s:15:\"Full-width line\";s:3:\"src\";s:58:\"/inc/admin/assets/images/topbar-bg-style-fullwidthline.gif\";}s:5:\"solid\";a:2:{s:5:\"title\";s:10:\"Background\";s:3:\"src\";s:50:\"/inc/admin/assets/images/topbar-bg-style-solid.gif\";}}s:5:\"class\";s:5:\"small\";}s:16:\"top_bar-bg-color\";a:6:{s:2:\"id\";s:16:\"top_bar-bg-color\";s:4:\"name\";s:23:\"Background (line) color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";s:7:\"divider\";s:3:\"top\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:16:\"top_bar-bg-style\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";s:8:\"disabled\";}}}}s:18:\"top_bar-bg-opacity\";a:5:{s:2:\"id\";s:18:\"top_bar-bg-opacity\";s:4:\"name\";s:25:\"Background (line) opacity\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:100;s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:16:\"top_bar-bg-style\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";s:8:\"disabled\";}}}}s:16:\"top_bar-bg-image\";a:5:{s:2:\"id\";s:16:\"top_bar-bg-image\";s:4:\"name\";s:20:\"Add background image\";s:4:\"type\";s:14:\"background_img\";s:3:\"std\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:6:\"center\";}s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:16:\"top_bar-bg-style\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:5:\"solid\";}}}}s:15:\"header-bg-color\";a:4:{s:2:\"id\";s:15:\"header-bg-color\";s:4:\"name\";s:16:\"Background color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#000000\";}s:17:\"header-bg-opacity\";a:4:{s:2:\"id\";s:17:\"header-bg-opacity\";s:4:\"name\";s:18:\"Background opacity\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:100;}s:15:\"header-bg-image\";a:4:{s:2:\"id\";s:15:\"header-bg-image\";s:4:\"name\";s:20:\"Add background image\";s:4:\"type\";s:14:\"background_img\";s:3:\"std\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:6:\"center\";}}s:23:\"header-bg-is_fullscreen\";a:4:{s:2:\"id\";s:23:\"header-bg-is_fullscreen\";s:4:\"name\";s:11:\"Fullscreen \";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:0;}s:18:\"header-bg-is_fixed\";a:4:{s:2:\"id\";s:18:\"header-bg-is_fixed\";s:4:\"name\";s:17:\"Fixed background \";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:0;}s:17:\"header-decoration\";a:6:{s:2:\"id\";s:17:\"header-decoration\";s:4:\"name\";s:17:\"Header decoration\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:6:\"shadow\";s:7:\"options\";a:3:{s:8:\"disabled\";a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:55:\"/inc/admin/assets/images/header-decoration-disabled.gif\";}s:6:\"shadow\";a:2:{s:5:\"title\";s:6:\"Shadow\";s:3:\"src\";s:53:\"/inc/admin/assets/images/header-decoration-shadow.gif\";}s:4:\"line\";a:2:{s:5:\"title\";s:4:\"Line\";s:3:\"src\";s:51:\"/inc/admin/assets/images/header-decoration-line.gif\";}}s:5:\"class\";s:5:\"small\";}s:23:\"header-decoration-color\";a:5:{s:2:\"id\";s:23:\"header-decoration-color\";s:4:\"name\";s:10:\"Line color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:17:\"header-decoration\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:4:\"line\";}}}}s:25:\"header-decoration-opacity\";a:5:{s:2:\"id\";s:25:\"header-decoration-opacity\";s:4:\"name\";s:12:\"Line opacity\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:100;s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:17:\"header-decoration\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:4:\"line\";}}}}s:28:\"header-classic-menu-bg-style\";a:6:{s:2:\"id\";s:28:\"header-classic-menu-bg-style\";s:4:\"name\";s:22:\"Menu background / line\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:8:\"disabled\";s:7:\"options\";a:4:{s:8:\"disabled\";a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:66:\"/inc/admin/assets/images/header-classic-menu-bg-style-disabled.gif\";}s:12:\"content_line\";a:2:{s:5:\"title\";s:18:\"Content-width line\";s:3:\"src\";s:69:\"/inc/admin/assets/images/header-classic-menu-bg-style-contentline.gif\";}s:14:\"fullwidth_line\";a:2:{s:5:\"title\";s:15:\"Full-width line\";s:3:\"src\";s:71:\"/inc/admin/assets/images/header-classic-menu-bg-style-fullwidthline.gif\";}s:5:\"solid\";a:2:{s:5:\"title\";s:10:\"Background\";s:3:\"src\";s:63:\"/inc/admin/assets/images/header-classic-menu-bg-style-solid.gif\";}}s:5:\"class\";s:5:\"small\";}s:28:\"header-classic-menu-bg-color\";a:5:{s:2:\"id\";s:28:\"header-classic-menu-bg-color\";s:4:\"name\";s:5:\"Color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:28:\"header-classic-menu-bg-style\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";s:8:\"disabled\";}}}}s:30:\"header-classic-menu-bg-opacity\";a:5:{s:2:\"id\";s:30:\"header-classic-menu-bg-opacity\";s:4:\"name\";s:7:\"Opacity\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:100;s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:28:\"header-classic-menu-bg-style\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";s:8:\"disabled\";}}}}s:21:\"header-menu_icon-size\";a:5:{s:2:\"id\";s:21:\"header-menu_icon-size\";s:4:\"name\";s:9:\"Icon size\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:5:\"small\";s:7:\"options\";a:3:{s:5:\"small\";s:5:\"Small\";s:6:\"medium\";s:6:\"Medium\";s:5:\"large\";s:5:\"Large\";}}s:22:\"header-menu_icon-color\";a:4:{s:2:\"id\";s:22:\"header-menu_icon-color\";s:4:\"name\";s:22:\"\"Open menu\" icon color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";}s:25:\"header-menu_icon-bg-color\";a:4:{s:2:\"id\";s:25:\"header-menu_icon-bg-color\";s:4:\"name\";s:22:\"\"Open menu\" background\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";}s:27:\"header-menu_icon-bg-opacity\";a:4:{s:2:\"id\";s:27:\"header-menu_icon-bg-opacity\";s:4:\"name\";s:30:\"\"Open menu\" background opacity\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:100;}s:28:\"header-menu_icon-hover-color\";a:4:{s:2:\"id\";s:28:\"header-menu_icon-hover-color\";s:4:\"name\";s:23:\"\"Close menu\" icon color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";}s:31:\"header-menu_icon-hover-bg-color\";a:4:{s:2:\"id\";s:31:\"header-menu_icon-hover-bg-color\";s:4:\"name\";s:23:\"\"Close menu\" background\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";}s:33:\"header-menu_icon-hover-bg-opacity\";a:4:{s:2:\"id\";s:33:\"header-menu_icon-hover-bg-opacity\";s:4:\"name\";s:31:\"\"Close menu\" background opacity\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:100;}s:27:\"header-menu_icon-margin-top\";a:6:{s:4:\"name\";s:15:\"Top margin (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:27:\"header-menu_icon-margin-top\";}s:29:\"header-menu_icon-margin-right\";a:6:{s:4:\"name\";s:17:\"Right margin (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:29:\"header-menu_icon-margin-right\";}s:30:\"header-menu_icon-margin-bottom\";a:6:{s:4:\"name\";s:18:\"Bottom margin (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:30:\"header-menu_icon-margin-bottom\";}s:28:\"header-menu_icon-margin-left\";a:6:{s:4:\"name\";s:16:\"Left margin (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:28:\"header-menu_icon-margin-left\";}s:24:\"header-menu_icon-bg-size\";a:6:{s:2:\"id\";s:24:\"header-menu_icon-bg-size\";s:4:\"name\";s:20:\"Background size (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:2:\"54\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";}s:33:\"header-menu_icon-bg-border-radius\";a:6:{s:2:\"id\";s:33:\"header-menu_icon-bg-border-radius\";s:4:\"name\";s:29:\"Background border radius (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";}s:23:\"header-mixed-decoration\";a:6:{s:2:\"id\";s:23:\"header-mixed-decoration\";s:4:\"name\";s:17:\"Header decoration\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:6:\"shadow\";s:7:\"options\";a:3:{s:8:\"disabled\";a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:61:\"/inc/admin/assets/images/header-mixed-decoration-disabled.gif\";}s:6:\"shadow\";a:2:{s:5:\"title\";s:6:\"Shadow\";s:3:\"src\";s:59:\"/inc/admin/assets/images/header-mixed-decoration-shadow.gif\";}s:4:\"line\";a:2:{s:5:\"title\";s:4:\"Line\";s:3:\"src\";s:57:\"/inc/admin/assets/images/header-mixed-decoration-line.gif\";}}s:5:\"class\";s:5:\"small\";}s:29:\"header-mixed-decoration-color\";a:5:{s:2:\"id\";s:29:\"header-mixed-decoration-color\";s:4:\"name\";s:10:\"Line color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:23:\"header-mixed-decoration\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:4:\"line\";}}}}s:31:\"header-mixed-decoration-opacity\";a:5:{s:2:\"id\";s:31:\"header-mixed-decoration-opacity\";s:4:\"name\";s:12:\"Line opacity\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:100;s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:23:\"header-mixed-decoration\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:4:\"line\";}}}}s:21:\"header-mixed-bg-color\";a:4:{s:2:\"id\";s:21:\"header-mixed-bg-color\";s:4:\"name\";s:16:\"Background color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#000000\";}s:23:\"header-mixed-bg-opacity\";a:4:{s:2:\"id\";s:23:\"header-mixed-bg-opacity\";s:4:\"name\";s:18:\"Background opacity\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:100;}s:39:\"header-slide_out-overlay-bg-color-style\";a:6:{s:4:\"name\";s:24:\"Background overlay color\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:6:\"accent\";s:7:\"options\";a:3:{s:6:\"accent\";a:2:{s:5:\"title\";s:6:\"Accent\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-accent.gif\";}s:5:\"color\";a:2:{s:5:\"title\";s:12:\"Custom color\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-custom.gif\";}s:8:\"gradient\";a:2:{s:5:\"title\";s:15:\"Custom gradient\";s:3:\"src\";s:50:\"/inc/admin/assets/images/color-custom-gradient.gif\";}}s:2:\"id\";s:39:\"header-slide_out-overlay-bg-color-style\";}s:33:\"header-slide_out-overlay-bg-color\";a:5:{s:4:\"name\";s:5:\"Color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:39:\"header-slide_out-overlay-bg-color-style\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:5:\"color\";}}}s:2:\"id\";s:33:\"header-slide_out-overlay-bg-color\";}s:36:\"header-slide_out-overlay-bg-gradient\";a:5:{s:4:\"name\";s:8:\"Gradient\";s:4:\"type\";s:8:\"gradient\";s:3:\"std\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:39:\"header-slide_out-overlay-bg-color-style\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:8:\"gradient\";}}}s:2:\"id\";s:36:\"header-slide_out-overlay-bg-gradient\";}s:35:\"header-slide_out-overlay-bg-opacity\";a:4:{s:2:\"id\";s:35:\"header-slide_out-overlay-bg-opacity\";s:4:\"name\";s:26:\"Background overlay opacity\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:50;}s:29:\"header-slide_out-overlay-blur\";a:7:{s:2:\"id\";s:29:\"header-slide_out-overlay-blur\";s:4:\"name\";s:11:\"Blur effect\";s:4:\"desc\";s:50:\"Also works for overlay navigation and mobile menu.\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:1:\"0\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:66:\"/inc/admin/assets/images/header-slide_out-overlay-blur-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:67:\"/inc/admin/assets/images/header-slide_out-overlay-blur-disabled.gif\";}}s:5:\"class\";s:5:\"small\";}s:33:\"header-slide_out-overlay-x_cursor\";a:5:{s:2:\"id\";s:33:\"header-slide_out-overlay-x_cursor\";s:4:\"name\";s:15:\"\"X\" cursor icon\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:1:\"0\";s:7:\"options\";a:2:{i:1;s:7:\"Enabled\";i:0;s:8:\"Disabled\";}}s:39:\"header-slide_out-overlay-x_cursor-color\";a:5:{s:2:\"id\";s:39:\"header-slide_out-overlay-x_cursor-color\";s:4:\"name\";s:10:\"Icon color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#000000\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:33:\"header-slide_out-overlay-x_cursor\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:1:\"1\";}}}}s:41:\"header-slide_out-overlay-x_cursor-opacity\";a:5:{s:2:\"id\";s:41:\"header-slide_out-overlay-x_cursor-opacity\";s:4:\"name\";s:12:\"Icon opacity\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:90;s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:33:\"header-slide_out-overlay-x_cursor\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:1:\"1\";}}}}s:23:\"header-menu-font-family\";a:5:{s:2:\"id\";s:23:\"header-menu-font-family\";s:4:\"name\";s:4:\"Font\";s:4:\"type\";s:9:\"web_fonts\";s:3:\"std\";s:9:\"Open Sans\";s:5:\"fonts\";s:3:\"all\";}s:21:\"header-menu-font-size\";a:6:{s:2:\"id\";s:21:\"header-menu-font-size\";s:4:\"name\";s:9:\"Font size\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:16;s:7:\"options\";a:2:{s:3:\"min\";i:9;s:3:\"max\";i:120;}s:8:\"sanitize\";s:9:\"font_size\";}s:31:\"header-menu-font-is_capitalized\";a:4:{s:2:\"id\";s:31:\"header-menu-font-is_capitalized\";s:4:\"name\";s:11:\"Capitalize \";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:0;}s:32:\"header-menu-subtitle-font-family\";a:5:{s:2:\"id\";s:32:\"header-menu-subtitle-font-family\";s:4:\"name\";s:14:\"Subtitles font\";s:4:\"type\";s:9:\"web_fonts\";s:3:\"std\";s:5:\"Arial\";s:5:\"fonts\";s:3:\"all\";}s:30:\"header-menu-subtitle-font-size\";a:6:{s:2:\"id\";s:30:\"header-menu-subtitle-font-size\";s:4:\"name\";s:19:\"Subtitles font size\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:10;s:7:\"options\";a:2:{s:3:\"min\";i:9;s:3:\"max\";i:120;}s:8:\"sanitize\";s:9:\"font_size\";}s:22:\"header-menu-font-color\";a:4:{s:2:\"id\";s:22:\"header-menu-font-color\";s:4:\"name\";s:17:\"Normal font color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";}s:34:\"header-menu-hover-font-color-style\";a:7:{s:2:\"id\";s:34:\"header-menu-hover-font-color-style\";s:4:\"name\";s:16:\"Hover font color\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"divider\";s:3:\"top\";s:3:\"std\";s:6:\"accent\";s:7:\"options\";a:3:{s:6:\"accent\";a:2:{s:5:\"title\";s:6:\"Accent\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-accent.gif\";}s:5:\"color\";a:2:{s:5:\"title\";s:12:\"Custom color\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-custom.gif\";}s:8:\"gradient\";a:2:{s:5:\"title\";s:15:\"Custom gradient\";s:3:\"src\";s:50:\"/inc/admin/assets/images/color-custom-gradient.gif\";}}}s:28:\"header-menu-hover-font-color\";a:5:{s:2:\"id\";s:28:\"header-menu-hover-font-color\";s:4:\"name\";s:5:\"Color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:34:\"header-menu-hover-font-color-style\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:5:\"color\";}}}}s:31:\"header-menu-hover-font-gradient\";a:5:{s:2:\"id\";s:31:\"header-menu-hover-font-gradient\";s:4:\"name\";s:8:\"Gradient\";s:4:\"type\";s:8:\"gradient\";s:3:\"std\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:34:\"header-menu-hover-font-color-style\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:8:\"gradient\";}}}}s:40:\"header-menu-active_item-font-color-style\";a:7:{s:2:\"id\";s:40:\"header-menu-active_item-font-color-style\";s:4:\"name\";s:22:\"Active item font color\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"divider\";s:3:\"top\";s:3:\"std\";s:6:\"accent\";s:7:\"options\";a:3:{s:6:\"accent\";a:2:{s:5:\"title\";s:6:\"Accent\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-accent.gif\";}s:5:\"color\";a:2:{s:5:\"title\";s:12:\"Custom color\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-custom.gif\";}s:8:\"gradient\";a:2:{s:5:\"title\";s:15:\"Custom gradient\";s:3:\"src\";s:50:\"/inc/admin/assets/images/color-custom-gradient.gif\";}}}s:34:\"header-menu-active_item-font-color\";a:5:{s:2:\"id\";s:34:\"header-menu-active_item-font-color\";s:4:\"name\";s:5:\"Color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:40:\"header-menu-active_item-font-color-style\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:5:\"color\";}}}}s:37:\"header-menu-active_item-font-gradient\";a:5:{s:2:\"id\";s:37:\"header-menu-active_item-font-gradient\";s:4:\"name\";s:8:\"Gradient\";s:4:\"type\";s:8:\"gradient\";s:3:\"std\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:40:\"header-menu-active_item-font-color-style\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:8:\"gradient\";}}}}s:21:\"header-menu-icon-size\";a:6:{s:2:\"id\";s:21:\"header-menu-icon-size\";s:4:\"name\";s:14:\"Menu icon size\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:16;s:7:\"options\";a:2:{s:3:\"min\";i:9;s:3:\"max\";i:120;}s:8:\"sanitize\";s:9:\"font_size\";}s:31:\"header-menu-show_next_lvl_icons\";a:5:{s:2:\"id\";s:31:\"header-menu-show_next_lvl_icons\";s:4:\"name\";s:31:\"Show next level indicator icons\";s:4:\"desc\";s:91:\"Icons are always visible if parent menu items are clickable (for side and overlay headers).\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:1;}s:28:\"header-menu-item-padding-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"5\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:28:\"header-menu-item-padding-top\";}s:30:\"header-menu-item-padding-right\";a:6:{s:4:\"name\";s:18:\"Right padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:2:\"10\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:30:\"header-menu-item-padding-right\";}s:31:\"header-menu-item-padding-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"5\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:31:\"header-menu-item-padding-bottom\";}s:29:\"header-menu-item-padding-left\";a:6:{s:4:\"name\";s:17:\"Left padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:2:\"10\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:29:\"header-menu-item-padding-left\";}s:27:\"header-menu-item-margin-top\";a:6:{s:4:\"name\";s:15:\"Top margin (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:27:\"header-menu-item-margin-top\";}s:29:\"header-menu-item-margin-right\";a:6:{s:4:\"name\";s:17:\"Right margin (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:29:\"header-menu-item-margin-right\";}s:30:\"header-menu-item-margin-bottom\";a:6:{s:4:\"name\";s:18:\"Bottom margin (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:30:\"header-menu-item-margin-bottom\";}s:28:\"header-menu-item-margin-left\";a:6:{s:4:\"name\";s:16:\"Left margin (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:28:\"header-menu-item-margin-left\";}s:39:\"header-menu-item-surround_margins-style\";a:9:{s:2:\"id\";s:39:\"header-menu-item-surround_margins-style\";s:4:\"name\";s:42:\"Side margins for first and last menu items\";s:4:\"desc\";s:26:\"Works for top headers only\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:7:\"regular\";s:7:\"options\";a:4:{s:7:\"regular\";a:2:{s:5:\"title\";s:7:\"Regular\";s:3:\"src\";s:75:\"/inc/admin/assets/images/header-menu-item-surroundmargins-style-regular.gif\";}s:6:\"double\";a:2:{s:5:\"title\";s:6:\"Double\";s:3:\"src\";s:74:\"/inc/admin/assets/images/header-menu-item-surroundmargins-style-double.gif\";}s:6:\"custom\";a:2:{s:5:\"title\";s:6:\"Custom\";s:3:\"src\";s:74:\"/inc/admin/assets/images/header-menu-item-surroundmargins-style-custom.gif\";}s:8:\"disabled\";a:2:{s:5:\"title\";s:6:\"Remove\";s:3:\"src\";s:76:\"/inc/admin/assets/images/header-menu-item-surroundmargins-style-disabled.gif\";}}s:7:\"divider\";s:3:\"top\";s:5:\"style\";s:8:\"vertical\";}s:47:\"header-menu-item-surround_margins-custom-margin\";a:7:{s:2:\"id\";s:47:\"header-menu-item-surround_margins-custom-margin\";s:4:\"name\";s:18:\"Custom margin (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:39:\"header-menu-item-surround_margins-style\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:6:\"custom\";}}}}s:47:\"header-menu-decoration-other-links-is_justified\";a:8:{s:2:\"id\";s:47:\"header-menu-decoration-other-links-is_justified\";s:4:\"name\";s:30:\"Full height & full width links\";s:4:\"desc\";s:26:\"Works for top headers only\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:1:\"0\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:83:\"/inc/admin/assets/images/header-menu-decoration-other-links-isjustified-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:84:\"/inc/admin/assets/images/header-menu-decoration-other-links-isjustified-disabled.gif\";}}s:7:\"divider\";s:3:\"top\";}s:25:\"header-menu-show_dividers\";a:7:{s:2:\"id\";s:25:\"header-menu-show_dividers\";s:4:\"name\";s:8:\"Dividers\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:1:\"0\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:61:\"/inc/admin/assets/images/header-menu-showdividers-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:62:\"/inc/admin/assets/images/header-menu-showdividers-disabled.gif\";}}s:9:\"show_hide\";a:1:{i:1;b:1;}}s:33:\"header-menu-dividers-height-style\";a:6:{s:2:\"id\";s:33:\"header-menu-dividers-height-style\";s:4:\"name\";s:22:\"Divider height (width)\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:4:\"full\";s:7:\"options\";a:2:{s:4:\"full\";a:2:{s:5:\"title\";s:4:\"100%\";s:3:\"src\";s:67:\"/inc/admin/assets/images/header-menu-dividers-height-style-full.gif\";}s:6:\"custom\";a:2:{s:5:\"title\";s:14:\"Custom (in px)\";s:3:\"src\";s:61:\"/inc/admin/assets/images/header-menu-showdividers-enabled.gif\";}}}s:27:\"header-menu-dividers-height\";a:6:{s:2:\"id\";s:27:\"header-menu-dividers-height\";s:4:\"name\";s:11:\"Height (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";i:20;s:8:\"sanitize\";s:6:\"slider\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:33:\"header-menu-dividers-height-style\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:6:\"custom\";}}}}s:29:\"header-menu-dividers-surround\";a:6:{s:2:\"id\";s:29:\"header-menu-dividers-surround\";s:4:\"name\";s:21:\"First & last dividers\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:1:\"0\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:61:\"/inc/admin/assets/images/header-menu-showdividers-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:67:\"/inc/admin/assets/images/header-menu-dividers-surround-disabled.gif\";}}}s:26:\"header-menu-dividers-color\";a:4:{s:2:\"id\";s:26:\"header-menu-dividers-color\";s:4:\"name\";s:14:\"Dividers color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#999999\";}s:28:\"header-menu-dividers-opacity\";a:4:{s:2:\"id\";s:28:\"header-menu-dividers-opacity\";s:4:\"name\";s:16:\"Dividers opacity\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:30;}s:28:\"header-menu-decoration-style\";a:7:{s:2:\"id\";s:28:\"header-menu-decoration-style\";s:4:\"name\";s:10:\"Decoration\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:4:\"none\";s:7:\"options\";a:3:{s:4:\"none\";a:2:{s:5:\"title\";s:4:\"None\";s:3:\"src\";s:62:\"/inc/admin/assets/images/header-menu-decoration-style-none.gif\";}s:9:\"underline\";a:2:{s:5:\"title\";s:9:\"Underline\";s:3:\"src\";s:67:\"/inc/admin/assets/images/header-menu-decoration-style-underline.gif\";}s:5:\"other\";a:2:{s:5:\"title\";s:27:\"Background / outline / line\";s:3:\"src\";s:63:\"/inc/admin/assets/images/header-menu-decoration-style-other.gif\";}}s:9:\"show_hide\";a:2:{s:9:\"underline\";s:20:\"decoration-underline\";s:5:\"other\";s:16:\"decoration-other\";}}s:42:\"header-menu-decoration-underline-direction\";a:7:{s:2:\"id\";s:42:\"header-menu-decoration-underline-direction\";s:4:\"name\";s:9:\"Direction\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"divider\";s:3:\"top\";s:3:\"std\";s:13:\"left_to_right\";s:7:\"options\";a:4:{s:13:\"left_to_right\";a:2:{s:5:\"title\";s:13:\"Left to right\";s:3:\"src\";s:83:\"/inc/admin/assets/images/header-menu-decoration-underline-direction-lefttoright.gif\";}s:11:\"from_center\";a:2:{s:5:\"title\";s:11:\"From center\";s:3:\"src\";s:82:\"/inc/admin/assets/images/header-menu-decoration-underline-direction-fromcenter.gif\";}s:7:\"upwards\";a:2:{s:5:\"title\";s:7:\"Upwards\";s:3:\"src\";s:79:\"/inc/admin/assets/images/header-menu-decoration-underline-direction-upwards.gif\";}s:9:\"downwards\";a:2:{s:5:\"title\";s:9:\"Downwards\";s:3:\"src\";s:81:\"/inc/admin/assets/images/header-menu-decoration-underline-direction-downwards.gif\";}}}s:44:\"header-menu-decoration-underline-color-style\";a:7:{s:2:\"id\";s:44:\"header-menu-decoration-underline-color-style\";s:4:\"name\";s:15:\"Underline color\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"divider\";s:3:\"top\";s:3:\"std\";s:6:\"accent\";s:7:\"options\";a:3:{s:6:\"accent\";a:2:{s:5:\"title\";s:6:\"Accent\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-accent.gif\";}s:5:\"color\";a:2:{s:5:\"title\";s:12:\"Custom color\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-custom.gif\";}s:8:\"gradient\";a:2:{s:5:\"title\";s:15:\"Custom gradient\";s:3:\"src\";s:50:\"/inc/admin/assets/images/color-custom-gradient.gif\";}}}s:38:\"header-menu-decoration-underline-color\";a:5:{s:2:\"id\";s:38:\"header-menu-decoration-underline-color\";s:4:\"name\";s:5:\"Color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:44:\"header-menu-decoration-underline-color-style\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:5:\"color\";}}}}s:41:\"header-menu-decoration-underline-gradient\";a:5:{s:2:\"id\";s:41:\"header-menu-decoration-underline-gradient\";s:4:\"name\";s:8:\"Gradient\";s:4:\"type\";s:8:\"gradient\";s:3:\"std\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:44:\"header-menu-decoration-underline-color-style\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:8:\"gradient\";}}}}s:42:\"header-menu-decoration-underline-line_size\";a:4:{s:2:\"id\";s:42:\"header-menu-decoration-underline-line_size\";s:4:\"name\";s:14:\"Line size (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"2\";}s:40:\"header-menu-decoration-other-hover-style\";a:6:{s:2:\"id\";s:40:\"header-menu-decoration-other-hover-style\";s:4:\"name\";s:11:\"Hover style\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:7:\"outline\";s:7:\"options\";a:2:{s:7:\"outline\";a:2:{s:5:\"title\";s:7:\"Outline\";s:3:\"src\";s:77:\"/inc/admin/assets/images/header-menu-decoration-other-hover-style-outline.gif\";}s:10:\"background\";a:2:{s:5:\"title\";s:10:\"Background\";s:3:\"src\";s:80:\"/inc/admin/assets/images/header-menu-decoration-other-hover-style-background.gif\";}}}s:46:\"header-menu-decoration-other-hover-color-style\";a:7:{s:2:\"id\";s:46:\"header-menu-decoration-other-hover-color-style\";s:4:\"name\";s:11:\"Hover color\";s:4:\"desc\";s:24:\"Of outline or background\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:6:\"accent\";s:7:\"options\";a:3:{s:6:\"accent\";a:2:{s:5:\"title\";s:6:\"Accent\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-accent.gif\";}s:5:\"color\";a:2:{s:5:\"title\";s:12:\"Custom color\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-custom.gif\";}s:8:\"gradient\";a:2:{s:5:\"title\";s:15:\"Custom gradient\";s:3:\"src\";s:50:\"/inc/admin/assets/images/color-custom-gradient.gif\";}}}s:40:\"header-menu-decoration-other-hover-color\";a:5:{s:2:\"id\";s:40:\"header-menu-decoration-other-hover-color\";s:4:\"name\";s:5:\"Color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:46:\"header-menu-decoration-other-hover-color-style\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:5:\"color\";}}}}s:43:\"header-menu-decoration-other-hover-gradient\";a:5:{s:2:\"id\";s:43:\"header-menu-decoration-other-hover-gradient\";s:4:\"name\";s:8:\"Gradient\";s:4:\"type\";s:8:\"gradient\";s:3:\"std\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:46:\"header-menu-decoration-other-hover-color-style\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:8:\"gradient\";}}}}s:36:\"header-menu-decoration-other-opacity\";a:4:{s:2:\"id\";s:36:\"header-menu-decoration-other-opacity\";s:4:\"name\";s:13:\"Hover opacity\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:100;}s:39:\"header-menu-decoration-other-hover-line\";a:7:{s:2:\"id\";s:39:\"header-menu-decoration-other-hover-line\";s:4:\"name\";s:10:\"Hover line\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:1:\"0\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:76:\"/inc/admin/assets/images/header-menu-decoration-other-hover-line-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:77:\"/inc/admin/assets/images/header-menu-decoration-other-hover-line-disabled.gif\";}}s:9:\"show_hide\";a:1:{i:1;b:1;}}s:51:\"header-menu-decoration-other-hover-line-color-style\";a:6:{s:2:\"id\";s:51:\"header-menu-decoration-other-hover-line-color-style\";s:4:\"name\";s:16:\"Hover line color\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:6:\"accent\";s:7:\"options\";a:3:{s:6:\"accent\";a:2:{s:5:\"title\";s:6:\"Accent\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-accent.gif\";}s:5:\"color\";a:2:{s:5:\"title\";s:12:\"Custom color\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-custom.gif\";}s:8:\"gradient\";a:2:{s:5:\"title\";s:15:\"Custom gradient\";s:3:\"src\";s:50:\"/inc/admin/assets/images/color-custom-gradient.gif\";}}}s:45:\"header-menu-decoration-other-hover-line-color\";a:5:{s:2:\"id\";s:45:\"header-menu-decoration-other-hover-line-color\";s:4:\"name\";s:5:\"Color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:51:\"header-menu-decoration-other-hover-line-color-style\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:5:\"color\";}}}}s:48:\"header-menu-decoration-other-hover-line-gradient\";a:5:{s:2:\"id\";s:48:\"header-menu-decoration-other-hover-line-gradient\";s:4:\"name\";s:8:\"Gradient\";s:4:\"type\";s:8:\"gradient\";s:3:\"std\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:51:\"header-menu-decoration-other-hover-line-color-style\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:8:\"gradient\";}}}}s:47:\"header-menu-decoration-other-hover-line-opacity\";a:4:{s:2:\"id\";s:47:\"header-menu-decoration-other-hover-line-opacity\";s:4:\"name\";s:18:\"Hover line opacity\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:100;}s:41:\"header-menu-decoration-other-active-style\";a:6:{s:2:\"id\";s:41:\"header-menu-decoration-other-active-style\";s:4:\"name\";s:12:\"Active style\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:7:\"outline\";s:7:\"options\";a:2:{s:7:\"outline\";a:2:{s:5:\"title\";s:7:\"Outline\";s:3:\"src\";s:78:\"/inc/admin/assets/images/header-menu-decoration-other-active-style-outline.gif\";}s:10:\"background\";a:2:{s:5:\"title\";s:10:\"Background\";s:3:\"src\";s:81:\"/inc/admin/assets/images/header-menu-decoration-other-active-style-background.gif\";}}}s:47:\"header-menu-decoration-other-active-color-style\";a:7:{s:2:\"id\";s:47:\"header-menu-decoration-other-active-color-style\";s:4:\"name\";s:12:\"Active color\";s:4:\"desc\";s:24:\"Of outline or background\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:6:\"accent\";s:7:\"options\";a:3:{s:6:\"accent\";a:2:{s:5:\"title\";s:6:\"Accent\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-accent.gif\";}s:5:\"color\";a:2:{s:5:\"title\";s:12:\"Custom color\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-custom.gif\";}s:8:\"gradient\";a:2:{s:5:\"title\";s:15:\"Custom gradient\";s:3:\"src\";s:50:\"/inc/admin/assets/images/color-custom-gradient.gif\";}}}s:41:\"header-menu-decoration-other-active-color\";a:5:{s:2:\"id\";s:41:\"header-menu-decoration-other-active-color\";s:4:\"name\";s:5:\"Color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:47:\"header-menu-decoration-other-active-color-style\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:5:\"color\";}}}}s:44:\"header-menu-decoration-other-active-gradient\";a:5:{s:2:\"id\";s:44:\"header-menu-decoration-other-active-gradient\";s:4:\"name\";s:8:\"Gradient\";s:4:\"type\";s:8:\"gradient\";s:3:\"std\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:47:\"header-menu-decoration-other-active-color-style\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:8:\"gradient\";}}}}s:43:\"header-menu-decoration-other-active-opacity\";a:4:{s:2:\"id\";s:43:\"header-menu-decoration-other-active-opacity\";s:4:\"name\";s:14:\"Active opacity\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:100;}s:40:\"header-menu-decoration-other-active-line\";a:7:{s:2:\"id\";s:40:\"header-menu-decoration-other-active-line\";s:4:\"name\";s:11:\"Active line\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:1:\"0\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:77:\"/inc/admin/assets/images/header-menu-decoration-other-active-line-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:78:\"/inc/admin/assets/images/header-menu-decoration-other-active-line-disabled.gif\";}}s:9:\"show_hide\";a:1:{i:1;b:1;}}s:52:\"header-menu-decoration-other-active-line-color-style\";a:6:{s:2:\"id\";s:52:\"header-menu-decoration-other-active-line-color-style\";s:4:\"name\";s:17:\"Active line color\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:6:\"accent\";s:7:\"options\";a:3:{s:6:\"accent\";a:2:{s:5:\"title\";s:6:\"Accent\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-accent.gif\";}s:5:\"color\";a:2:{s:5:\"title\";s:12:\"Custom color\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-custom.gif\";}s:8:\"gradient\";a:2:{s:5:\"title\";s:15:\"Custom gradient\";s:3:\"src\";s:50:\"/inc/admin/assets/images/color-custom-gradient.gif\";}}}s:46:\"header-menu-decoration-other-active-line-color\";a:5:{s:2:\"id\";s:46:\"header-menu-decoration-other-active-line-color\";s:4:\"name\";s:5:\"Color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:52:\"header-menu-decoration-other-active-line-color-style\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:5:\"color\";}}}}s:49:\"header-menu-decoration-other-active-line-gradient\";a:5:{s:2:\"id\";s:49:\"header-menu-decoration-other-active-line-gradient\";s:4:\"name\";s:8:\"Gradient\";s:4:\"type\";s:8:\"gradient\";s:3:\"std\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:52:\"header-menu-decoration-other-active-line-color-style\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:8:\"gradient\";}}}}s:48:\"header-menu-decoration-other-active-line-opacity\";a:4:{s:2:\"id\";s:48:\"header-menu-decoration-other-active-line-opacity\";s:4:\"name\";s:19:\"Active line opacity\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:100;}s:40:\"header-menu-decoration-other-click_decor\";a:7:{s:2:\"id\";s:40:\"header-menu-decoration-other-click_decor\";s:4:\"name\";s:18:\"Animation on click\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:1:\"0\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:76:\"/inc/admin/assets/images/header-menu-decoration-other-clickdecor-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:77:\"/inc/admin/assets/images/header-menu-decoration-other-clickdecor-disabled.gif\";}}s:9:\"show_hide\";a:1:{i:1;b:1;}}s:52:\"header-menu-decoration-other-click_decor-color-style\";a:6:{s:2:\"id\";s:52:\"header-menu-decoration-other-click_decor-color-style\";s:4:\"name\";s:15:\"Animation color\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:6:\"accent\";s:7:\"options\";a:3:{s:6:\"accent\";a:2:{s:5:\"title\";s:6:\"Accent\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-accent.gif\";}s:5:\"color\";a:2:{s:5:\"title\";s:12:\"Custom color\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-custom.gif\";}s:8:\"gradient\";a:2:{s:5:\"title\";s:15:\"Custom gradient\";s:3:\"src\";s:50:\"/inc/admin/assets/images/color-custom-gradient.gif\";}}}s:46:\"header-menu-decoration-other-click_decor-color\";a:5:{s:2:\"id\";s:46:\"header-menu-decoration-other-click_decor-color\";s:4:\"name\";s:5:\"Color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:52:\"header-menu-decoration-other-click_decor-color-style\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:5:\"color\";}}}}s:49:\"header-menu-decoration-other-click_decor-gradient\";a:5:{s:2:\"id\";s:49:\"header-menu-decoration-other-click_decor-gradient\";s:4:\"name\";s:8:\"Gradient\";s:4:\"type\";s:8:\"gradient\";s:3:\"std\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:52:\"header-menu-decoration-other-click_decor-color-style\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:8:\"gradient\";}}}}s:48:\"header-menu-decoration-other-click_decor-opacity\";a:4:{s:2:\"id\";s:48:\"header-menu-decoration-other-click_decor-opacity\";s:4:\"name\";s:17:\"Animation opacity\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:100;}s:42:\"header-menu-decoration-other-border-radius\";a:6:{s:2:\"id\";s:42:\"header-menu-decoration-other-border-radius\";s:4:\"name\";s:13:\"Border radius\";s:4:\"type\";s:6:\"slider\";s:7:\"divider\";s:3:\"top\";s:3:\"std\";i:0;s:7:\"options\";a:2:{s:3:\"min\";i:0;s:3:\"max\";i:120;}}s:38:\"header-menu-decoration-other-line_size\";a:5:{s:2:\"id\";s:38:\"header-menu-decoration-other-line_size\";s:4:\"name\";s:14:\"Line size (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"2\";s:7:\"divider\";s:3:\"top\";}s:31:\"header-menu-submenu-font-family\";a:5:{s:2:\"id\";s:31:\"header-menu-submenu-font-family\";s:4:\"name\";s:4:\"Font\";s:4:\"type\";s:9:\"web_fonts\";s:3:\"std\";s:9:\"Open Sans\";s:5:\"fonts\";s:3:\"all\";}s:29:\"header-menu-submenu-font-size\";a:6:{s:2:\"id\";s:29:\"header-menu-submenu-font-size\";s:4:\"name\";s:9:\"Font size\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:16;s:7:\"options\";a:2:{s:3:\"min\";i:9;s:3:\"max\";i:120;}s:8:\"sanitize\";s:9:\"font_size\";}s:37:\"header-menu-submenu-font-is_uppercase\";a:4:{s:2:\"id\";s:37:\"header-menu-submenu-font-is_uppercase\";s:4:\"name\";s:10:\"Capitalize\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:0;}s:40:\"header-menu-submenu-subtitle-font-family\";a:5:{s:2:\"id\";s:40:\"header-menu-submenu-subtitle-font-family\";s:4:\"name\";s:14:\"Subtitles font\";s:4:\"type\";s:9:\"web_fonts\";s:3:\"std\";s:5:\"Arial\";s:5:\"fonts\";s:3:\"all\";}s:38:\"header-menu-submenu-subtitle-font-size\";a:6:{s:2:\"id\";s:38:\"header-menu-submenu-subtitle-font-size\";s:4:\"name\";s:19:\"Subtitles font size\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:10;s:7:\"options\";a:2:{s:3:\"min\";i:9;s:3:\"max\";i:120;}s:8:\"sanitize\";s:9:\"font_size\";}s:30:\"header-menu-submenu-font-color\";a:4:{s:2:\"id\";s:30:\"header-menu-submenu-font-color\";s:4:\"name\";s:17:\"Normal font color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";}s:42:\"header-menu-submenu-hover-font-color-style\";a:6:{s:2:\"id\";s:42:\"header-menu-submenu-hover-font-color-style\";s:4:\"name\";s:16:\"Hover font color\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:6:\"accent\";s:7:\"options\";a:3:{s:6:\"accent\";a:2:{s:5:\"title\";s:6:\"Accent\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-accent.gif\";}s:5:\"color\";a:2:{s:5:\"title\";s:12:\"Custom color\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-custom.gif\";}s:8:\"gradient\";a:2:{s:5:\"title\";s:15:\"Custom gradient\";s:3:\"src\";s:50:\"/inc/admin/assets/images/color-custom-gradient.gif\";}}}s:36:\"header-menu-submenu-hover-font-color\";a:5:{s:2:\"id\";s:36:\"header-menu-submenu-hover-font-color\";s:4:\"name\";s:5:\"Color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:42:\"header-menu-submenu-hover-font-color-style\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:5:\"color\";}}}}s:39:\"header-menu-submenu-hover-font-gradient\";a:5:{s:2:\"id\";s:39:\"header-menu-submenu-hover-font-gradient\";s:4:\"name\";s:8:\"Gradient\";s:4:\"type\";s:8:\"gradient\";s:3:\"std\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:42:\"header-menu-submenu-hover-font-color-style\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:8:\"gradient\";}}}}s:43:\"header-menu-submenu-active-font-color-style\";a:6:{s:2:\"id\";s:43:\"header-menu-submenu-active-font-color-style\";s:4:\"name\";s:17:\"Active font color\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:6:\"accent\";s:7:\"options\";a:3:{s:6:\"accent\";a:2:{s:5:\"title\";s:6:\"Accent\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-accent.gif\";}s:5:\"color\";a:2:{s:5:\"title\";s:12:\"Custom color\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-custom.gif\";}s:8:\"gradient\";a:2:{s:5:\"title\";s:15:\"Custom gradient\";s:3:\"src\";s:50:\"/inc/admin/assets/images/color-custom-gradient.gif\";}}}s:37:\"header-menu-submenu-active-font-color\";a:5:{s:2:\"id\";s:37:\"header-menu-submenu-active-font-color\";s:4:\"name\";s:5:\"Color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:43:\"header-menu-submenu-active-font-color-style\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:5:\"color\";}}}}s:40:\"header-menu-submenu-active-font-gradient\";a:5:{s:2:\"id\";s:40:\"header-menu-submenu-active-font-gradient\";s:4:\"name\";s:8:\"Gradient\";s:4:\"type\";s:8:\"gradient\";s:3:\"std\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:43:\"header-menu-submenu-active-font-color-style\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:8:\"gradient\";}}}}s:29:\"header-menu-submenu-icon-size\";a:5:{s:2:\"id\";s:29:\"header-menu-submenu-icon-size\";s:4:\"name\";s:14:\"Menu icon size\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:14;s:7:\"options\";a:2:{s:3:\"min\";i:8;s:3:\"max\";i:50;}}s:39:\"header-menu-submenu-show_next_lvl_icons\";a:5:{s:2:\"id\";s:39:\"header-menu-submenu-show_next_lvl_icons\";s:4:\"name\";s:31:\"Show next level indicator icons\";s:4:\"desc\";s:91:\"Icons are always visible if parent menu items are clickable (for side and overlay headers).\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:1;}s:39:\"header-menu-submenu-parent_is_clickable\";a:4:{s:2:\"id\";s:39:\"header-menu-submenu-parent_is_clickable\";s:4:\"name\";s:32:\"Make parent menu items clickable\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:1;}s:36:\"header-menu-submenu-item-padding-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"5\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:36:\"header-menu-submenu-item-padding-top\";}s:38:\"header-menu-submenu-item-padding-right\";a:6:{s:4:\"name\";s:18:\"Right padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:2:\"10\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:38:\"header-menu-submenu-item-padding-right\";}s:39:\"header-menu-submenu-item-padding-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"5\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:39:\"header-menu-submenu-item-padding-bottom\";}s:37:\"header-menu-submenu-item-padding-left\";a:6:{s:4:\"name\";s:17:\"Left padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:2:\"10\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:37:\"header-menu-submenu-item-padding-left\";}s:35:\"header-menu-submenu-item-margin-top\";a:6:{s:4:\"name\";s:15:\"Top margin (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:35:\"header-menu-submenu-item-margin-top\";}s:37:\"header-menu-submenu-item-margin-right\";a:6:{s:4:\"name\";s:17:\"Right margin (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:37:\"header-menu-submenu-item-margin-right\";}s:38:\"header-menu-submenu-item-margin-bottom\";a:6:{s:4:\"name\";s:18:\"Bottom margin (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:38:\"header-menu-submenu-item-margin-bottom\";}s:36:\"header-menu-submenu-item-margin-left\";a:6:{s:4:\"name\";s:16:\"Left margin (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:36:\"header-menu-submenu-item-margin-left\";}s:28:\"header-menu-submenu-bg-color\";a:4:{s:2:\"id\";s:28:\"header-menu-submenu-bg-color\";s:4:\"name\";s:5:\"Color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";}s:30:\"header-menu-submenu-bg-opacity\";a:4:{s:2:\"id\";s:30:\"header-menu-submenu-bg-opacity\";s:4:\"name\";s:7:\"Opacity\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:30;}s:28:\"header-menu-submenu-bg-width\";a:6:{s:2:\"id\";s:28:\"header-menu-submenu-bg-width\";s:4:\"name\";s:5:\"Width\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:3:\"240\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";}s:28:\"header-menu-submenu-bg-hover\";a:6:{s:2:\"id\";s:28:\"header-menu-submenu-bg-hover\";s:4:\"name\";s:16:\"Hover background\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:4:\"none\";s:7:\"options\";a:3:{s:4:\"none\";a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:62:\"/inc/admin/assets/images/header-menu-decoration-style-none.gif\";}s:10:\"background\";a:2:{s:5:\"title\";s:16:\"Plain background\";s:3:\"src\";s:80:\"/inc/admin/assets/images/header-menu-decoration-other-hover-style-background.gif\";}s:19:\"animated_background\";a:2:{s:5:\"title\";s:34:\"Background with animation on click\";s:3:\"src\";s:92:\"/inc/admin/assets/images/header-menu-submenu-bg-hover-background-with-animation-on-click.gif\";}}}s:33:\"header-side-menu-submenu-position\";a:6:{s:2:\"id\";s:33:\"header-side-menu-submenu-position\";s:4:\"name\";s:4:\"Show\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:4:\"side\";s:7:\"options\";a:2:{s:4:\"side\";a:2:{s:5:\"title\";s:8:\"Sideways\";s:3:\"src\";s:67:\"/inc/admin/assets/images/header-side-menu-submenu-position-side.gif\";}s:4:\"down\";a:2:{s:5:\"title\";s:9:\"Downwards\";s:3:\"src\";s:67:\"/inc/admin/assets/images/header-side-menu-submenu-position-down.gif\";}}}s:37:\"header-elements-near_menu-font_family\";a:5:{s:2:\"id\";s:37:\"header-elements-near_menu-font_family\";s:4:\"name\";s:4:\"Font\";s:4:\"type\";s:9:\"web_fonts\";s:3:\"std\";s:5:\"Arial\";s:5:\"fonts\";s:3:\"all\";}s:35:\"header-elements-near_menu-font_size\";a:6:{s:2:\"id\";s:35:\"header-elements-near_menu-font_size\";s:4:\"name\";s:9:\"Font size\";s:4:\"type\";s:6:\"slider\";s:8:\"sanitize\";s:9:\"font_size\";s:3:\"std\";i:14;s:7:\"options\";a:2:{s:3:\"min\";i:9;s:3:\"max\";i:120;}}s:36:\"header-elements-near_menu-font_color\";a:4:{s:2:\"id\";s:36:\"header-elements-near_menu-font_color\";s:4:\"name\";s:10:\"Font color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#888888\";}s:37:\"header-elements-near_logo-font_family\";a:5:{s:2:\"id\";s:37:\"header-elements-near_logo-font_family\";s:4:\"name\";s:4:\"Font\";s:4:\"type\";s:9:\"web_fonts\";s:3:\"std\";s:5:\"Arial\";s:5:\"fonts\";s:3:\"all\";}s:35:\"header-elements-near_logo-font_size\";a:6:{s:2:\"id\";s:35:\"header-elements-near_logo-font_size\";s:4:\"name\";s:9:\"Font size\";s:4:\"type\";s:6:\"slider\";s:8:\"sanitize\";s:9:\"font_size\";s:3:\"std\";i:16;s:7:\"options\";a:2:{s:3:\"min\";i:9;s:3:\"max\";i:120;}}s:36:\"header-elements-near_logo-font_color\";a:4:{s:2:\"id\";s:36:\"header-elements-near_logo-font_color\";s:4:\"name\";s:10:\"Font color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#888888\";}s:25:\"microwidgets-search-block\";a:4:{s:4:\"name\";s:6:\"Search\";s:2:\"id\";s:25:\"microwidgets-search-block\";s:5:\"class\";s:14:\"block-disabled\";s:4:\"type\";s:5:\"block\";}s:30:\"header-elements-search-caption\";a:6:{s:4:\"name\";s:7:\"Caption\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:0:\"\";s:8:\"sanitize\";s:8:\"textarea\";s:7:\"divider\";b:0;s:2:\"id\";s:30:\"header-elements-search-caption\";}s:27:\"header-elements-search-icon\";a:4:{s:4:\"name\";s:17:\"Show graphic icon\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";s:1:\"1\";s:2:\"id\";s:27:\"header-elements-search-icon\";}s:34:\"header-elements-search-on-desktops\";a:5:{s:4:\"name\";s:11:\"On desktops\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:4:\"show\";s:7:\"options\";a:2:{s:4:\"show\";s:4:\"Show\";s:4:\"hide\";s:4:\"Hide\";}s:2:\"id\";s:34:\"header-elements-search-on-desktops\";}s:42:\"header-elements-search-first-header-switch\";a:5:{s:4:\"name\";s:34:\"First header switch point (tablet)\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:9:\"near_logo\";s:7:\"options\";a:3:{s:9:\"near_logo\";s:11:\"Leave as is\";s:7:\"in_menu\";s:16:\"Show in the menu\";s:6:\"hidden\";s:4:\"Hide\";}s:2:\"id\";s:42:\"header-elements-search-first-header-switch\";}s:43:\"header-elements-search-second-header-switch\";a:5:{s:4:\"name\";s:34:\"Second header switch point (phone)\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:7:\"in_menu\";s:7:\"options\";a:3:{s:7:\"in_menu\";s:16:\"Show in the menu\";s:9:\"near_logo\";s:14:\"Show near logo\";s:6:\"hidden\";s:4:\"Hide\";}s:2:\"id\";s:43:\"header-elements-search-second-header-switch\";}s:26:\"microwidgets-address-block\";a:4:{s:4:\"name\";s:7:\"Address\";s:2:\"id\";s:26:\"microwidgets-address-block\";s:5:\"class\";s:14:\"block-disabled\";s:4:\"type\";s:5:\"block\";}s:39:\"header-elements-contact-address-caption\";a:7:{s:4:\"name\";s:7:\"Address\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:0:\"\";s:8:\"sanitize\";s:8:\"textarea\";s:7:\"divider\";b:0;s:5:\"class\";s:4:\"wide\";s:2:\"id\";s:39:\"header-elements-contact-address-caption\";}s:36:\"header-elements-contact-address-icon\";a:4:{s:4:\"name\";s:17:\"Show graphic icon\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";s:1:\"1\";s:2:\"id\";s:36:\"header-elements-contact-address-icon\";}s:43:\"header-elements-contact-address-on-desktops\";a:5:{s:4:\"name\";s:11:\"On desktops\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:4:\"show\";s:7:\"options\";a:2:{s:4:\"show\";s:4:\"Show\";s:4:\"hide\";s:4:\"Hide\";}s:2:\"id\";s:43:\"header-elements-contact-address-on-desktops\";}s:51:\"header-elements-contact-address-first-header-switch\";a:5:{s:4:\"name\";s:34:\"First header switch point (tablet)\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:9:\"near_logo\";s:7:\"options\";a:3:{s:9:\"near_logo\";s:11:\"Leave as is\";s:7:\"in_menu\";s:16:\"Show in the menu\";s:6:\"hidden\";s:4:\"Hide\";}s:2:\"id\";s:51:\"header-elements-contact-address-first-header-switch\";}s:52:\"header-elements-contact-address-second-header-switch\";a:5:{s:4:\"name\";s:34:\"Second header switch point (phone)\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:7:\"in_menu\";s:7:\"options\";a:3:{s:7:\"in_menu\";s:16:\"Show in the menu\";s:9:\"near_logo\";s:14:\"Show near logo\";s:6:\"hidden\";s:4:\"Hide\";}s:2:\"id\";s:52:\"header-elements-contact-address-second-header-switch\";}s:24:\"microwidgets-phone-block\";a:4:{s:4:\"name\";s:5:\"Phone\";s:2:\"id\";s:24:\"microwidgets-phone-block\";s:5:\"class\";s:14:\"block-disabled\";s:4:\"type\";s:5:\"block\";}s:37:\"header-elements-contact-phone-caption\";a:7:{s:4:\"name\";s:5:\"Phone\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:0:\"\";s:8:\"sanitize\";s:8:\"textarea\";s:7:\"divider\";b:0;s:5:\"class\";s:4:\"wide\";s:2:\"id\";s:37:\"header-elements-contact-phone-caption\";}s:34:\"header-elements-contact-phone-icon\";a:4:{s:4:\"name\";s:17:\"Show graphic icon\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";s:1:\"1\";s:2:\"id\";s:34:\"header-elements-contact-phone-icon\";}s:41:\"header-elements-contact-phone-on-desktops\";a:5:{s:4:\"name\";s:11:\"On desktops\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:4:\"show\";s:7:\"options\";a:2:{s:4:\"show\";s:4:\"Show\";s:4:\"hide\";s:4:\"Hide\";}s:2:\"id\";s:41:\"header-elements-contact-phone-on-desktops\";}s:49:\"header-elements-contact-phone-first-header-switch\";a:5:{s:4:\"name\";s:34:\"First header switch point (tablet)\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:9:\"near_logo\";s:7:\"options\";a:3:{s:9:\"near_logo\";s:11:\"Leave as is\";s:7:\"in_menu\";s:16:\"Show in the menu\";s:6:\"hidden\";s:4:\"Hide\";}s:2:\"id\";s:49:\"header-elements-contact-phone-first-header-switch\";}s:50:\"header-elements-contact-phone-second-header-switch\";a:5:{s:4:\"name\";s:34:\"Second header switch point (phone)\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:7:\"in_menu\";s:7:\"options\";a:3:{s:7:\"in_menu\";s:16:\"Show in the menu\";s:9:\"near_logo\";s:14:\"Show near logo\";s:6:\"hidden\";s:4:\"Hide\";}s:2:\"id\";s:50:\"header-elements-contact-phone-second-header-switch\";}s:24:\"microwidgets-email-block\";a:4:{s:4:\"name\";s:5:\"Email\";s:2:\"id\";s:24:\"microwidgets-email-block\";s:5:\"class\";s:14:\"block-disabled\";s:4:\"type\";s:5:\"block\";}s:37:\"header-elements-contact-email-caption\";a:7:{s:4:\"name\";s:5:\"Email\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:0:\"\";s:8:\"sanitize\";s:8:\"textarea\";s:7:\"divider\";b:0;s:5:\"class\";s:4:\"wide\";s:2:\"id\";s:37:\"header-elements-contact-email-caption\";}s:34:\"header-elements-contact-email-icon\";a:4:{s:4:\"name\";s:17:\"Show graphic icon\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";s:1:\"1\";s:2:\"id\";s:34:\"header-elements-contact-email-icon\";}s:41:\"header-elements-contact-email-on-desktops\";a:5:{s:4:\"name\";s:11:\"On desktops\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:4:\"show\";s:7:\"options\";a:2:{s:4:\"show\";s:4:\"Show\";s:4:\"hide\";s:4:\"Hide\";}s:2:\"id\";s:41:\"header-elements-contact-email-on-desktops\";}s:49:\"header-elements-contact-email-first-header-switch\";a:5:{s:4:\"name\";s:34:\"First header switch point (tablet)\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:9:\"near_logo\";s:7:\"options\";a:3:{s:9:\"near_logo\";s:11:\"Leave as is\";s:7:\"in_menu\";s:16:\"Show in the menu\";s:6:\"hidden\";s:4:\"Hide\";}s:2:\"id\";s:49:\"header-elements-contact-email-first-header-switch\";}s:50:\"header-elements-contact-email-second-header-switch\";a:5:{s:4:\"name\";s:34:\"Second header switch point (phone)\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:7:\"in_menu\";s:7:\"options\";a:3:{s:7:\"in_menu\";s:16:\"Show in the menu\";s:9:\"near_logo\";s:14:\"Show near logo\";s:6:\"hidden\";s:4:\"Hide\";}s:2:\"id\";s:50:\"header-elements-contact-email-second-header-switch\";}s:24:\"microwidgets-skype-block\";a:4:{s:4:\"name\";s:5:\"Skype\";s:2:\"id\";s:24:\"microwidgets-skype-block\";s:5:\"class\";s:14:\"block-disabled\";s:4:\"type\";s:5:\"block\";}s:37:\"header-elements-contact-skype-caption\";a:7:{s:4:\"name\";s:5:\"Skype\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:0:\"\";s:8:\"sanitize\";s:8:\"textarea\";s:7:\"divider\";b:0;s:5:\"class\";s:4:\"wide\";s:2:\"id\";s:37:\"header-elements-contact-skype-caption\";}s:34:\"header-elements-contact-skype-icon\";a:4:{s:4:\"name\";s:17:\"Show graphic icon\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";s:1:\"1\";s:2:\"id\";s:34:\"header-elements-contact-skype-icon\";}s:41:\"header-elements-contact-skype-on-desktops\";a:5:{s:4:\"name\";s:11:\"On desktops\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:4:\"show\";s:7:\"options\";a:2:{s:4:\"show\";s:4:\"Show\";s:4:\"hide\";s:4:\"Hide\";}s:2:\"id\";s:41:\"header-elements-contact-skype-on-desktops\";}s:49:\"header-elements-contact-skype-first-header-switch\";a:5:{s:4:\"name\";s:34:\"First header switch point (tablet)\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:9:\"near_logo\";s:7:\"options\";a:3:{s:9:\"near_logo\";s:11:\"Leave as is\";s:7:\"in_menu\";s:16:\"Show in the menu\";s:6:\"hidden\";s:4:\"Hide\";}s:2:\"id\";s:49:\"header-elements-contact-skype-first-header-switch\";}s:50:\"header-elements-contact-skype-second-header-switch\";a:5:{s:4:\"name\";s:34:\"Second header switch point (phone)\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:7:\"in_menu\";s:7:\"options\";a:3:{s:7:\"in_menu\";s:16:\"Show in the menu\";s:9:\"near_logo\";s:14:\"Show near logo\";s:6:\"hidden\";s:4:\"Hide\";}s:2:\"id\";s:50:\"header-elements-contact-skype-second-header-switch\";}s:32:\"microwidgets-working_hours-block\";a:4:{s:4:\"name\";s:13:\"Working hours\";s:2:\"id\";s:32:\"microwidgets-working_hours-block\";s:5:\"class\";s:14:\"block-disabled\";s:4:\"type\";s:5:\"block\";}s:37:\"header-elements-contact-clock-caption\";a:7:{s:4:\"name\";s:13:\"Working hours\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:0:\"\";s:8:\"sanitize\";s:8:\"textarea\";s:7:\"divider\";b:0;s:5:\"class\";s:4:\"wide\";s:2:\"id\";s:37:\"header-elements-contact-clock-caption\";}s:34:\"header-elements-contact-clock-icon\";a:4:{s:4:\"name\";s:17:\"Show graphic icon\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";s:1:\"1\";s:2:\"id\";s:34:\"header-elements-contact-clock-icon\";}s:41:\"header-elements-contact-clock-on-desktops\";a:5:{s:4:\"name\";s:11:\"On desktops\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:4:\"show\";s:7:\"options\";a:2:{s:4:\"show\";s:4:\"Show\";s:4:\"hide\";s:4:\"Hide\";}s:2:\"id\";s:41:\"header-elements-contact-clock-on-desktops\";}s:49:\"header-elements-contact-clock-first-header-switch\";a:5:{s:4:\"name\";s:34:\"First header switch point (tablet)\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:9:\"near_logo\";s:7:\"options\";a:3:{s:9:\"near_logo\";s:11:\"Leave as is\";s:7:\"in_menu\";s:16:\"Show in the menu\";s:6:\"hidden\";s:4:\"Hide\";}s:2:\"id\";s:49:\"header-elements-contact-clock-first-header-switch\";}s:50:\"header-elements-contact-clock-second-header-switch\";a:5:{s:4:\"name\";s:34:\"Second header switch point (phone)\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:7:\"in_menu\";s:7:\"options\";a:3:{s:7:\"in_menu\";s:16:\"Show in the menu\";s:9:\"near_logo\";s:14:\"Show near logo\";s:6:\"hidden\";s:4:\"Hide\";}s:2:\"id\";s:50:\"header-elements-contact-clock-second-header-switch\";}s:24:\"microwidgets-login-block\";a:4:{s:4:\"name\";s:5:\"Login\";s:2:\"id\";s:24:\"microwidgets-login-block\";s:5:\"class\";s:14:\"block-disabled\";s:4:\"type\";s:5:\"block\";}s:29:\"header-elements-login-caption\";a:4:{s:2:\"id\";s:29:\"header-elements-login-caption\";s:4:\"name\";s:13:\"Login caption\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:5:\"Login\";}s:30:\"header-elements-logout-caption\";a:4:{s:2:\"id\";s:30:\"header-elements-logout-caption\";s:4:\"name\";s:14:\"Logout caption\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:6:\"Logout\";}s:26:\"header-elements-login-icon\";a:4:{s:2:\"id\";s:26:\"header-elements-login-icon\";s:4:\"name\";s:17:\"Show graphic icon\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";s:1:\"1\";}s:33:\"header-elements-login-on-desktops\";a:5:{s:4:\"name\";s:11:\"On desktops\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:4:\"show\";s:7:\"options\";a:2:{s:4:\"show\";s:4:\"Show\";s:4:\"hide\";s:4:\"Hide\";}s:2:\"id\";s:33:\"header-elements-login-on-desktops\";}s:41:\"header-elements-login-first-header-switch\";a:5:{s:4:\"name\";s:34:\"First header switch point (tablet)\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:9:\"near_logo\";s:7:\"options\";a:3:{s:9:\"near_logo\";s:11:\"Leave as is\";s:7:\"in_menu\";s:16:\"Show in the menu\";s:6:\"hidden\";s:4:\"Hide\";}s:2:\"id\";s:41:\"header-elements-login-first-header-switch\";}s:42:\"header-elements-login-second-header-switch\";a:5:{s:4:\"name\";s:34:\"Second header switch point (phone)\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:7:\"in_menu\";s:7:\"options\";a:3:{s:7:\"in_menu\";s:16:\"Show in the menu\";s:9:\"near_logo\";s:14:\"Show near logo\";s:6:\"hidden\";s:4:\"Hide\";}s:2:\"id\";s:42:\"header-elements-login-second-header-switch\";}s:25:\"header-elements-login-url\";a:4:{s:2:\"id\";s:25:\"header-elements-login-url\";s:4:\"name\";s:4:\"Link\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:0:\"\";}s:28:\"microwidgets-text_area-block\";a:4:{s:4:\"name\";s:6:\"Text 1\";s:2:\"id\";s:28:\"microwidgets-text_area-block\";s:5:\"class\";s:14:\"block-disabled\";s:4:\"type\";s:5:\"block\";}s:32:\"header-elements-text-on-desktops\";a:5:{s:4:\"name\";s:11:\"On desktops\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:4:\"show\";s:7:\"options\";a:2:{s:4:\"show\";s:4:\"Show\";s:4:\"hide\";s:4:\"Hide\";}s:2:\"id\";s:32:\"header-elements-text-on-desktops\";}s:40:\"header-elements-text-first-header-switch\";a:5:{s:4:\"name\";s:34:\"First header switch point (tablet)\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:9:\"near_logo\";s:7:\"options\";a:3:{s:9:\"near_logo\";s:11:\"Leave as is\";s:7:\"in_menu\";s:16:\"Show in the menu\";s:6:\"hidden\";s:4:\"Hide\";}s:2:\"id\";s:40:\"header-elements-text-first-header-switch\";}s:41:\"header-elements-text-second-header-switch\";a:5:{s:4:\"name\";s:34:\"Second header switch point (phone)\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:7:\"in_menu\";s:7:\"options\";a:3:{s:7:\"in_menu\";s:16:\"Show in the menu\";s:9:\"near_logo\";s:14:\"Show near logo\";s:6:\"hidden\";s:4:\"Hide\";}s:2:\"id\";s:41:\"header-elements-text-second-header-switch\";}s:20:\"header-elements-text\";a:5:{s:2:\"id\";s:20:\"header-elements-text\";s:4:\"type\";s:8:\"textarea\";s:3:\"std\";b:0;s:7:\"divider\";s:3:\"top\";s:8:\"sanitize\";s:16:\"without_sanitize\";}s:29:\"microwidgets-text2_area-block\";a:4:{s:4:\"name\";s:6:\"Text 2\";s:2:\"id\";s:29:\"microwidgets-text2_area-block\";s:5:\"class\";s:14:\"block-disabled\";s:4:\"type\";s:5:\"block\";}s:34:\"header-elements-text-2-on-desktops\";a:5:{s:4:\"name\";s:11:\"On desktops\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:4:\"show\";s:7:\"options\";a:2:{s:4:\"show\";s:4:\"Show\";s:4:\"hide\";s:4:\"Hide\";}s:2:\"id\";s:34:\"header-elements-text-2-on-desktops\";}s:42:\"header-elements-text-2-first-header-switch\";a:5:{s:4:\"name\";s:34:\"First header switch point (tablet)\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:9:\"near_logo\";s:7:\"options\";a:3:{s:9:\"near_logo\";s:11:\"Leave as is\";s:7:\"in_menu\";s:16:\"Show in the menu\";s:6:\"hidden\";s:4:\"Hide\";}s:2:\"id\";s:42:\"header-elements-text-2-first-header-switch\";}s:43:\"header-elements-text-2-second-header-switch\";a:5:{s:4:\"name\";s:34:\"Second header switch point (phone)\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:7:\"in_menu\";s:7:\"options\";a:3:{s:7:\"in_menu\";s:16:\"Show in the menu\";s:9:\"near_logo\";s:14:\"Show near logo\";s:6:\"hidden\";s:4:\"Hide\";}s:2:\"id\";s:43:\"header-elements-text-2-second-header-switch\";}s:22:\"header-elements-text-2\";a:5:{s:2:\"id\";s:22:\"header-elements-text-2\";s:4:\"type\";s:8:\"textarea\";s:3:\"std\";b:0;s:7:\"divider\";s:3:\"top\";s:8:\"sanitize\";s:16:\"without_sanitize\";}s:29:\"microwidgets-text3_area-block\";a:4:{s:4:\"name\";s:6:\"Text 3\";s:2:\"id\";s:29:\"microwidgets-text3_area-block\";s:5:\"class\";s:14:\"block-disabled\";s:4:\"type\";s:5:\"block\";}s:34:\"header-elements-text-3-on-desktops\";a:5:{s:4:\"name\";s:11:\"On desktops\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:4:\"show\";s:7:\"options\";a:2:{s:4:\"show\";s:4:\"Show\";s:4:\"hide\";s:4:\"Hide\";}s:2:\"id\";s:34:\"header-elements-text-3-on-desktops\";}s:42:\"header-elements-text-3-first-header-switch\";a:5:{s:4:\"name\";s:34:\"First header switch point (tablet)\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:9:\"near_logo\";s:7:\"options\";a:3:{s:9:\"near_logo\";s:11:\"Leave as is\";s:7:\"in_menu\";s:16:\"Show in the menu\";s:6:\"hidden\";s:4:\"Hide\";}s:2:\"id\";s:42:\"header-elements-text-3-first-header-switch\";}s:43:\"header-elements-text-3-second-header-switch\";a:5:{s:4:\"name\";s:34:\"Second header switch point (phone)\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:7:\"in_menu\";s:7:\"options\";a:3:{s:7:\"in_menu\";s:16:\"Show in the menu\";s:9:\"near_logo\";s:14:\"Show near logo\";s:6:\"hidden\";s:4:\"Hide\";}s:2:\"id\";s:43:\"header-elements-text-3-second-header-switch\";}s:22:\"header-elements-text-3\";a:5:{s:2:\"id\";s:22:\"header-elements-text-3\";s:4:\"type\";s:8:\"textarea\";s:3:\"std\";b:0;s:7:\"divider\";s:3:\"top\";s:8:\"sanitize\";s:16:\"without_sanitize\";}s:30:\"microwidgets-custom_menu-block\";a:4:{s:4:\"name\";s:11:\"Custom menu\";s:2:\"id\";s:30:\"microwidgets-custom_menu-block\";s:5:\"class\";s:14:\"block-disabled\";s:4:\"type\";s:5:\"block\";}s:32:\"header-elements-menu-on-desktops\";a:5:{s:4:\"name\";s:11:\"On desktops\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:4:\"show\";s:7:\"options\";a:2:{s:4:\"show\";s:4:\"Show\";s:4:\"hide\";s:4:\"Hide\";}s:2:\"id\";s:32:\"header-elements-menu-on-desktops\";}s:40:\"header-elements-menu-first-header-switch\";a:5:{s:4:\"name\";s:34:\"First header switch point (tablet)\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:9:\"near_logo\";s:7:\"options\";a:3:{s:9:\"near_logo\";s:11:\"Leave as is\";s:7:\"in_menu\";s:16:\"Show in the menu\";s:6:\"hidden\";s:4:\"Hide\";}s:2:\"id\";s:40:\"header-elements-menu-first-header-switch\";}s:41:\"header-elements-menu-second-header-switch\";a:5:{s:4:\"name\";s:34:\"Second header switch point (phone)\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:7:\"in_menu\";s:7:\"options\";a:3:{s:7:\"in_menu\";s:16:\"Show in the menu\";s:9:\"near_logo\";s:14:\"Show near logo\";s:6:\"hidden\";s:4:\"Hide\";}s:2:\"id\";s:41:\"header-elements-menu-second-header-switch\";}s:26:\"header-elements-menu-style\";a:5:{s:2:\"id\";s:26:\"header-elements-menu-style\";s:4:\"name\";s:10:\"Menu style\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:8:\"dropdown\";s:7:\"options\";a:2:{s:8:\"dropdown\";s:8:\"Dropdown\";s:4:\"list\";s:4:\"List\";}}s:31:\"microwidgets-social_icons-block\";a:4:{s:4:\"name\";s:12:\"Social icons\";s:2:\"id\";s:31:\"microwidgets-social_icons-block\";s:5:\"class\";s:14:\"block-disabled\";s:4:\"type\";s:5:\"block\";}s:37:\"header-elements-soc_icons-on-desktops\";a:5:{s:4:\"name\";s:11:\"On desktops\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:4:\"show\";s:7:\"options\";a:2:{s:4:\"show\";s:4:\"Show\";s:4:\"hide\";s:4:\"Hide\";}s:2:\"id\";s:37:\"header-elements-soc_icons-on-desktops\";}s:45:\"header-elements-soc_icons-first-header-switch\";a:5:{s:4:\"name\";s:34:\"First header switch point (tablet)\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:9:\"near_logo\";s:7:\"options\";a:3:{s:9:\"near_logo\";s:11:\"Leave as is\";s:7:\"in_menu\";s:16:\"Show in the menu\";s:6:\"hidden\";s:4:\"Hide\";}s:2:\"id\";s:45:\"header-elements-soc_icons-first-header-switch\";}s:46:\"header-elements-soc_icons-second-header-switch\";a:5:{s:4:\"name\";s:34:\"Second header switch point (phone)\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:7:\"in_menu\";s:7:\"options\";a:3:{s:7:\"in_menu\";s:16:\"Show in the menu\";s:9:\"near_logo\";s:14:\"Show near logo\";s:6:\"hidden\";s:4:\"Hide\";}s:2:\"id\";s:46:\"header-elements-soc_icons-second-header-switch\";}s:31:\"header-elements-soc_icons-color\";a:5:{s:2:\"id\";s:31:\"header-elements-soc_icons-color\";s:4:\"name\";s:11:\"Icons color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#828282\";s:7:\"divider\";s:8:\"surround\";}s:28:\"header-elements-soc_icons-bg\";a:6:{s:2:\"id\";s:28:\"header-elements-soc_icons-bg\";s:4:\"name\";s:22:\"Icons background color\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:6:\"accent\";s:7:\"options\";a:5:{s:8:\"disabled\";a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:43:\"/inc/admin/assets/images/color-disabled.gif\";}s:6:\"accent\";a:2:{s:5:\"title\";s:6:\"Accent\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-accent.gif\";}s:5:\"color\";a:2:{s:5:\"title\";s:12:\"Custom color\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-custom.gif\";}s:8:\"gradient\";a:2:{s:5:\"title\";s:15:\"Custom gradient\";s:3:\"src\";s:50:\"/inc/admin/assets/images/color-custom-gradient.gif\";}s:7:\"outline\";a:2:{s:5:\"title\";s:20:\"Custom color outline\";s:3:\"src\";s:49:\"/inc/admin/assets/images/color-custom-outline.gif\";}}}s:34:\"header-elements-soc_icons-bg-color\";a:5:{s:2:\"id\";s:34:\"header-elements-soc_icons-bg-color\";s:4:\"name\";s:5:\"Color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";s:10:\"dependency\";a:2:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:28:\"header-elements-soc_icons-bg\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:5:\"color\";}}i:1;a:1:{i:0;a:3:{s:5:\"field\";s:28:\"header-elements-soc_icons-bg\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:7:\"outline\";}}}}s:36:\"header-elements-soc_icons-bg-opacity\";a:5:{s:2:\"id\";s:36:\"header-elements-soc_icons-bg-opacity\";s:4:\"name\";s:7:\"Opacity\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:100;s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:28:\"header-elements-soc_icons-bg\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:5:\"color\";}}}}s:37:\"header-elements-soc_icons-bg-gradient\";a:5:{s:2:\"id\";s:37:\"header-elements-soc_icons-bg-gradient\";s:4:\"name\";s:8:\"Gradient\";s:4:\"type\";s:8:\"gradient\";s:3:\"std\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:28:\"header-elements-soc_icons-bg\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:8:\"gradient\";}}}}s:37:\"header-elements-soc_icons-hover-color\";a:4:{s:2:\"id\";s:37:\"header-elements-soc_icons-hover-color\";s:4:\"name\";s:11:\"Icons hover\";s:3:\"std\";s:7:\"#828282\";s:4:\"type\";s:5:\"color\";}s:34:\"header-elements-soc_icons-hover-bg\";a:6:{s:2:\"id\";s:34:\"header-elements-soc_icons-hover-bg\";s:4:\"name\";s:28:\"Icons hover background color\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:6:\"accent\";s:7:\"options\";a:5:{s:8:\"disabled\";a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:43:\"/inc/admin/assets/images/color-disabled.gif\";}s:6:\"accent\";a:2:{s:5:\"title\";s:6:\"Accent\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-accent.gif\";}s:5:\"color\";a:2:{s:5:\"title\";s:12:\"Custom color\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-custom.gif\";}s:8:\"gradient\";a:2:{s:5:\"title\";s:15:\"Custom gradient\";s:3:\"src\";s:50:\"/inc/admin/assets/images/color-custom-gradient.gif\";}s:7:\"outline\";a:2:{s:5:\"title\";s:20:\"Custom color outline\";s:3:\"src\";s:49:\"/inc/admin/assets/images/color-custom-outline.gif\";}}}s:40:\"header-elements-soc_icons-hover-bg-color\";a:5:{s:2:\"id\";s:40:\"header-elements-soc_icons-hover-bg-color\";s:4:\"name\";s:5:\"Color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";s:10:\"dependency\";a:2:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:34:\"header-elements-soc_icons-hover-bg\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:5:\"color\";}}i:1;a:1:{i:0;a:3:{s:5:\"field\";s:34:\"header-elements-soc_icons-hover-bg\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:7:\"outline\";}}}}s:42:\"header-elements-soc_icons-bg-hover-opacity\";a:5:{s:2:\"id\";s:42:\"header-elements-soc_icons-bg-hover-opacity\";s:4:\"name\";s:7:\"Opacity\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:100;s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:34:\"header-elements-soc_icons-hover-bg\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:5:\"color\";}}}}s:43:\"header-elements-soc_icons-hover-bg-gradient\";a:5:{s:2:\"id\";s:43:\"header-elements-soc_icons-hover-bg-gradient\";s:4:\"name\";s:8:\"Gradient\";s:4:\"type\";s:8:\"gradient\";s:3:\"std\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:34:\"header-elements-soc_icons-hover-bg\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:8:\"gradient\";}}}}s:25:\"header-elements-soc_icons\";a:4:{s:2:\"id\";s:25:\"header-elements-soc_icons\";s:4:\"type\";s:16:\"fields_generator\";s:3:\"std\";a:1:{i:0;a:2:{s:4:\"icon\";s:0:\"\";s:3:\"url\";s:0:\"\";}}s:7:\"options\";a:1:{s:6:\"fields\";a:2:{s:4:\"icon\";a:6:{s:4:\"type\";s:6:\"select\";s:5:\"class\";s:19:\"of_fields_gen_title\";s:11:\"description\";s:4:\"Icon\";s:4:\"wrap\";s:23:\"<label>%2$s%1$s</label>\";s:9:\"desc_wrap\";s:4:\"%2$s\";s:7:\"options\";a:33:{s:8:\"facebook\";s:8:\"Facebook\";s:7:\"twitter\";s:7:\"Twitter\";s:6:\"google\";s:7:\"Google+\";s:8:\"dribbble\";s:8:\"Dribbble\";s:8:\"you-tube\";s:7:\"YouTube\";s:3:\"rss\";s:3:\"Rss\";s:9:\"delicious\";s:9:\"Delicious\";s:6:\"flickr\";s:6:\"Flickr\";s:6:\"forrst\";s:6:\"Forrst\";s:6:\"lastfm\";s:6:\"Lastfm\";s:8:\"linkedin\";s:8:\"Linkedin\";s:5:\"vimeo\";s:5:\"Vimeo\";s:7:\"tumbler\";s:6:\"Tumblr\";s:9:\"pinterest\";s:9:\"Pinterest\";s:6:\"devian\";s:10:\"Deviantart\";s:5:\"skype\";s:5:\"Skype\";s:6:\"github\";s:6:\"Github\";s:9:\"instagram\";s:9:\"Instagram\";s:11:\"stumbleupon\";s:11:\"Stumbleupon\";s:7:\"behance\";s:7:\"Behance\";s:4:\"mail\";s:4:\"Mail\";s:7:\"website\";s:7:\"Website\";s:6:\"px-500\";s:5:\"500px\";s:11:\"tripedvisor\";s:11:\"TripAdvisor\";s:2:\"vk\";s:2:\"VK\";s:10:\"foursquare\";s:10:\"Foursquare\";s:4:\"xing\";s:4:\"XING\";s:5:\"weibo\";s:5:\"Weibo\";s:13:\"odnoklassniki\";s:13:\"Odnoklassniki\";s:13:\"research-gate\";s:12:\"ResearchGate\";s:4:\"yelp\";s:4:\"Yelp\";s:7:\"blogger\";s:7:\"Blogger\";s:10:\"soundcloud\";s:10:\"SoundCloud\";}}s:3:\"url\";a:4:{s:4:\"type\";s:4:\"text\";s:11:\"description\";s:3:\"Url\";s:4:\"wrap\";s:23:\"<label>%2$s%1$s</label>\";s:9:\"desc_wrap\";s:4:\"%2$s\";}}}}s:31:\"header-show_floating_navigation\";a:7:{s:2:\"id\";s:31:\"header-show_floating_navigation\";s:4:\"name\";s:19:\"Floating navigation\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:1:\"1\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:66:\"/inc/admin/assets/images/header-showfloatingnavigation-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:67:\"/inc/admin/assets/images/header-showfloatingnavigation-disabled.gif\";}}s:9:\"show_hide\";a:1:{i:1;b:1;}}s:32:\"header-floating_navigation-style\";a:6:{s:2:\"id\";s:32:\"header-floating_navigation-style\";s:4:\"name\";s:6:\"Effect\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:4:\"fade\";s:7:\"options\";a:3:{s:4:\"fade\";a:2:{s:5:\"title\";s:14:\"Fade on scroll\";s:3:\"src\";s:64:\"/inc/admin/assets/images/header-floatingnavigationstyle-fade.gif\";}s:5:\"slide\";a:2:{s:5:\"title\";s:15:\"Slide on scroll\";s:3:\"src\";s:65:\"/inc/admin/assets/images/header-floatingnavigationstyle-slide.gif\";}s:6:\"sticky\";a:2:{s:5:\"title\";s:6:\"Sticky\";s:3:\"src\";s:66:\"/inc/admin/assets/images/header-floatingnavigationstyle-sticky.gif\";}}}s:37:\"header-floating_navigation-show_after\";a:5:{s:2:\"id\";s:37:\"header-floating_navigation-show_after\";s:4:\"name\";s:25:\"Show after scrolling (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:3:\"150\";s:8:\"sanitize\";s:6:\"slider\";}s:33:\"header-floating_navigation-height\";a:5:{s:2:\"id\";s:33:\"header-floating_navigation-height\";s:4:\"name\";s:11:\"Height (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:3:\"100\";s:8:\"sanitize\";s:6:\"slider\";}s:35:\"header-floating_navigation-bg-color\";a:4:{s:2:\"id\";s:35:\"header-floating_navigation-bg-color\";s:4:\"name\";s:16:\"Background color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";}s:37:\"header-floating_navigation-bg-opacity\";a:4:{s:2:\"id\";s:37:\"header-floating_navigation-bg-opacity\";s:4:\"name\";s:18:\"Background opacity\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:90;}s:37:\"header-floating_navigation-decoration\";a:6:{s:2:\"id\";s:37:\"header-floating_navigation-decoration\";s:4:\"name\";s:10:\"Decoration\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:8:\"disabled\";s:7:\"options\";a:3:{s:8:\"disabled\";a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:74:\"/inc/admin/assets/images/header-floatingnavigation-decoration-disabled.gif\";}s:6:\"shadow\";a:2:{s:5:\"title\";s:6:\"Shadow\";s:3:\"src\";s:72:\"/inc/admin/assets/images/header-floatingnavigation-decoration-shadow.gif\";}s:4:\"line\";a:2:{s:5:\"title\";s:4:\"Line\";s:3:\"src\";s:70:\"/inc/admin/assets/images/header-floatingnavigation-decoration-line.gif\";}}}s:43:\"header-floating_navigation-decoration-color\";a:5:{s:2:\"id\";s:43:\"header-floating_navigation-decoration-color\";s:4:\"name\";s:10:\"Line color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:37:\"header-floating_navigation-decoration\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:4:\"line\";}}}}s:45:\"header-floating_navigation-decoration-opacity\";a:5:{s:2:\"id\";s:45:\"header-floating_navigation-decoration-opacity\";s:4:\"name\";s:12:\"Line opacity\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:100;s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:37:\"header-floating_navigation-decoration\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:4:\"line\";}}}}s:32:\"header-mobile-first_switch-after\";a:7:{s:4:\"name\";s:17:\"Switch after (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:4:\"1024\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:4:\"desc\";s:77:\"To skip this switch point set the same value as for the second (phone) point.\";s:2:\"id\";s:32:\"header-mobile-first_switch-after\";}s:33:\"header-mobile-first_switch-layout\";a:7:{s:4:\"name\";s:6:\"Layout\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:10:\"left_right\";s:7:\"options\";a:4:{s:10:\"left_right\";a:2:{s:5:\"title\";s:22:\"Left menu + right logo\";s:3:\"src\";s:65:\"/inc/admin/assets/images/header-mobile-firstswitch-layout-l-r.gif\";}s:11:\"left_center\";a:2:{s:5:\"title\";s:25:\"Left menu + centered logo\";s:3:\"src\";s:65:\"/inc/admin/assets/images/header-mobile-firstswitch-layout-l-c.gif\";}s:10:\"right_left\";a:2:{s:5:\"title\";s:22:\"Right menu + left logo\";s:3:\"src\";s:65:\"/inc/admin/assets/images/header-mobile-firstswitch-layout-r-l.gif\";}s:12:\"right_center\";a:2:{s:5:\"title\";s:26:\"Right menu + centered logo\";s:3:\"src\";s:65:\"/inc/admin/assets/images/header-mobile-firstswitch-layout-r-c.gif\";}}s:7:\"divider\";s:3:\"top\";s:5:\"class\";s:5:\"small\";s:2:\"id\";s:33:\"header-mobile-first_switch-layout\";}s:33:\"header-mobile-first_switch-height\";a:7:{s:4:\"name\";s:18:\"Header height (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:3:\"150\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:7:\"divider\";s:3:\"top\";s:2:\"id\";s:33:\"header-mobile-first_switch-height\";}s:33:\"header-mobile-second_switch-after\";a:7:{s:4:\"name\";s:17:\"Switch after (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:3:\"760\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:4:\"desc\";s:38:\"To skip this switch point set it to 0.\";s:2:\"id\";s:33:\"header-mobile-second_switch-after\";}s:34:\"header-mobile-second_switch-layout\";a:7:{s:4:\"name\";s:6:\"Layout\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:10:\"left_right\";s:7:\"options\";a:4:{s:10:\"left_right\";a:2:{s:5:\"title\";s:22:\"Left menu + right logo\";s:3:\"src\";s:66:\"/inc/admin/assets/images/header-mobile-secondswitch-layout-l-r.gif\";}s:11:\"left_center\";a:2:{s:5:\"title\";s:25:\"Left menu + centered logo\";s:3:\"src\";s:66:\"/inc/admin/assets/images/header-mobile-secondswitch-layout-l-c.gif\";}s:10:\"right_left\";a:2:{s:5:\"title\";s:22:\"Right menu + left logo\";s:3:\"src\";s:66:\"/inc/admin/assets/images/header-mobile-secondswitch-layout-r-l.gif\";}s:12:\"right_center\";a:2:{s:5:\"title\";s:26:\"Right menu + centered logo\";s:3:\"src\";s:66:\"/inc/admin/assets/images/header-mobile-secondswitch-layout-r-c.gif\";}}s:7:\"divider\";s:3:\"top\";s:5:\"class\";s:5:\"small\";s:2:\"id\";s:34:\"header-mobile-second_switch-layout\";}s:34:\"header-mobile-second_switch-height\";a:7:{s:4:\"name\";s:18:\"Header height (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:3:\"100\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:7:\"divider\";s:3:\"top\";s:2:\"id\";s:34:\"header-mobile-second_switch-height\";}s:33:\"header-mobile-floating_navigation\";a:6:{s:2:\"id\";s:33:\"header-mobile-floating_navigation\";s:4:\"name\";s:26:\"Floating mobile navigation\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:9:\"menu_icon\";s:7:\"options\";a:3:{s:8:\"disabled\";a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:71:\"/inc/admin/assets/images/header-mobile-floating_navigation-disabled.gif\";}s:6:\"sticky\";a:2:{s:5:\"title\";s:20:\"Sticky mobile header\";s:3:\"src\";s:76:\"/inc/admin/assets/images/header-mobile-floating_navigation-sticky-header.gif\";}s:9:\"menu_icon\";a:2:{s:5:\"title\";s:18:\"Floating menu icon\";s:3:\"src\";s:67:\"/inc/admin/assets/images/header-mobile-floating_navigation-icon.gif\";}}s:5:\"class\";s:5:\"small\";}s:30:\"header-mobile-menu-font-family\";a:5:{s:2:\"id\";s:30:\"header-mobile-menu-font-family\";s:4:\"name\";s:9:\"Menu font\";s:4:\"type\";s:9:\"web_fonts\";s:3:\"std\";s:9:\"Open Sans\";s:5:\"fonts\";s:3:\"all\";}s:28:\"header-mobile-menu-font-size\";a:6:{s:2:\"id\";s:28:\"header-mobile-menu-font-size\";s:4:\"name\";s:14:\"Menu font size\";s:4:\"type\";s:6:\"slider\";s:8:\"sanitize\";s:9:\"font_size\";s:3:\"std\";i:16;s:7:\"options\";a:2:{s:3:\"min\";i:9;s:3:\"max\";i:120;}}s:38:\"header-mobile-menu-font-is_capitalized\";a:5:{s:2:\"id\";s:38:\"header-mobile-menu-font-is_capitalized\";s:4:\"name\";s:15:\"Capitalize menu\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:0;s:7:\"divider\";s:6:\"bottom\";}s:33:\"header-mobile-submenu-font-family\";a:5:{s:2:\"id\";s:33:\"header-mobile-submenu-font-family\";s:4:\"name\";s:12:\"Submenu font\";s:4:\"type\";s:9:\"web_fonts\";s:3:\"std\";s:9:\"Open Sans\";s:5:\"fonts\";s:3:\"all\";}s:31:\"header-mobile-submenu-font-size\";a:6:{s:2:\"id\";s:31:\"header-mobile-submenu-font-size\";s:4:\"name\";s:17:\"Submenu font size\";s:4:\"type\";s:6:\"slider\";s:8:\"sanitize\";s:9:\"font_size\";s:3:\"std\";i:16;s:7:\"options\";a:2:{s:3:\"min\";i:9;s:3:\"max\";i:120;}}s:41:\"header-mobile-submenu-font-is_capitalized\";a:5:{s:2:\"id\";s:41:\"header-mobile-submenu-font-is_capitalized\";s:4:\"name\";s:18:\"Capitalize submenu\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:0;s:7:\"divider\";s:6:\"bottom\";}s:29:\"header-mobile-menu-font-color\";a:4:{s:2:\"id\";s:29:\"header-mobile-menu-font-color\";s:4:\"name\";s:17:\"Normal font color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";}s:41:\"header-mobile-menu-font-hover-color-style\";a:6:{s:4:\"name\";s:25:\"Active & hover font color\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:6:\"accent\";s:7:\"options\";a:3:{s:6:\"accent\";a:2:{s:5:\"title\";s:6:\"Accent\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-accent.gif\";}s:5:\"color\";a:2:{s:5:\"title\";s:12:\"Custom color\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-custom.gif\";}s:8:\"gradient\";a:2:{s:5:\"title\";s:15:\"Custom gradient\";s:3:\"src\";s:50:\"/inc/admin/assets/images/color-custom-gradient.gif\";}}s:2:\"id\";s:41:\"header-mobile-menu-font-hover-color-style\";}s:35:\"header-mobile-menu-font-hover-color\";a:5:{s:4:\"name\";s:5:\"Color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:41:\"header-mobile-menu-font-hover-color-style\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:5:\"color\";}}}s:2:\"id\";s:35:\"header-mobile-menu-font-hover-color\";}s:38:\"header-mobile-menu-font-hover-gradient\";a:5:{s:4:\"name\";s:8:\"Gradient\";s:4:\"type\";s:8:\"gradient\";s:3:\"std\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:41:\"header-mobile-menu-font-hover-color-style\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:8:\"gradient\";}}}s:2:\"id\";s:38:\"header-mobile-menu-font-hover-gradient\";}s:27:\"header-mobile-menu-bg-color\";a:4:{s:2:\"id\";s:27:\"header-mobile-menu-bg-color\";s:4:\"name\";s:16:\"Background color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#111111\";}s:29:\"header-mobile-menu-bg-opacity\";a:4:{s:2:\"id\";s:29:\"header-mobile-menu-bg-opacity\";s:4:\"name\";s:18:\"Background opacity\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:100;}s:27:\"header-mobile-menu-bg-width\";a:6:{s:2:\"id\";s:27:\"header-mobile-menu-bg-width\";s:4:\"name\";s:29:\"Maximum background width (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:3:\"400\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";}s:24:\"header-mobile-menu-align\";a:6:{s:2:\"id\";s:24:\"header-mobile-menu-align\";s:4:\"name\";s:23:\"Mobile menu slides from\";s:4:\"type\";s:6:\"images\";s:3:\"std\";s:4:\"left\";s:7:\"options\";a:2:{s:4:\"left\";a:2:{s:5:\"title\";s:4:\"Left\";s:3:\"src\";s:58:\"/inc/admin/assets/images/header-mobile-menu-align-left.gif\";}s:5:\"right\";a:2:{s:5:\"title\";s:5:\"Right\";s:3:\"src\";s:59:\"/inc/admin/assets/images/header-mobile-menu-align-right.gif\";}}s:5:\"class\";s:5:\"small\";}s:19:\"header-logo_regular\";a:5:{s:4:\"name\";s:4:\"Logo\";s:4:\"type\";s:6:\"upload\";s:4:\"mode\";s:4:\"full\";s:3:\"std\";a:2:{i:0;s:0:\"\";i:1;i:0;}s:2:\"id\";s:19:\"header-logo_regular\";}s:14:\"header-logo_hd\";a:5:{s:4:\"name\";s:22:\"High-DPI (retina) logo\";s:4:\"type\";s:6:\"upload\";s:4:\"mode\";s:4:\"full\";s:3:\"std\";a:2:{i:0;s:0:\"\";i:1;i:0;}s:2:\"id\";s:14:\"header-logo_hd\";}s:23:\"header-logo-padding-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:23:\"header-logo-padding-top\";}s:25:\"header-logo-padding-right\";a:6:{s:4:\"name\";s:18:\"Right padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:25:\"header-logo-padding-right\";}s:26:\"header-logo-padding-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:26:\"header-logo-padding-bottom\";}s:24:\"header-logo-padding-left\";a:6:{s:4:\"name\";s:17:\"Left padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:24:\"header-logo-padding-left\";}s:37:\"header-style-transparent-logo_regular\";a:5:{s:4:\"name\";s:4:\"Logo\";s:4:\"type\";s:6:\"upload\";s:4:\"mode\";s:4:\"full\";s:3:\"std\";a:2:{i:0;s:0:\"\";i:1;i:0;}s:2:\"id\";s:37:\"header-style-transparent-logo_regular\";}s:32:\"header-style-transparent-logo_hd\";a:5:{s:4:\"name\";s:22:\"High-DPI (retina) logo\";s:4:\"type\";s:6:\"upload\";s:4:\"mode\";s:4:\"full\";s:3:\"std\";a:2:{i:0;s:0:\"\";i:1;i:0;}s:2:\"id\";s:32:\"header-style-transparent-logo_hd\";}s:41:\"header-style-transparent-logo-padding-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:41:\"header-style-transparent-logo-padding-top\";}s:43:\"header-style-transparent-logo-padding-right\";a:6:{s:4:\"name\";s:18:\"Right padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:43:\"header-style-transparent-logo-padding-right\";}s:44:\"header-style-transparent-logo-padding-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:44:\"header-style-transparent-logo-padding-bottom\";}s:42:\"header-style-transparent-logo-padding-left\";a:6:{s:4:\"name\";s:17:\"Left padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:42:\"header-style-transparent-logo-padding-left\";}s:24:\"branding-menu-icon-block\";a:3:{s:4:\"name\";s:30:\"Menu icon, top line, side line\";s:2:\"id\";s:24:\"branding-menu-icon-block\";s:4:\"type\";s:5:\"block\";}s:31:\"header-style-mixed-logo_regular\";a:5:{s:4:\"name\";s:4:\"Logo\";s:4:\"type\";s:6:\"upload\";s:4:\"mode\";s:4:\"full\";s:3:\"std\";a:2:{i:0;s:0:\"\";i:1;i:0;}s:2:\"id\";s:31:\"header-style-mixed-logo_regular\";}s:26:\"header-style-mixed-logo_hd\";a:5:{s:4:\"name\";s:22:\"High-DPI (retina) logo\";s:4:\"type\";s:6:\"upload\";s:4:\"mode\";s:4:\"full\";s:3:\"std\";a:2:{i:0;s:0:\"\";i:1;i:0;}s:2:\"id\";s:26:\"header-style-mixed-logo_hd\";}s:35:\"header-style-mixed-logo-padding-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:35:\"header-style-mixed-logo-padding-top\";}s:37:\"header-style-mixed-logo-padding-right\";a:6:{s:4:\"name\";s:18:\"Right padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:37:\"header-style-mixed-logo-padding-right\";}s:38:\"header-style-mixed-logo-padding-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:38:\"header-style-mixed-logo-padding-bottom\";}s:36:\"header-style-mixed-logo-padding-left\";a:6:{s:4:\"name\";s:17:\"Left padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:36:\"header-style-mixed-logo-padding-left\";}s:27:\"branding-floating-nav-block\";a:3:{s:4:\"name\";s:19:\"Floating navigation\";s:2:\"id\";s:27:\"branding-floating-nav-block\";s:4:\"type\";s:5:\"block\";}s:33:\"header-style-floating-choose_logo\";a:5:{s:2:\"id\";s:33:\"header-style-floating-choose_logo\";s:4:\"name\";s:9:\"Show logo\";s:3:\"std\";s:6:\"custom\";s:4:\"type\";s:5:\"radio\";s:7:\"options\";a:3:{s:6:\"custom\";s:11:\"Custom logo\";s:4:\"main\";s:9:\"Main logo\";s:4:\"none\";s:10:\"Don\'t show\";}}s:34:\"header-style-floating-logo_regular\";a:6:{s:4:\"name\";s:4:\"Logo\";s:4:\"type\";s:6:\"upload\";s:4:\"mode\";s:4:\"full\";s:3:\"std\";a:2:{i:0;s:0:\"\";i:1;i:0;}s:2:\"id\";s:34:\"header-style-floating-logo_regular\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:33:\"header-style-floating-choose_logo\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:6:\"custom\";}}}}s:29:\"header-style-floating-logo_hd\";a:6:{s:4:\"name\";s:22:\"High-DPI (retina) logo\";s:4:\"type\";s:6:\"upload\";s:4:\"mode\";s:4:\"full\";s:3:\"std\";a:2:{i:0;s:0:\"\";i:1;i:0;}s:2:\"id\";s:29:\"header-style-floating-logo_hd\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:33:\"header-style-floating-choose_logo\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:6:\"custom\";}}}}s:38:\"header-style-floating-logo-padding-top\";a:8:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:7:\"divider\";s:3:\"top\";s:2:\"id\";s:38:\"header-style-floating-logo-padding-top\";s:10:\"dependency\";a:2:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:33:\"header-style-floating-choose_logo\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:6:\"custom\";}}i:1;a:1:{i:0;a:3:{s:5:\"field\";s:33:\"header-style-floating-choose_logo\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:4:\"main\";}}}}s:40:\"header-style-floating-logo-padding-right\";a:7:{s:4:\"name\";s:18:\"Right padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:40:\"header-style-floating-logo-padding-right\";s:10:\"dependency\";a:2:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:33:\"header-style-floating-choose_logo\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:6:\"custom\";}}i:1;a:1:{i:0;a:3:{s:5:\"field\";s:33:\"header-style-floating-choose_logo\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:4:\"main\";}}}}s:41:\"header-style-floating-logo-padding-bottom\";a:7:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:41:\"header-style-floating-logo-padding-bottom\";s:10:\"dependency\";a:2:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:33:\"header-style-floating-choose_logo\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:6:\"custom\";}}i:1;a:1:{i:0;a:3:{s:5:\"field\";s:33:\"header-style-floating-choose_logo\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:4:\"main\";}}}}s:39:\"header-style-floating-logo-padding-left\";a:7:{s:4:\"name\";s:17:\"Left padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:39:\"header-style-floating-logo-padding-left\";s:10:\"dependency\";a:2:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:33:\"header-style-floating-choose_logo\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:6:\"custom\";}}i:1;a:1:{i:0;a:3:{s:5:\"field\";s:33:\"header-style-floating-choose_logo\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:4:\"main\";}}}}s:31:\"header-mobile-first_switch-logo\";a:5:{s:2:\"id\";s:31:\"header-mobile-first_switch-logo\";s:4:\"name\";s:27:\"First switch point (tablet)\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:6:\"mobile\";s:7:\"options\";a:2:{s:7:\"desktop\";s:9:\"Main logo\";s:6:\"mobile\";s:11:\"Custom logo\";}}s:32:\"header-mobile-second_switch-logo\";a:5:{s:2:\"id\";s:32:\"header-mobile-second_switch-logo\";s:4:\"name\";s:27:\"Second switch point (phone)\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:6:\"mobile\";s:7:\"options\";a:2:{s:7:\"desktop\";s:9:\"Main logo\";s:6:\"mobile\";s:11:\"Custom logo\";}}s:32:\"header-style-mobile-logo_regular\";a:6:{s:4:\"name\";s:4:\"Logo\";s:4:\"type\";s:6:\"upload\";s:4:\"mode\";s:4:\"full\";s:3:\"std\";a:2:{i:0;s:0:\"\";i:1;i:0;}s:2:\"id\";s:32:\"header-style-mobile-logo_regular\";s:10:\"dependency\";a:2:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:31:\"header-mobile-first_switch-logo\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:6:\"mobile\";}}i:1;a:1:{i:0;a:3:{s:5:\"field\";s:32:\"header-mobile-second_switch-logo\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:6:\"mobile\";}}}}s:27:\"header-style-mobile-logo_hd\";a:6:{s:4:\"name\";s:22:\"High-DPI (retina) logo\";s:4:\"type\";s:6:\"upload\";s:4:\"mode\";s:4:\"full\";s:3:\"std\";a:2:{i:0;s:0:\"\";i:1;i:0;}s:2:\"id\";s:27:\"header-style-mobile-logo_hd\";s:10:\"dependency\";a:2:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:31:\"header-mobile-first_switch-logo\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:6:\"mobile\";}}i:1;a:1:{i:0;a:3:{s:5:\"field\";s:32:\"header-mobile-second_switch-logo\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:6:\"mobile\";}}}}s:36:\"header-style-mobile-logo-padding-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:36:\"header-style-mobile-logo-padding-top\";}s:38:\"header-style-mobile-logo-padding-right\";a:6:{s:4:\"name\";s:18:\"Right padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:38:\"header-style-mobile-logo-padding-right\";}s:39:\"header-style-mobile-logo-padding-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:39:\"header-style-mobile-logo-padding-bottom\";}s:37:\"header-style-mobile-logo-padding-left\";a:6:{s:4:\"name\";s:17:\"Left padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:37:\"header-style-mobile-logo-padding-left\";}s:23:\"bottom_bar-logo_regular\";a:5:{s:4:\"name\";s:4:\"Logo\";s:4:\"type\";s:6:\"upload\";s:4:\"mode\";s:4:\"full\";s:3:\"std\";a:2:{i:0;s:0:\"\";i:1;i:0;}s:2:\"id\";s:23:\"bottom_bar-logo_regular\";}s:18:\"bottom_bar-logo_hd\";a:5:{s:4:\"name\";s:22:\"High-DPI (retina) logo\";s:4:\"type\";s:6:\"upload\";s:4:\"mode\";s:4:\"full\";s:3:\"std\";a:2:{i:0;s:0:\"\";i:1;i:0;}s:2:\"id\";s:18:\"bottom_bar-logo_hd\";}s:27:\"bottom_bar-logo-padding-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:27:\"bottom_bar-logo-padding-top\";}s:29:\"bottom_bar-logo-padding-right\";a:6:{s:4:\"name\";s:18:\"Right padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:29:\"bottom_bar-logo-padding-right\";}s:30:\"bottom_bar-logo-padding-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:30:\"bottom_bar-logo-padding-bottom\";}s:28:\"bottom_bar-logo-padding-left\";a:6:{s:4:\"name\";s:17:\"Left padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:28:\"bottom_bar-logo-padding-left\";}s:15:\"general-favicon\";a:4:{s:2:\"id\";s:15:\"general-favicon\";s:4:\"name\";s:18:\"Regular (16x16 px)\";s:4:\"type\";s:6:\"upload\";s:3:\"std\";s:0:\"\";}s:18:\"general-favicon_hd\";a:4:{s:2:\"id\";s:18:\"general-favicon_hd\";s:4:\"name\";s:19:\"High-DPI (32x32 px)\";s:4:\"type\";s:6:\"upload\";s:3:\"std\";s:0:\"\";}s:32:\"general-handheld_icon-old_iphone\";a:4:{s:2:\"id\";s:32:\"general-handheld_icon-old_iphone\";s:4:\"name\";s:21:\"60x60 px (old iPhone)\";s:4:\"type\";s:6:\"upload\";s:3:\"std\";s:0:\"\";}s:30:\"general-handheld_icon-old_ipad\";a:4:{s:2:\"id\";s:30:\"general-handheld_icon-old_ipad\";s:4:\"name\";s:19:\"76x76 px (old iPad)\";s:4:\"type\";s:6:\"upload\";s:3:\"std\";s:0:\"\";}s:35:\"general-handheld_icon-retina_iphone\";a:4:{s:2:\"id\";s:35:\"general-handheld_icon-retina_iphone\";s:4:\"name\";s:26:\"120x120 px (retina iPhone)\";s:4:\"type\";s:6:\"upload\";s:3:\"std\";s:0:\"\";}s:33:\"general-handheld_icon-retina_ipad\";a:4:{s:2:\"id\";s:33:\"general-handheld_icon-retina_ipad\";s:4:\"name\";s:24:\"152x152 px (retina iPad)\";s:4:\"type\";s:6:\"upload\";s:3:\"std\";s:0:\"\";}s:21:\"bottom_bar-copyrights\";a:4:{s:2:\"id\";s:21:\"bottom_bar-copyrights\";s:4:\"name\";s:21:\"Copyright information\";s:4:\"type\";s:8:\"textarea\";s:3:\"std\";b:0;}s:18:\"bottom_bar-credits\";a:4:{s:2:\"id\";s:18:\"bottom_bar-credits\";s:4:\"name\";s:27:\"Give credits to Dream-Theme\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";s:1:\"1\";}s:22:\"stripes-stripe_1_color\";a:4:{s:4:\"name\";s:5:\"Color\";s:2:\"id\";s:22:\"stripes-stripe_1_color\";s:3:\"std\";s:7:\"#222526\";s:4:\"type\";s:5:\"color\";}s:25:\"stripes-stripe_1_bg_image\";a:5:{s:4:\"name\";s:20:\"Add background image\";s:2:\"id\";s:25:\"stripes-stripe_1_bg_image\";s:3:\"std\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:6:\"center\";}s:4:\"type\";s:14:\"background_img\";s:6:\"fields\";a:0:{}}s:24:\"stripes-stripe_1_outline\";a:7:{s:4:\"name\";s:8:\"Outlines\";s:2:\"id\";s:24:\"stripes-stripe_1_outline\";s:3:\"std\";s:4:\"hide\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:9:\"show_hide\";a:1:{s:4:\"show\";b:1;}s:7:\"options\";a:2:{s:4:\"show\";a:2:{s:5:\"title\";s:4:\"Show\";s:3:\"src\";s:59:\"/inc/admin/assets/images/stripes-stripe-outline-enabled.gif\";}s:4:\"hide\";a:2:{s:5:\"title\";s:4:\"Hide\";s:3:\"src\";s:60:\"/inc/admin/assets/images/stripes-stripe-outline-disabled.gif\";}}}s:30:\"stripes-stripe_1_outline_color\";a:4:{s:4:\"name\";s:14:\"Outlines color\";s:2:\"id\";s:30:\"stripes-stripe_1_outline_color\";s:3:\"std\";s:7:\"#FFFFFF\";s:4:\"type\";s:5:\"color\";}s:32:\"stripes-stripe_1_outline_opacity\";a:4:{s:4:\"name\";s:16:\"Outlines opacity\";s:2:\"id\";s:32:\"stripes-stripe_1_outline_opacity\";s:3:\"std\";i:100;s:4:\"type\";s:6:\"slider\";}s:39:\"stripes-stripe_1_content_boxes_bg_color\";a:4:{s:4:\"name\";s:16:\"Background color\";s:2:\"id\";s:39:\"stripes-stripe_1_content_boxes_bg_color\";s:3:\"std\";s:7:\"#FFFFFF\";s:4:\"type\";s:5:\"color\";}s:41:\"stripes-stripe_1_content_boxes_bg_opacity\";a:4:{s:4:\"name\";s:18:\"Background opacity\";s:2:\"id\";s:41:\"stripes-stripe_1_content_boxes_bg_opacity\";s:3:\"std\";i:100;s:4:\"type\";s:6:\"slider\";}s:41:\"stripes-stripe_1_content_boxes_decoration\";a:7:{s:4:\"name\";s:10:\"Decoration\";s:2:\"id\";s:41:\"stripes-stripe_1_content_boxes_decoration\";s:3:\"std\";s:4:\"none\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:9:\"show_hide\";a:1:{s:7:\"outline\";b:1;}s:7:\"options\";a:3:{s:4:\"none\";a:2:{s:5:\"title\";s:4:\"None\";s:3:\"src\";s:66:\"/inc/admin/assets/images/general-content_boxes_decoration-none.gif\";}s:6:\"shadow\";a:2:{s:5:\"title\";s:6:\"Shadow\";s:3:\"src\";s:68:\"/inc/admin/assets/images/general-content_boxes_decoration-shadow.gif\";}s:7:\"outline\";a:2:{s:5:\"title\";s:7:\"Outline\";s:3:\"src\";s:69:\"/inc/admin/assets/images/general-content_boxes_decoration-outline.gif\";}}}s:55:\"stripes-stripe_1_content_boxes_decoration_outline_color\";a:4:{s:4:\"name\";s:24:\"Decoration outline color\";s:2:\"id\";s:55:\"stripes-stripe_1_content_boxes_decoration_outline_color\";s:3:\"std\";s:7:\"#FFFFFF\";s:4:\"type\";s:5:\"color\";}s:57:\"stripes-stripe_1_content_boxes_decoration_outline_opacity\";a:4:{s:4:\"name\";s:26:\"Decoration outline opacity\";s:2:\"id\";s:57:\"stripes-stripe_1_content_boxes_decoration_outline_opacity\";s:3:\"std\";i:100;s:4:\"type\";s:6:\"slider\";}s:30:\"stripes-stripe_1_headers_color\";a:5:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:13:\"Headers color\";s:2:\"id\";s:30:\"stripes-stripe_1_headers_color\";s:3:\"std\";s:7:\"#ffffff\";s:4:\"type\";s:5:\"color\";}s:27:\"stripes-stripe_1_text_color\";a:5:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:10:\"Text color\";s:2:\"id\";s:27:\"stripes-stripe_1_text_color\";s:3:\"std\";s:7:\"#828282\";s:4:\"type\";s:5:\"color\";}s:22:\"stripes-stripe_2_color\";a:4:{s:4:\"name\";s:5:\"Color\";s:2:\"id\";s:22:\"stripes-stripe_2_color\";s:3:\"std\";s:7:\"#aeaeae\";s:4:\"type\";s:5:\"color\";}s:25:\"stripes-stripe_2_bg_image\";a:5:{s:4:\"name\";s:20:\"Add background image\";s:2:\"id\";s:25:\"stripes-stripe_2_bg_image\";s:3:\"std\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:6:\"center\";}s:4:\"type\";s:14:\"background_img\";s:6:\"fields\";a:0:{}}s:24:\"stripes-stripe_2_outline\";a:7:{s:4:\"name\";s:8:\"Outlines\";s:2:\"id\";s:24:\"stripes-stripe_2_outline\";s:3:\"std\";s:4:\"hide\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:9:\"show_hide\";a:1:{s:4:\"show\";b:1;}s:7:\"options\";a:2:{s:4:\"show\";a:2:{s:5:\"title\";s:4:\"Show\";s:3:\"src\";s:59:\"/inc/admin/assets/images/stripes-stripe-outline-enabled.gif\";}s:4:\"hide\";a:2:{s:5:\"title\";s:4:\"Hide\";s:3:\"src\";s:60:\"/inc/admin/assets/images/stripes-stripe-outline-disabled.gif\";}}}s:30:\"stripes-stripe_2_outline_color\";a:4:{s:4:\"name\";s:14:\"Outlines color\";s:2:\"id\";s:30:\"stripes-stripe_2_outline_color\";s:3:\"std\";s:7:\"#FFFFFF\";s:4:\"type\";s:5:\"color\";}s:32:\"stripes-stripe_2_outline_opacity\";a:4:{s:4:\"name\";s:16:\"Outlines opacity\";s:2:\"id\";s:32:\"stripes-stripe_2_outline_opacity\";s:3:\"std\";i:100;s:4:\"type\";s:6:\"slider\";}s:39:\"stripes-stripe_2_content_boxes_bg_color\";a:4:{s:4:\"name\";s:16:\"Background color\";s:2:\"id\";s:39:\"stripes-stripe_2_content_boxes_bg_color\";s:3:\"std\";s:7:\"#FFFFFF\";s:4:\"type\";s:5:\"color\";}s:41:\"stripes-stripe_2_content_boxes_bg_opacity\";a:4:{s:4:\"name\";s:18:\"Background opacity\";s:2:\"id\";s:41:\"stripes-stripe_2_content_boxes_bg_opacity\";s:3:\"std\";i:100;s:4:\"type\";s:6:\"slider\";}s:41:\"stripes-stripe_2_content_boxes_decoration\";a:7:{s:4:\"name\";s:10:\"Decoration\";s:2:\"id\";s:41:\"stripes-stripe_2_content_boxes_decoration\";s:3:\"std\";s:4:\"none\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:9:\"show_hide\";a:1:{s:7:\"outline\";b:1;}s:7:\"options\";a:3:{s:4:\"none\";a:2:{s:5:\"title\";s:4:\"None\";s:3:\"src\";s:66:\"/inc/admin/assets/images/general-content_boxes_decoration-none.gif\";}s:6:\"shadow\";a:2:{s:5:\"title\";s:6:\"Shadow\";s:3:\"src\";s:68:\"/inc/admin/assets/images/general-content_boxes_decoration-shadow.gif\";}s:7:\"outline\";a:2:{s:5:\"title\";s:7:\"Outline\";s:3:\"src\";s:69:\"/inc/admin/assets/images/general-content_boxes_decoration-outline.gif\";}}}s:55:\"stripes-stripe_2_content_boxes_decoration_outline_color\";a:4:{s:4:\"name\";s:24:\"Decoration outline color\";s:2:\"id\";s:55:\"stripes-stripe_2_content_boxes_decoration_outline_color\";s:3:\"std\";s:7:\"#FFFFFF\";s:4:\"type\";s:5:\"color\";}s:57:\"stripes-stripe_2_content_boxes_decoration_outline_opacity\";a:4:{s:4:\"name\";s:26:\"Decoration outline opacity\";s:2:\"id\";s:57:\"stripes-stripe_2_content_boxes_decoration_outline_opacity\";s:3:\"std\";i:100;s:4:\"type\";s:6:\"slider\";}s:30:\"stripes-stripe_2_headers_color\";a:5:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:13:\"Headers color\";s:2:\"id\";s:30:\"stripes-stripe_2_headers_color\";s:3:\"std\";s:7:\"#ffffff\";s:4:\"type\";s:5:\"color\";}s:27:\"stripes-stripe_2_text_color\";a:5:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:10:\"Text color\";s:2:\"id\";s:27:\"stripes-stripe_2_text_color\";s:3:\"std\";s:7:\"#828282\";s:4:\"type\";s:5:\"color\";}s:22:\"stripes-stripe_3_color\";a:4:{s:4:\"name\";s:5:\"Color\";s:2:\"id\";s:22:\"stripes-stripe_3_color\";s:3:\"std\";s:7:\"#cacaca\";s:4:\"type\";s:5:\"color\";}s:25:\"stripes-stripe_3_bg_image\";a:5:{s:4:\"name\";s:20:\"Add background image\";s:2:\"id\";s:25:\"stripes-stripe_3_bg_image\";s:3:\"std\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:6:\"center\";}s:4:\"type\";s:14:\"background_img\";s:6:\"fields\";a:0:{}}s:24:\"stripes-stripe_3_outline\";a:7:{s:4:\"name\";s:8:\"Outlines\";s:2:\"id\";s:24:\"stripes-stripe_3_outline\";s:3:\"std\";s:4:\"hide\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:9:\"show_hide\";a:1:{s:4:\"show\";b:1;}s:7:\"options\";a:2:{s:4:\"show\";a:2:{s:5:\"title\";s:4:\"Show\";s:3:\"src\";s:59:\"/inc/admin/assets/images/stripes-stripe-outline-enabled.gif\";}s:4:\"hide\";a:2:{s:5:\"title\";s:4:\"Hide\";s:3:\"src\";s:60:\"/inc/admin/assets/images/stripes-stripe-outline-disabled.gif\";}}}s:30:\"stripes-stripe_3_outline_color\";a:4:{s:4:\"name\";s:14:\"Outlines color\";s:2:\"id\";s:30:\"stripes-stripe_3_outline_color\";s:3:\"std\";s:7:\"#FFFFFF\";s:4:\"type\";s:5:\"color\";}s:32:\"stripes-stripe_3_outline_opacity\";a:4:{s:4:\"name\";s:16:\"Outlines opacity\";s:2:\"id\";s:32:\"stripes-stripe_3_outline_opacity\";s:3:\"std\";i:100;s:4:\"type\";s:6:\"slider\";}s:39:\"stripes-stripe_3_content_boxes_bg_color\";a:4:{s:4:\"name\";s:16:\"Background color\";s:2:\"id\";s:39:\"stripes-stripe_3_content_boxes_bg_color\";s:3:\"std\";s:7:\"#FFFFFF\";s:4:\"type\";s:5:\"color\";}s:41:\"stripes-stripe_3_content_boxes_bg_opacity\";a:4:{s:4:\"name\";s:18:\"Background opacity\";s:2:\"id\";s:41:\"stripes-stripe_3_content_boxes_bg_opacity\";s:3:\"std\";i:100;s:4:\"type\";s:6:\"slider\";}s:41:\"stripes-stripe_3_content_boxes_decoration\";a:7:{s:4:\"name\";s:10:\"Decoration\";s:2:\"id\";s:41:\"stripes-stripe_3_content_boxes_decoration\";s:3:\"std\";s:4:\"none\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:9:\"show_hide\";a:1:{s:7:\"outline\";b:1;}s:7:\"options\";a:3:{s:4:\"none\";a:2:{s:5:\"title\";s:4:\"None\";s:3:\"src\";s:66:\"/inc/admin/assets/images/general-content_boxes_decoration-none.gif\";}s:6:\"shadow\";a:2:{s:5:\"title\";s:6:\"Shadow\";s:3:\"src\";s:68:\"/inc/admin/assets/images/general-content_boxes_decoration-shadow.gif\";}s:7:\"outline\";a:2:{s:5:\"title\";s:7:\"Outline\";s:3:\"src\";s:69:\"/inc/admin/assets/images/general-content_boxes_decoration-outline.gif\";}}}s:55:\"stripes-stripe_3_content_boxes_decoration_outline_color\";a:4:{s:4:\"name\";s:24:\"Decoration outline color\";s:2:\"id\";s:55:\"stripes-stripe_3_content_boxes_decoration_outline_color\";s:3:\"std\";s:7:\"#FFFFFF\";s:4:\"type\";s:5:\"color\";}s:57:\"stripes-stripe_3_content_boxes_decoration_outline_opacity\";a:4:{s:4:\"name\";s:26:\"Decoration outline opacity\";s:2:\"id\";s:57:\"stripes-stripe_3_content_boxes_decoration_outline_opacity\";s:3:\"std\";i:100;s:4:\"type\";s:6:\"slider\";}s:30:\"stripes-stripe_3_headers_color\";a:5:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:13:\"Headers color\";s:2:\"id\";s:30:\"stripes-stripe_3_headers_color\";s:3:\"std\";s:7:\"#ffffff\";s:4:\"type\";s:5:\"color\";}s:27:\"stripes-stripe_3_text_color\";a:5:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:10:\"Text color\";s:2:\"id\";s:27:\"stripes-stripe_3_text_color\";s:3:\"std\";s:7:\"#828282\";s:4:\"type\";s:5:\"color\";}s:13:\"sidebar-width\";a:6:{s:4:\"name\";s:17:\"Sidebar width (%)\";s:2:\"id\";s:13:\"sidebar-width\";s:3:\"std\";s:2:\"30\";s:4:\"type\";s:4:\"text\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";}s:25:\"sidebar-vertical_distance\";a:6:{s:4:\"name\";s:38:\"Vertical distance between widgets (px)\";s:2:\"id\";s:25:\"sidebar-vertical_distance\";s:3:\"std\";s:2:\"60\";s:4:\"type\";s:4:\"text\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";}s:20:\"sidebar-visual_style\";a:7:{s:4:\"name\";s:13:\"Sidebar style\";s:2:\"id\";s:20:\"sidebar-visual_style\";s:3:\"std\";s:13:\"with_dividers\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:3:{s:13:\"with_dividers\";a:2:{s:5:\"title\";s:8:\"Dividers\";s:3:\"src\";s:58:\"/inc/admin/assets/images/sidebar-visual_style-dividers.gif\";}s:7:\"with_bg\";a:2:{s:5:\"title\";s:31:\"Background behind whole sidebar\";s:3:\"src\";s:81:\"/inc/admin/assets/images/sidebar-visual_style-background-behind-whole-sidebar.gif\";}s:15:\"with_widgets_bg\";a:2:{s:5:\"title\";s:29:\"Background behind each widget\";s:3:\"src\";s:79:\"/inc/admin/assets/images/sidebar-visual_style-background-behind-each-widget.gif\";}}s:9:\"show_hide\";a:3:{s:13:\"with_dividers\";a:2:{i:0;s:25:\"sidebar-dividers-vertical\";i:1;s:27:\"sidebar-dividers-horizontal\";}s:7:\"with_bg\";a:2:{i:0;s:19:\"sidebar-bg-settings\";i:1;s:27:\"sidebar-dividers-horizontal\";}s:15:\"with_widgets_bg\";s:19:\"sidebar-bg-settings\";}}s:24:\"sidebar-divider-vertical\";a:6:{s:4:\"name\";s:16:\"Vertical divider\";s:2:\"id\";s:24:\"sidebar-divider-vertical\";s:3:\"std\";s:1:\"1\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:61:\"/inc/admin/assets/images/sidebar-divider-vertical-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:62:\"/inc/admin/assets/images/sidebar-divider-vertical-disabled.gif\";}}}s:26:\"sidebar-divider-horizontal\";a:6:{s:4:\"name\";s:24:\"Dividers between widgets\";s:2:\"id\";s:26:\"sidebar-divider-horizontal\";s:3:\"std\";s:1:\"1\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:63:\"/inc/admin/assets/images/sidebar-divider-horizontal-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:62:\"/inc/admin/assets/images/sidebar-divider-vertical-disabled.gif\";}}}s:16:\"sidebar-bg_color\";a:5:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:16:\"Background color\";s:2:\"id\";s:16:\"sidebar-bg_color\";s:3:\"std\";s:7:\"#ffffff\";s:4:\"type\";s:5:\"color\";}s:18:\"sidebar-bg_opacity\";a:4:{s:4:\"name\";s:18:\"Background opacity\";s:2:\"id\";s:18:\"sidebar-bg_opacity\";s:3:\"std\";i:100;s:4:\"type\";s:6:\"slider\";}s:16:\"sidebar-bg_image\";a:4:{s:4:\"type\";s:14:\"background_img\";s:2:\"id\";s:16:\"sidebar-bg_image\";s:4:\"name\";s:20:\"Add background image\";s:3:\"std\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:6:\"center\";}}s:18:\"sidebar-decoration\";a:7:{s:4:\"name\";s:10:\"Decoration\";s:2:\"id\";s:18:\"sidebar-decoration\";s:3:\"std\";s:4:\"none\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:9:\"show_hide\";a:1:{s:7:\"outline\";b:1;}s:7:\"options\";a:3:{s:4:\"none\";a:2:{s:5:\"title\";s:4:\"None\";s:3:\"src\";s:66:\"/inc/admin/assets/images/general-content_boxes_decoration-none.gif\";}s:6:\"shadow\";a:2:{s:5:\"title\";s:6:\"Shadow\";s:3:\"src\";s:68:\"/inc/admin/assets/images/general-content_boxes_decoration-shadow.gif\";}s:7:\"outline\";a:2:{s:5:\"title\";s:7:\"Outline\";s:3:\"src\";s:69:\"/inc/admin/assets/images/general-content_boxes_decoration-outline.gif\";}}}s:32:\"sidebar-decoration_outline_color\";a:4:{s:4:\"name\";s:24:\"Decoration outline color\";s:2:\"id\";s:32:\"sidebar-decoration_outline_color\";s:3:\"std\";s:7:\"#FFFFFF\";s:4:\"type\";s:5:\"color\";}s:34:\"sidebar-decoration_outline_opacity\";a:4:{s:4:\"name\";s:26:\"Decoration outline opacity\";s:2:\"id\";s:34:\"sidebar-decoration_outline_opacity\";s:3:\"std\";i:100;s:4:\"type\";s:6:\"slider\";}s:21:\"sidebar-headers_color\";a:5:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:13:\"Headers color\";s:2:\"id\";s:21:\"sidebar-headers_color\";s:3:\"std\";s:7:\"#000000\";s:4:\"type\";s:5:\"color\";}s:26:\"sidebar-primary_text_color\";a:5:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:10:\"Text color\";s:2:\"id\";s:26:\"sidebar-primary_text_color\";s:3:\"std\";s:7:\"#686868\";s:4:\"type\";s:5:\"color\";}s:12:\"footer-style\";a:7:{s:4:\"name\";s:29:\"Footer background &amp; lines\";s:2:\"id\";s:12:\"footer-style\";s:3:\"std\";s:18:\"content_width_line\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:3:{s:18:\"content_width_line\";a:2:{s:5:\"title\";s:18:\"Content-width line\";s:3:\"src\";s:60:\"/inc/admin/assets/images/footer-style-content-width-line.gif\";}s:15:\"full_width_line\";a:2:{s:5:\"title\";s:15:\"Full-width line\";s:3:\"src\";s:57:\"/inc/admin/assets/images/footer-style-full-width-line.gif\";}s:16:\"solid_background\";a:2:{s:5:\"title\";s:10:\"Background\";s:3:\"src\";s:52:\"/inc/admin/assets/images/footer-style-background.gif\";}}s:9:\"show_hide\";a:1:{s:16:\"solid_background\";s:29:\"footer-solid-background-block\";}}s:15:\"footer-bg_color\";a:4:{s:4:\"name\";s:5:\"Color\";s:2:\"id\";s:15:\"footer-bg_color\";s:3:\"std\";s:7:\"#1B1B1B\";s:4:\"type\";s:5:\"color\";}s:17:\"footer-bg_opacity\";a:4:{s:4:\"name\";s:7:\"Opacity\";s:2:\"id\";s:17:\"footer-bg_opacity\";s:3:\"std\";i:100;s:4:\"type\";s:6:\"slider\";}s:17:\"footer-decoration\";a:7:{s:4:\"name\";s:10:\"Decoration\";s:2:\"id\";s:17:\"footer-decoration\";s:3:\"std\";s:4:\"none\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:9:\"show_hide\";a:1:{s:7:\"outline\";b:1;}s:7:\"options\";a:2:{s:4:\"none\";a:2:{s:5:\"title\";s:4:\"None\";s:3:\"src\";s:52:\"/inc/admin/assets/images/footer-style-background.gif\";}s:7:\"outline\";a:2:{s:5:\"title\";s:4:\"Line\";s:3:\"src\";s:51:\"/inc/admin/assets/images/footer-decoration-line.gif\";}}}s:31:\"footer-decoration_outline_color\";a:4:{s:4:\"name\";s:24:\"Decoration outline color\";s:2:\"id\";s:31:\"footer-decoration_outline_color\";s:3:\"std\";s:7:\"#FFFFFF\";s:4:\"type\";s:5:\"color\";}s:33:\"footer-decoration_outline_opacity\";a:4:{s:4:\"name\";s:26:\"Decoration outline opacity\";s:2:\"id\";s:33:\"footer-decoration_outline_opacity\";s:3:\"std\";i:100;s:4:\"type\";s:6:\"slider\";}s:15:\"footer-bg_image\";a:4:{s:4:\"type\";s:14:\"background_img\";s:4:\"name\";s:20:\"Add background image\";s:2:\"id\";s:15:\"footer-bg_image\";s:3:\"std\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:6:\"center\";}}s:21:\"footer-slide-out-mode\";a:7:{s:4:\"name\";s:14:\"Slide-out mode\";s:4:\"desc\";s:91:\"\"Slide-out mode\" isn\'t compatible with transparent/semitransparent content area background.\";s:2:\"id\";s:21:\"footer-slide-out-mode\";s:3:\"std\";s:1:\"0\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:58:\"/inc/admin/assets/images/footer-slide-out-mode-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:59:\"/inc/admin/assets/images/footer-slide-out-mode-disabled.gif\";}}}s:20:\"footer-headers_color\";a:4:{s:4:\"name\";s:13:\"Headers color\";s:2:\"id\";s:20:\"footer-headers_color\";s:3:\"std\";s:7:\"#ffffff\";s:4:\"type\";s:5:\"color\";}s:25:\"footer-primary_text_color\";a:4:{s:4:\"name\";s:13:\"Content color\";s:2:\"id\";s:25:\"footer-primary_text_color\";s:3:\"std\";s:7:\"#828282\";s:4:\"type\";s:5:\"color\";}s:18:\"footer-padding-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:2:\"50\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:18:\"footer-padding-top\";}s:21:\"footer-padding-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:2:\"50\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:21:\"footer-padding-bottom\";}s:23:\"footer-paddings-columns\";a:7:{s:4:\"desc\";s:65:\"E.g. 20 pixel padding will give you 40 pixel gap between columns.\";s:4:\"name\";s:36:\"Paddings between footer columns (px)\";s:2:\"id\";s:23:\"footer-paddings-columns\";s:3:\"std\";i:44;s:4:\"type\";s:4:\"text\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";}s:13:\"footer-layout\";a:5:{s:4:\"name\";s:6:\"Layout\";s:4:\"desc\";s:18:\"E.g. \"1/4+1/4+1/2\"\";s:2:\"id\";s:13:\"footer-layout\";s:3:\"std\";s:15:\"1/4+1/4+1/4+1/4\";s:4:\"type\";s:4:\"text\";}s:21:\"footer-collapse_after\";a:7:{s:4:\"name\";s:33:\"Collapse to one column after (px)\";s:4:\"desc\";s:52:\"Won\'t have any effect if responsiveness is disabled.\";s:2:\"id\";s:21:\"footer-collapse_after\";s:3:\"std\";i:760;s:4:\"type\";s:4:\"text\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";}s:18:\"bottom_bar-enabled\";a:5:{s:4:\"name\";s:10:\"Bottom bar\";s:2:\"id\";s:18:\"bottom_bar-enabled\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:1:\"1\";s:7:\"options\";a:2:{i:1;s:7:\"Enabled\";i:0;s:8:\"Disabled\";}}s:16:\"bottom_bar-style\";a:7:{s:4:\"name\";s:33:\"Bottom bar background &amp; lines\";s:2:\"id\";s:16:\"bottom_bar-style\";s:3:\"std\";s:18:\"content_width_line\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:3:{s:18:\"content_width_line\";a:2:{s:5:\"title\";s:18:\"Content-width line\";s:3:\"src\";s:64:\"/inc/admin/assets/images/bottom_bar-style-content-width-line.gif\";}s:15:\"full_width_line\";a:2:{s:5:\"title\";s:15:\"Full-width line\";s:3:\"src\";s:61:\"/inc/admin/assets/images/bottom_bar-style-full-width-line.gif\";}s:16:\"solid_background\";a:2:{s:5:\"title\";s:10:\"Background\";s:3:\"src\";s:56:\"/inc/admin/assets/images/bottom_bar-style-background.gif\";}}s:9:\"show_hide\";a:1:{s:16:\"solid_background\";s:33:\"bottom-bar-solid-background-block\";}}s:19:\"bottom_bar-bg_color\";a:4:{s:4:\"name\";s:5:\"Color\";s:2:\"id\";s:19:\"bottom_bar-bg_color\";s:3:\"std\";s:7:\"#ffffff\";s:4:\"type\";s:5:\"color\";}s:21:\"bottom_bar-bg_opacity\";a:4:{s:4:\"name\";s:7:\"Opacity\";s:2:\"id\";s:21:\"bottom_bar-bg_opacity\";s:3:\"std\";i:100;s:4:\"type\";s:6:\"slider\";}s:19:\"bottom_bar-bg_image\";a:4:{s:4:\"type\";s:14:\"background_img\";s:2:\"id\";s:19:\"bottom_bar-bg_image\";s:4:\"name\";s:20:\"Add background image\";s:3:\"std\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:6:\"center\";}}s:16:\"bottom_bar-color\";a:4:{s:4:\"name\";s:10:\"Font color\";s:2:\"id\";s:16:\"bottom_bar-color\";s:3:\"std\";s:7:\"#757575\";s:4:\"type\";s:5:\"color\";}s:15:\"bottom_bar-text\";a:4:{s:4:\"name\";s:9:\"Text area\";s:2:\"id\";s:15:\"bottom_bar-text\";s:3:\"std\";b:0;s:4:\"type\";s:8:\"textarea\";}s:20:\"general-filter_style\";a:7:{s:2:\"id\";s:20:\"general-filter_style\";s:4:\"name\";s:5:\"Style\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:3:\"ios\";s:7:\"options\";a:3:{s:3:\"ios\";a:2:{s:5:\"title\";s:13:\"No decoration\";s:3:\"src\";s:52:\"/inc/admin/assets/images/general-filter-no-decor.gif\";}s:7:\"minimal\";a:2:{s:5:\"title\";s:10:\"Background\";s:3:\"src\";s:54:\"/inc/admin/assets/images/general-filter-background.gif\";}s:8:\"material\";a:2:{s:5:\"title\";s:9:\"Underline\";s:3:\"src\";s:53:\"/inc/admin/assets/images/general-filter-underline.gif\";}}s:9:\"show_hide\";a:3:{s:3:\"ios\";a:0:{}s:7:\"minimal\";a:1:{i:0;s:28:\"general-filter_style-minimal\";}s:8:\"material\";a:1:{i:0;s:29:\"general-filter_style-material\";}}}s:42:\"general-filter_style-minimal-border_radius\";a:5:{s:4:\"name\";s:18:\"Border radius (px)\";s:2:\"id\";s:42:\"general-filter_style-minimal-border_radius\";s:3:\"std\";s:3:\"100\";s:4:\"type\";s:4:\"text\";s:8:\"sanitize\";s:10:\"dimensions\";}s:39:\"general-filter_style-material-line_size\";a:5:{s:4:\"name\";s:14:\"Line size (px)\";s:2:\"id\";s:39:\"general-filter_style-material-line_size\";s:3:\"std\";s:1:\"2\";s:4:\"type\";s:4:\"text\";s:8:\"sanitize\";s:10:\"dimensions\";}s:26:\"general-filter-font-family\";a:5:{s:2:\"id\";s:26:\"general-filter-font-family\";s:4:\"name\";s:4:\"Font\";s:4:\"type\";s:9:\"web_fonts\";s:3:\"std\";s:9:\"Open Sans\";s:5:\"fonts\";s:3:\"all\";}s:24:\"general-filter-font-size\";a:6:{s:2:\"id\";s:24:\"general-filter-font-size\";s:4:\"name\";s:9:\"Font size\";s:4:\"type\";s:6:\"slider\";s:8:\"sanitize\";s:9:\"font_size\";s:3:\"std\";i:16;s:7:\"options\";a:2:{s:3:\"min\";i:9;s:3:\"max\";i:120;}}s:20:\"general-filter_ucase\";a:4:{s:2:\"id\";s:20:\"general-filter_ucase\";s:4:\"name\";s:10:\"Capitalize\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:0;}s:26:\"general-filter-padding-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"5\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:26:\"general-filter-padding-top\";}s:28:\"general-filter-padding-right\";a:6:{s:4:\"name\";s:18:\"Right padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"5\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:28:\"general-filter-padding-right\";}s:29:\"general-filter-padding-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"5\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:29:\"general-filter-padding-bottom\";}s:27:\"general-filter-padding-left\";a:6:{s:4:\"name\";s:17:\"Left padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"5\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:27:\"general-filter-padding-left\";}s:25:\"general-filter-margin-top\";a:6:{s:4:\"name\";s:15:\"Top margin (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:25:\"general-filter-margin-top\";}s:27:\"general-filter-margin-right\";a:6:{s:4:\"name\";s:17:\"Right margin (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"5\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:27:\"general-filter-margin-right\";}s:28:\"general-filter-margin-bottom\";a:6:{s:4:\"name\";s:18:\"Bottom margin (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:28:\"general-filter-margin-bottom\";}s:26:\"general-filter-margin-left\";a:6:{s:4:\"name\";s:16:\"Left margin (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"5\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:26:\"general-filter-margin-left\";}s:25:\"general-navigation_margin\";a:6:{s:2:\"id\";s:25:\"general-navigation_margin\";s:4:\"name\";s:8:\"Gap (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:2:\"50\";s:8:\"sanitize\";s:10:\"dimensions\";s:5:\"class\";s:4:\"mini\";}s:21:\"blog-fancy_date-style\";a:6:{s:4:\"name\";s:5:\"Style\";s:2:\"id\";s:21:\"blog-fancy_date-style\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:6:\"circle\";s:7:\"options\";a:3:{s:6:\"circle\";a:2:{s:5:\"title\";s:6:\"Circle\";s:3:\"src\";s:39:\"/inc/admin/assets/images/date-round.gif\";}s:8:\"vertical\";a:2:{s:5:\"title\";s:8:\"Vertical\";s:3:\"src\";s:38:\"/inc/admin/assets/images/date-vert.gif\";}s:10:\"horizontal\";a:2:{s:5:\"title\";s:10:\"Horizontal\";s:3:\"src\";s:37:\"/inc/admin/assets/images/date-hor.gif\";}}}s:20:\"post-show_fancy_date\";a:4:{s:4:\"name\";s:15:\"Show fancy date\";s:2:\"id\";s:20:\"post-show_fancy_date\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";s:1:\"1\";}s:26:\"post-show_fancy_categories\";a:4:{s:4:\"name\";s:21:\"Show fancy categories\";s:2:\"id\";s:26:\"post-show_fancy_categories\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";s:1:\"1\";}s:19:\"blog-thumbnail_size\";a:6:{s:4:\"name\";s:28:\"Single post thumbnail sizing\";s:2:\"id\";s:19:\"blog-thumbnail_size\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:8:\"original\";s:7:\"options\";a:2:{s:8:\"original\";s:27:\"Preserve images proportions\";s:6:\"resize\";s:13:\"Resize images\";}s:9:\"show_hide\";a:1:{s:6:\"resize\";b:1;}}s:26:\"blog-thumbnail_proportions\";a:4:{s:4:\"name\";s:21:\"Thumbnail proportions\";s:2:\"id\";s:26:\"blog-thumbnail_proportions\";s:4:\"type\";s:11:\"square_size\";s:3:\"std\";a:2:{s:5:\"width\";i:3;s:6:\"height\";i:2;}}s:27:\"general-show_author_in_blog\";a:6:{s:4:\"name\";s:30:\"Show author info in blog posts\";s:2:\"id\";s:27:\"general-show_author_in_blog\";s:3:\"std\";i:1;s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:60:\"/inc/admin/assets/images/general-show_author_in_blog-yes.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:50:\"/inc/admin/assets/images/microwidgets-disabled.gif\";}}}s:25:\"general-next_prev_in_blog\";a:6:{s:4:\"name\";s:18:\"Show in blog posts\";s:2:\"id\";s:25:\"general-next_prev_in_blog\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";i:1;s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:54:\"/inc/admin/assets/images/general-next-prev-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:50:\"/inc/admin/assets/images/microwidgets-disabled.gif\";}}}s:32:\"general-show_back_button_in_post\";a:8:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:11:\"Back button\";s:2:\"id\";s:32:\"general-show_back_button_in_post\";s:3:\"std\";s:1:\"0\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:61:\"/inc/admin/assets/images/general-show-back-button-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:50:\"/inc/admin/assets/images/microwidgets-disabled.gif\";}}s:9:\"show_hide\";a:1:{i:1;b:1;}}s:39:\"general-post_back_button_target_page_id\";a:3:{s:4:\"name\";s:11:\"Choose page\";s:2:\"id\";s:39:\"general-post_back_button_target_page_id\";s:4:\"type\";s:10:\"pages_list\";}s:20:\"general-blog_meta_on\";a:8:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:16:\"Meta information\";s:2:\"id\";s:20:\"general-blog_meta_on\";s:3:\"std\";s:1:\"1\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:58:\"/inc/admin/assets/images/general-album_meta_on-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:50:\"/inc/admin/assets/images/microwidgets-disabled.gif\";}}s:9:\"show_hide\";a:1:{i:1;b:1;}}s:22:\"general-blog_meta_date\";a:5:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:4:\"Date\";s:2:\"id\";s:22:\"general-blog_meta_date\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:1;}s:24:\"general-blog_meta_author\";a:5:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:6:\"Author\";s:2:\"id\";s:24:\"general-blog_meta_author\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:1;}s:28:\"general-blog_meta_categories\";a:5:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:10:\"Categories\";s:2:\"id\";s:28:\"general-blog_meta_categories\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:1;}s:26:\"general-blog_meta_comments\";a:5:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:8:\"Comments\";s:2:\"id\";s:26:\"general-blog_meta_comments\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:1;}s:22:\"general-blog_meta_tags\";a:5:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:4:\"Tags\";s:2:\"id\";s:22:\"general-blog_meta_tags\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:1;}s:22:\"general-show_rel_posts\";a:8:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:13:\"Related posts\";s:2:\"id\";s:22:\"general-show_rel_posts\";s:3:\"std\";s:1:\"0\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:59:\"/inc/admin/assets/images/general-show_rel_posts-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:50:\"/inc/admin/assets/images/microwidgets-disabled.gif\";}}s:9:\"show_hide\";a:1:{i:1;b:1;}}s:28:\"general-rel_posts_head_title\";a:4:{s:4:\"name\";s:5:\"Title\";s:2:\"id\";s:28:\"general-rel_posts_head_title\";s:3:\"std\";s:13:\"Related Posts\";s:4:\"type\";s:4:\"text\";}s:21:\"general-rel_posts_max\";a:5:{s:4:\"name\";s:31:\"Maximum number of related posts\";s:2:\"id\";s:21:\"general-rel_posts_max\";s:3:\"std\";i:6;s:4:\"type\";s:4:\"text\";s:8:\"sanitize\";s:3:\"ppp\";}s:30:\"general-next_prev_in_portfolio\";a:6:{s:4:\"name\";s:23:\"Show in portfolio posts\";s:2:\"id\";s:30:\"general-next_prev_in_portfolio\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";i:1;s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:54:\"/inc/admin/assets/images/general-next-prev-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:50:\"/inc/admin/assets/images/microwidgets-disabled.gif\";}}}s:35:\"general-show_back_button_in_project\";a:8:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:11:\"Back button\";s:2:\"id\";s:35:\"general-show_back_button_in_project\";s:3:\"std\";s:1:\"0\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:61:\"/inc/admin/assets/images/general-show-back-button-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:50:\"/inc/admin/assets/images/microwidgets-disabled.gif\";}}s:9:\"show_hide\";a:1:{i:1;b:1;}}s:42:\"general-project_back_button_target_page_id\";a:3:{s:4:\"name\";s:11:\"Choose page\";s:2:\"id\";s:42:\"general-project_back_button_target_page_id\";s:4:\"type\";s:10:\"pages_list\";}s:25:\"general-portfolio_meta_on\";a:8:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:16:\"Meta information\";s:2:\"id\";s:25:\"general-portfolio_meta_on\";s:3:\"std\";s:1:\"1\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:58:\"/inc/admin/assets/images/general-album_meta_on-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:50:\"/inc/admin/assets/images/microwidgets-disabled.gif\";}}s:9:\"show_hide\";a:1:{i:1;b:1;}}s:27:\"general-portfolio_meta_date\";a:5:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:4:\"Date\";s:2:\"id\";s:27:\"general-portfolio_meta_date\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:1;}s:29:\"general-portfolio_meta_author\";a:5:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:6:\"Author\";s:2:\"id\";s:29:\"general-portfolio_meta_author\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:1;}s:33:\"general-portfolio_meta_categories\";a:5:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:10:\"Categories\";s:2:\"id\";s:33:\"general-portfolio_meta_categories\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:1;}s:31:\"general-portfolio_meta_comments\";a:5:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:18:\"Number of comments\";s:2:\"id\";s:31:\"general-portfolio_meta_comments\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:1;}s:25:\"general-show_rel_projects\";a:8:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:16:\"Related projects\";s:2:\"id\";s:25:\"general-show_rel_projects\";s:3:\"std\";s:1:\"0\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:62:\"/inc/admin/assets/images/general-show_rel_projects-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:50:\"/inc/admin/assets/images/microwidgets-disabled.gif\";}}s:9:\"show_hide\";a:1:{i:1;b:1;}}s:31:\"general-rel_projects_head_title\";a:4:{s:4:\"name\";s:5:\"Title\";s:2:\"id\";s:31:\"general-rel_projects_head_title\";s:3:\"std\";s:16:\"Related Projects\";s:4:\"type\";s:4:\"text\";}s:26:\"general-rel_projects_title\";a:4:{s:4:\"name\";s:11:\"Show titles\";s:2:\"id\";s:26:\"general-rel_projects_title\";s:3:\"std\";s:1:\"1\";s:4:\"type\";s:8:\"checkbox\";}s:28:\"general-rel_projects_excerpt\";a:4:{s:4:\"name\";s:13:\"Show excerpts\";s:2:\"id\";s:28:\"general-rel_projects_excerpt\";s:3:\"std\";s:1:\"1\";s:4:\"type\";s:8:\"checkbox\";}s:30:\"general-rel_projects_info_date\";a:4:{s:4:\"name\";s:9:\"Show date\";s:2:\"id\";s:30:\"general-rel_projects_info_date\";s:3:\"std\";s:1:\"1\";s:4:\"type\";s:8:\"checkbox\";}s:32:\"general-rel_projects_info_author\";a:4:{s:4:\"name\";s:11:\"Show author\";s:2:\"id\";s:32:\"general-rel_projects_info_author\";s:3:\"std\";s:1:\"1\";s:4:\"type\";s:8:\"checkbox\";}s:34:\"general-rel_projects_info_comments\";a:4:{s:4:\"name\";s:23:\"Show number of comments\";s:2:\"id\";s:34:\"general-rel_projects_info_comments\";s:3:\"std\";s:1:\"1\";s:4:\"type\";s:8:\"checkbox\";}s:36:\"general-rel_projects_info_categories\";a:4:{s:4:\"name\";s:15:\"Show categories\";s:2:\"id\";s:36:\"general-rel_projects_info_categories\";s:3:\"std\";s:1:\"1\";s:4:\"type\";s:8:\"checkbox\";}s:25:\"general-rel_projects_link\";a:4:{s:4:\"name\";s:10:\"Show links\";s:2:\"id\";s:25:\"general-rel_projects_link\";s:3:\"std\";s:1:\"1\";s:4:\"type\";s:8:\"checkbox\";}s:25:\"general-rel_projects_zoom\";a:4:{s:4:\"name\";s:9:\"Show zoom\";s:2:\"id\";s:25:\"general-rel_projects_zoom\";s:3:\"std\";s:1:\"1\";s:4:\"type\";s:8:\"checkbox\";}s:28:\"general-rel_projects_details\";a:4:{s:4:\"name\";s:21:\"Show \"Details\" button\";s:2:\"id\";s:28:\"general-rel_projects_details\";s:3:\"std\";s:1:\"1\";s:4:\"type\";s:8:\"checkbox\";}s:24:\"general-rel_projects_max\";a:5:{s:4:\"name\";s:32:\"Maximum number of projects posts\";s:2:\"id\";s:24:\"general-rel_projects_max\";s:3:\"std\";i:12;s:4:\"type\";s:4:\"text\";s:8:\"sanitize\";s:3:\"ppp\";}s:37:\"general-rel_projects_fullwidth_height\";a:5:{s:4:\"name\";s:45:\"Related posts height for fullwidth posts (px)\";s:2:\"id\";s:37:\"general-rel_projects_fullwidth_height\";s:3:\"std\";i:210;s:4:\"type\";s:4:\"text\";s:8:\"sanitize\";s:3:\"ppp\";}s:42:\"general-rel_projects_fullwidth_width_style\";a:6:{s:4:\"name\";s:39:\"Related posts width for fullwidth posts\";s:2:\"id\";s:42:\"general-rel_projects_fullwidth_width_style\";s:3:\"std\";s:4:\"prop\";s:4:\"type\";s:5:\"radio\";s:7:\"options\";a:2:{s:4:\"prop\";s:19:\"Proportional images\";s:5:\"fixed\";s:11:\"Fixed width\";}s:9:\"show_hide\";a:1:{s:5:\"fixed\";b:1;}}s:36:\"general-rel_projects_fullwidth_width\";a:5:{s:4:\"name\";s:10:\"Width (px)\";s:2:\"id\";s:36:\"general-rel_projects_fullwidth_width\";s:3:\"std\";s:3:\"210\";s:4:\"type\";s:4:\"text\";s:8:\"sanitize\";s:3:\"ppp\";}s:27:\"general-rel_projects_height\";a:5:{s:4:\"name\";s:48:\"Related posts height for posts with sidebar (px)\";s:2:\"id\";s:27:\"general-rel_projects_height\";s:3:\"std\";i:180;s:4:\"type\";s:4:\"text\";s:8:\"sanitize\";s:3:\"ppp\";}s:32:\"general-rel_projects_width_style\";a:6:{s:4:\"name\";s:42:\"Related posts width for posts with sidebar\";s:2:\"id\";s:32:\"general-rel_projects_width_style\";s:3:\"std\";s:4:\"prop\";s:4:\"type\";s:5:\"radio\";s:7:\"options\";a:2:{s:4:\"prop\";s:19:\"Proportional images\";s:5:\"fixed\";s:11:\"Fixed width\";}s:9:\"show_hide\";a:1:{s:5:\"fixed\";b:1;}}s:26:\"general-rel_projects_width\";a:5:{s:4:\"name\";s:10:\"Width (px)\";s:2:\"id\";s:26:\"general-rel_projects_width\";s:3:\"std\";s:3:\"180\";s:4:\"type\";s:4:\"text\";s:8:\"sanitize\";s:3:\"ppp\";}s:26:\"general-next_prev_in_album\";a:6:{s:4:\"name\";s:22:\"Show in gallery albums\";s:2:\"id\";s:26:\"general-next_prev_in_album\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";i:1;s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:54:\"/inc/admin/assets/images/general-next-prev-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:50:\"/inc/admin/assets/images/microwidgets-disabled.gif\";}}}s:33:\"general-show_back_button_in_album\";a:8:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:11:\"Back button\";s:2:\"id\";s:33:\"general-show_back_button_in_album\";s:3:\"std\";s:1:\"0\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:61:\"/inc/admin/assets/images/general-show-back-button-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:50:\"/inc/admin/assets/images/microwidgets-disabled.gif\";}}s:9:\"show_hide\";a:1:{i:1;b:1;}}s:40:\"general-album_back_button_target_page_id\";a:3:{s:4:\"name\";s:11:\"Choose page\";s:2:\"id\";s:40:\"general-album_back_button_target_page_id\";s:4:\"type\";s:10:\"pages_list\";}s:21:\"general-album_meta_on\";a:8:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:16:\"Meta information\";s:2:\"id\";s:21:\"general-album_meta_on\";s:3:\"std\";s:1:\"1\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:58:\"/inc/admin/assets/images/general-album_meta_on-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:50:\"/inc/admin/assets/images/microwidgets-disabled.gif\";}}s:9:\"show_hide\";a:1:{i:1;b:1;}}s:23:\"general-album_meta_date\";a:5:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:4:\"Date\";s:2:\"id\";s:23:\"general-album_meta_date\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:1;}s:25:\"general-album_meta_author\";a:5:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:6:\"Author\";s:2:\"id\";s:25:\"general-album_meta_author\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:1;}s:29:\"general-album_meta_categories\";a:5:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:10:\"Categories\";s:2:\"id\";s:29:\"general-album_meta_categories\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:1;}s:27:\"general-album_meta_comments\";a:5:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:8:\"Comments\";s:2:\"id\";s:27:\"general-album_meta_comments\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:1;}s:24:\"modules-portfolio-status\";a:5:{s:2:\"id\";s:24:\"modules-portfolio-status\";s:4:\"name\";s:9:\"Portfolio\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:7:\"enabled\";s:7:\"options\";a:2:{s:7:\"enabled\";s:7:\"Enabled\";s:8:\"disabled\";s:8:\"Disabled\";}}s:27:\"modules-testimonials-status\";a:5:{s:2:\"id\";s:27:\"modules-testimonials-status\";s:4:\"name\";s:12:\"Testimonials\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:7:\"enabled\";s:7:\"options\";a:2:{s:7:\"enabled\";s:7:\"Enabled\";s:8:\"disabled\";s:8:\"Disabled\";}}s:19:\"modules-team-status\";a:5:{s:2:\"id\";s:19:\"modules-team-status\";s:4:\"name\";s:4:\"Team\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:7:\"enabled\";s:7:\"options\";a:2:{s:7:\"enabled\";s:7:\"Enabled\";s:8:\"disabled\";s:8:\"Disabled\";}}s:20:\"modules-logos-status\";a:5:{s:2:\"id\";s:20:\"modules-logos-status\";s:4:\"name\";s:23:\"Partners, Clients, etc.\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:7:\"enabled\";s:7:\"options\";a:2:{s:7:\"enabled\";s:7:\"Enabled\";s:8:\"disabled\";s:8:\"Disabled\";}}s:23:\"modules-benefits-status\";a:5:{s:2:\"id\";s:23:\"modules-benefits-status\";s:4:\"name\";s:8:\"Benefits\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:7:\"enabled\";s:7:\"options\";a:2:{s:7:\"enabled\";s:7:\"Enabled\";s:8:\"disabled\";s:8:\"Disabled\";}}s:21:\"modules-albums-status\";a:5:{s:2:\"id\";s:21:\"modules-albums-status\";s:4:\"name\";s:12:\"Photo Albums\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:7:\"enabled\";s:7:\"options\";a:2:{s:7:\"enabled\";s:7:\"Enabled\";s:8:\"disabled\";s:8:\"Disabled\";}}s:24:\"modules-slideshow-status\";a:5:{s:2:\"id\";s:24:\"modules-slideshow-status\";s:4:\"name\";s:10:\"Slideshows\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:7:\"enabled\";s:7:\"options\";a:2:{s:7:\"enabled\";s:7:\"Enabled\";s:8:\"disabled\";s:8:\"Disabled\";}}s:32:\"general-post_type_portfolio_slug\";a:5:{s:2:\"id\";s:32:\"general-post_type_portfolio_slug\";s:4:\"name\";s:14:\"Portfolio slug\";s:3:\"std\";s:7:\"project\";s:4:\"type\";s:4:\"text\";s:5:\"class\";s:4:\"mini\";}s:30:\"general-post_type_gallery_slug\";a:5:{s:2:\"id\";s:30:\"general-post_type_gallery_slug\";s:4:\"name\";s:11:\"Albums slug\";s:3:\"std\";s:10:\"dt_gallery\";s:4:\"type\";s:4:\"text\";s:5:\"class\";s:4:\"mini\";}s:27:\"general-post_type_team_slug\";a:5:{s:2:\"id\";s:27:\"general-post_type_team_slug\";s:4:\"name\";s:9:\"Team slug\";s:3:\"std\";s:7:\"dt_team\";s:4:\"type\";s:4:\"text\";s:5:\"class\";s:4:\"mini\";}s:19:\"general-title_align\";a:7:{s:2:\"id\";s:19:\"general-title_align\";s:4:\"name\";s:17:\"Title area layout\";s:4:\"desc\";s:35:\"Title and breadcrumbs interposition\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:4:\"left\";s:7:\"options\";a:5:{s:4:\"left\";a:2:{s:5:\"title\";s:30:\"Left title + right breadcrumbs\";s:3:\"src\";s:32:\"/inc/admin/assets/images/l-r.gif\";}s:5:\"right\";a:2:{s:5:\"title\";s:30:\"Right title + left breadcrumbs\";s:3:\"src\";s:32:\"/inc/admin/assets/images/r-l.gif\";}s:8:\"all_left\";a:2:{s:5:\"title\";s:4:\"Left\";s:3:\"src\";s:32:\"/inc/admin/assets/images/l-l.gif\";}s:9:\"all_right\";a:2:{s:5:\"title\";s:5:\"Right\";s:3:\"src\";s:32:\"/inc/admin/assets/images/r-r.gif\";}s:6:\"center\";a:2:{s:5:\"title\";s:8:\"Centered\";s:3:\"src\";s:35:\"/inc/admin/assets/images/centre.gif\";}}}s:20:\"general-title_height\";a:6:{s:2:\"id\";s:20:\"general-title_height\";s:4:\"name\";s:22:\"Title area height (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:3:\"170\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:6:\"slider\";}s:22:\"page_title-padding-top\";a:6:{s:4:\"name\";s:16:\"Top padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:22:\"page_title-padding-top\";}s:25:\"page_title-padding-bottom\";a:6:{s:4:\"name\";s:19:\"Bottom padding (px)\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";s:2:\"id\";s:25:\"page_title-padding-bottom\";}s:19:\"general-show_titles\";a:6:{s:2:\"id\";s:19:\"general-show_titles\";s:4:\"name\";s:10:\"Page title\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:1:\"1\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:55:\"/inc/admin/assets/images/general-showtitles-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:56:\"/inc/admin/assets/images/general-showtitles-disabled.gif\";}}}s:18:\"general-title_size\";a:7:{s:2:\"id\";s:18:\"general-title_size\";s:4:\"name\";s:10:\"Title size\";s:4:\"type\";s:6:\"select\";s:3:\"std\";s:6:\"normal\";s:5:\"class\";s:4:\"mini\";s:7:\"options\";a:9:{s:2:\"h1\";s:2:\"h1\";s:2:\"h2\";s:2:\"h2\";s:2:\"h3\";s:2:\"h3\";s:2:\"h4\";s:2:\"h4\";s:2:\"h5\";s:2:\"h5\";s:2:\"h6\";s:2:\"h6\";s:5:\"small\";s:5:\"small\";s:6:\"normal\";s:6:\"medium\";s:3:\"big\";s:5:\"large\";}s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:19:\"general-show_titles\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:1:\"1\";}}}}s:19:\"general-title_color\";a:5:{s:2:\"id\";s:19:\"general-title_color\";s:4:\"name\";s:11:\"Title color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:19:\"general-show_titles\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:1:\"1\";}}}}s:24:\"general-show_breadcrumbs\";a:6:{s:2:\"id\";s:24:\"general-show_breadcrumbs\";s:4:\"name\";s:11:\"Breadcrumbs\";s:3:\"std\";s:1:\"1\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"title\";s:7:\"Enabled\";s:3:\"src\";s:60:\"/inc/admin/assets/images/general-showbreadcrumbs-enabled.gif\";}i:0;a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:61:\"/inc/admin/assets/images/general-showbreadcrumbs-disabled.gif\";}}}s:25:\"general-breadcrumbs_color\";a:5:{s:2:\"id\";s:25:\"general-breadcrumbs_color\";s:4:\"name\";s:17:\"Breadcrumbs color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:24:\"general-show_breadcrumbs\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:1:\"1\";}}}}s:28:\"general-breadcrumbs_bg_color\";a:7:{s:2:\"id\";s:28:\"general-breadcrumbs_bg_color\";s:4:\"name\";s:28:\"Breadcrumbs background color\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:8:\"disabled\";s:7:\"options\";a:3:{s:8:\"disabled\";a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:64:\"/inc/admin/assets/images/general-breadcrumbsbgcolor-disabled.gif\";}s:5:\"black\";a:2:{s:5:\"title\";s:5:\"Black\";s:3:\"src\";s:61:\"/inc/admin/assets/images/general-breadcrumbsbgcolor-black.gif\";}s:5:\"white\";a:2:{s:5:\"title\";s:5:\"White\";s:3:\"src\";s:61:\"/inc/admin/assets/images/general-breadcrumbsbgcolor-white.gif\";}}s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:24:\"general-show_breadcrumbs\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:1:\"1\";}}}}s:21:\"general-title_bg_mode\";a:7:{s:2:\"id\";s:21:\"general-title_bg_mode\";s:4:\"name\";s:23:\"Title background / line\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:12:\"content_line\";s:7:\"options\";a:5:{s:8:\"disabled\";a:2:{s:5:\"title\";s:8:\"Disabled\";s:3:\"src\";s:59:\"/inc/admin/assets/images/general-title_bg_mode-disabled.gif\";}s:12:\"content_line\";a:2:{s:5:\"title\";s:18:\"Content-width line\";s:3:\"src\";s:69:\"/inc/admin/assets/images/general-title_bg_mode-content-width-line.gif\";}s:14:\"fullwidth_line\";a:2:{s:5:\"title\";s:15:\"Full-width line\";s:3:\"src\";s:66:\"/inc/admin/assets/images/general-title_bg_mode-full-width-line.gif\";}s:10:\"background\";a:2:{s:5:\"title\";s:10:\"Background\";s:3:\"src\";s:35:\"/inc/admin/assets/images/centre.gif\";}s:8:\"gradient\";a:2:{s:5:\"title\";s:8:\"Gradient\";s:3:\"src\";s:59:\"/inc/admin/assets/images/general-title_bg_mode-gradient.gif\";}}s:9:\"show_hide\";a:2:{s:10:\"background\";a:3:{i:0;s:36:\"general-title-bg-mode-main-container\";i:1;s:22:\"general-title-bg-image\";i:2;s:28:\"general-title-bg-solid-color\";}s:8:\"gradient\";a:2:{i:0;s:36:\"general-title-bg-mode-main-container\";i:1;s:31:\"general-title-bg-gradient-color\";}}}s:17:\"header-background\";a:7:{s:2:\"id\";s:17:\"header-background\";s:4:\"name\";s:12:\"Header style\";s:3:\"std\";s:6:\"normal\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:3:{s:6:\"normal\";a:2:{s:3:\"src\";s:54:\"/inc/admin/assets/images/header-background-default.gif\";s:5:\"title\";s:7:\"Default\";}s:7:\"overlap\";a:2:{s:3:\"src\";s:58:\"/inc/admin/assets/images/header-background-overlapping.gif\";s:5:\"title\";s:11:\"Overlapping\";}s:11:\"transparent\";a:2:{s:3:\"src\";s:58:\"/inc/admin/assets/images/header-background-transparent.gif\";s:5:\"title\";s:11:\"Transparent\";}}s:9:\"show_hide\";a:1:{s:11:\"transparent\";b:1;}}s:27:\"header-transparent_bg_color\";a:4:{s:2:\"id\";s:27:\"header-transparent_bg_color\";s:4:\"name\";s:28:\"Transparent background color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#000000\";}s:29:\"header-transparent_bg_opacity\";a:5:{s:2:\"id\";s:29:\"header-transparent_bg_opacity\";s:4:\"name\";s:30:\"Transparent background opacity\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";s:2:\"50\";s:7:\"options\";a:2:{s:3:\"min\";i:0;s:3:\"max\";i:100;}}s:52:\"page_title-background-style-transparent-color_scheme\";a:5:{s:2:\"id\";s:52:\"page_title-background-style-transparent-color_scheme\";s:4:\"name\";s:12:\"Color scheme\";s:4:\"type\";s:5:\"radio\";s:3:\"std\";s:12:\"from_options\";s:7:\"options\";a:2:{s:12:\"from_options\";s:18:\"From Theme Options\";s:5:\"light\";s:5:\"Light\";}}s:22:\"general-title_bg_color\";a:4:{s:2:\"id\";s:22:\"general-title_bg_color\";s:4:\"name\";s:16:\"Background color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#ffffff\";}s:24:\"general-title_bg_opacity\";a:4:{s:2:\"id\";s:24:\"general-title_bg_opacity\";s:4:\"name\";s:18:\"Background opacity\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:100;}s:24:\"general-title_decoration\";a:7:{s:2:\"id\";s:24:\"general-title_decoration\";s:4:\"name\";s:10:\"Decoration\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:3:\"std\";s:4:\"none\";s:9:\"show_hide\";a:1:{s:7:\"outline\";b:1;}s:7:\"options\";a:2:{s:4:\"none\";a:2:{s:5:\"title\";s:4:\"None\";s:3:\"src\";s:35:\"/inc/admin/assets/images/centre.gif\";}s:7:\"outline\";a:2:{s:5:\"title\";s:4:\"Line\";s:3:\"src\";s:58:\"/inc/admin/assets/images/general-title_decoration-line.gif\";}}}s:38:\"general-title_decoration_outline_color\";a:4:{s:2:\"id\";s:38:\"general-title_decoration_outline_color\";s:4:\"name\";s:24:\"Decoration outline color\";s:4:\"type\";s:5:\"color\";s:3:\"std\";s:7:\"#FFFFFF\";}s:40:\"general-title_decoration_outline_opacity\";a:4:{s:2:\"id\";s:40:\"general-title_decoration_outline_opacity\";s:4:\"name\";s:26:\"Decoration outline opacity\";s:4:\"type\";s:6:\"slider\";s:3:\"std\";i:100;}s:25:\"general-title_bg_gradient\";a:4:{s:2:\"id\";s:25:\"general-title_bg_gradient\";s:4:\"name\";s:16:\"Background color\";s:4:\"type\";s:8:\"gradient\";s:3:\"std\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}}s:22:\"general-title_bg_image\";a:4:{s:2:\"id\";s:22:\"general-title_bg_image\";s:4:\"name\";s:20:\"Add background image\";s:4:\"type\";s:14:\"background_img\";s:3:\"std\";a:4:{s:5:\"image\";s:0:\"\";s:6:\"repeat\";s:6:\"repeat\";s:10:\"position_x\";s:6:\"center\";s:10:\"position_y\";s:6:\"center\";}}s:27:\"general-title_bg_fullscreen\";a:4:{s:2:\"id\";s:27:\"general-title_bg_fullscreen\";s:4:\"name\";s:11:\"Fullscreen \";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:0;}s:22:\"general-title_bg_fixed\";a:4:{s:2:\"id\";s:22:\"general-title_bg_fixed\";s:4:\"name\";s:6:\"Fixed \";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:0;}s:25:\"general-title_bg_parallax\";a:5:{s:2:\"id\";s:25:\"general-title_bg_parallax\";s:4:\"name\";s:32:\"Enable parallax & Parallax speed\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:5:\"class\";s:4:\"mini\";}s:21:\"content-headers_color\";a:4:{s:4:\"name\";s:13:\"Headers color\";s:2:\"id\";s:21:\"content-headers_color\";s:3:\"std\";s:7:\"#252525\";s:4:\"type\";s:5:\"color\";}s:26:\"content-primary_text_color\";a:4:{s:4:\"name\";s:18:\"Primary text color\";s:2:\"id\";s:26:\"content-primary_text_color\";s:3:\"std\";s:7:\"#686868\";s:4:\"type\";s:5:\"color\";}s:28:\"content-secondary_text_color\";a:4:{s:4:\"name\";s:20:\"Secondary text color\";s:2:\"id\";s:28:\"content-secondary_text_color\";s:3:\"std\";s:7:\"#999999\";s:4:\"type\";s:5:\"color\";}s:17:\"fonts-font_family\";a:6:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:24:\"Choose basic font-family\";s:2:\"id\";s:17:\"fonts-font_family\";s:3:\"std\";s:9:\"Open Sans\";s:4:\"type\";s:9:\"web_fonts\";s:5:\"fonts\";s:3:\"all\";}s:14:\"fonts-big_size\";a:7:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:15:\"Large font size\";s:2:\"id\";s:14:\"fonts-big_size\";s:3:\"std\";i:15;s:4:\"type\";s:6:\"slider\";s:7:\"options\";a:2:{s:3:\"min\";i:9;s:3:\"max\";i:120;}s:8:\"sanitize\";s:9:\"font_size\";}s:26:\"fonts-big_size_line_height\";a:6:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:17:\"Large line-height\";s:2:\"id\";s:26:\"fonts-big_size_line_height\";s:3:\"std\";i:20;s:4:\"type\";s:6:\"slider\";s:7:\"options\";a:2:{s:3:\"min\";i:9;s:3:\"max\";i:120;}}s:17:\"fonts-normal_size\";a:7:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:16:\"Medium font size\";s:2:\"id\";s:17:\"fonts-normal_size\";s:3:\"std\";i:13;s:4:\"type\";s:6:\"slider\";s:7:\"options\";a:2:{s:3:\"min\";i:9;s:3:\"max\";i:120;}s:8:\"sanitize\";s:9:\"font_size\";}s:29:\"fonts-normal_size_line_height\";a:6:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:18:\"Medium line-height\";s:2:\"id\";s:29:\"fonts-normal_size_line_height\";s:3:\"std\";i:20;s:4:\"type\";s:6:\"slider\";s:7:\"options\";a:2:{s:3:\"min\";i:9;s:3:\"max\";i:120;}}s:16:\"fonts-small_size\";a:7:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:15:\"Small font size\";s:2:\"id\";s:16:\"fonts-small_size\";s:3:\"std\";i:11;s:4:\"type\";s:6:\"slider\";s:7:\"options\";a:2:{s:3:\"min\";i:9;s:3:\"max\";i:120;}s:8:\"sanitize\";s:9:\"font_size\";}s:28:\"fonts-small_size_line_height\";a:6:{s:4:\"desc\";s:0:\"\";s:4:\"name\";s:17:\"Small line-height\";s:2:\"id\";s:28:\"fonts-small_size_line_height\";s:3:\"std\";i:20;s:4:\"type\";s:6:\"slider\";s:7:\"options\";a:2:{s:3:\"min\";i:9;s:3:\"max\";i:120;}}s:20:\"fonts-h1_font_family\";a:5:{s:4:\"name\";s:11:\"Font-family\";s:2:\"id\";s:20:\"fonts-h1_font_family\";s:3:\"std\";s:9:\"Open Sans\";s:4:\"type\";s:9:\"web_fonts\";s:5:\"fonts\";s:3:\"all\";}s:18:\"fonts-h1_font_size\";a:6:{s:4:\"name\";s:9:\"Font-size\";s:2:\"id\";s:18:\"fonts-h1_font_size\";s:3:\"std\";i:44;s:4:\"type\";s:6:\"slider\";s:7:\"options\";a:2:{s:3:\"min\";i:9;s:3:\"max\";i:120;}s:8:\"sanitize\";s:9:\"font_size\";}s:20:\"fonts-h1_line_height\";a:4:{s:4:\"name\";s:11:\"Line-height\";s:2:\"id\";s:20:\"fonts-h1_line_height\";s:3:\"std\";i:50;s:4:\"type\";s:6:\"slider\";}s:18:\"fonts-h1_uppercase\";a:4:{s:4:\"name\";s:10:\"Capitalize\";s:2:\"id\";s:18:\"fonts-h1_uppercase\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:0;}s:20:\"fonts-h2_font_family\";a:5:{s:4:\"name\";s:11:\"Font-family\";s:2:\"id\";s:20:\"fonts-h2_font_family\";s:3:\"std\";s:9:\"Open Sans\";s:4:\"type\";s:9:\"web_fonts\";s:5:\"fonts\";s:3:\"all\";}s:18:\"fonts-h2_font_size\";a:6:{s:4:\"name\";s:9:\"Font-size\";s:2:\"id\";s:18:\"fonts-h2_font_size\";s:3:\"std\";i:26;s:4:\"type\";s:6:\"slider\";s:7:\"options\";a:2:{s:3:\"min\";i:9;s:3:\"max\";i:120;}s:8:\"sanitize\";s:9:\"font_size\";}s:20:\"fonts-h2_line_height\";a:4:{s:4:\"name\";s:11:\"Line-height\";s:2:\"id\";s:20:\"fonts-h2_line_height\";s:3:\"std\";i:30;s:4:\"type\";s:6:\"slider\";}s:18:\"fonts-h2_uppercase\";a:4:{s:4:\"name\";s:10:\"Capitalize\";s:2:\"id\";s:18:\"fonts-h2_uppercase\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:0;}s:20:\"fonts-h3_font_family\";a:5:{s:4:\"name\";s:11:\"Font-family\";s:2:\"id\";s:20:\"fonts-h3_font_family\";s:3:\"std\";s:9:\"Open Sans\";s:4:\"type\";s:9:\"web_fonts\";s:5:\"fonts\";s:3:\"all\";}s:18:\"fonts-h3_font_size\";a:6:{s:4:\"name\";s:9:\"Font-size\";s:2:\"id\";s:18:\"fonts-h3_font_size\";s:3:\"std\";i:22;s:4:\"type\";s:6:\"slider\";s:7:\"options\";a:2:{s:3:\"min\";i:9;s:3:\"max\";i:120;}s:8:\"sanitize\";s:9:\"font_size\";}s:20:\"fonts-h3_line_height\";a:4:{s:4:\"name\";s:11:\"Line-height\";s:2:\"id\";s:20:\"fonts-h3_line_height\";s:3:\"std\";i:30;s:4:\"type\";s:6:\"slider\";}s:18:\"fonts-h3_uppercase\";a:4:{s:4:\"name\";s:10:\"Capitalize\";s:2:\"id\";s:18:\"fonts-h3_uppercase\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:0;}s:20:\"fonts-h4_font_family\";a:5:{s:4:\"name\";s:11:\"Font-family\";s:2:\"id\";s:20:\"fonts-h4_font_family\";s:3:\"std\";s:9:\"Open Sans\";s:4:\"type\";s:9:\"web_fonts\";s:5:\"fonts\";s:3:\"all\";}s:18:\"fonts-h4_font_size\";a:6:{s:4:\"name\";s:9:\"Font-size\";s:2:\"id\";s:18:\"fonts-h4_font_size\";s:3:\"std\";i:18;s:4:\"type\";s:6:\"slider\";s:7:\"options\";a:2:{s:3:\"min\";i:9;s:3:\"max\";i:120;}s:8:\"sanitize\";s:9:\"font_size\";}s:20:\"fonts-h4_line_height\";a:4:{s:4:\"name\";s:11:\"Line-height\";s:2:\"id\";s:20:\"fonts-h4_line_height\";s:3:\"std\";i:20;s:4:\"type\";s:6:\"slider\";}s:18:\"fonts-h4_uppercase\";a:4:{s:4:\"name\";s:10:\"Capitalize\";s:2:\"id\";s:18:\"fonts-h4_uppercase\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:0;}s:20:\"fonts-h5_font_family\";a:5:{s:4:\"name\";s:11:\"Font-family\";s:2:\"id\";s:20:\"fonts-h5_font_family\";s:3:\"std\";s:9:\"Open Sans\";s:4:\"type\";s:9:\"web_fonts\";s:5:\"fonts\";s:3:\"all\";}s:18:\"fonts-h5_font_size\";a:6:{s:4:\"name\";s:9:\"Font-size\";s:2:\"id\";s:18:\"fonts-h5_font_size\";s:3:\"std\";i:15;s:4:\"type\";s:6:\"slider\";s:7:\"options\";a:2:{s:3:\"min\";i:9;s:3:\"max\";i:120;}s:8:\"sanitize\";s:9:\"font_size\";}s:20:\"fonts-h5_line_height\";a:4:{s:4:\"name\";s:11:\"Line-height\";s:2:\"id\";s:20:\"fonts-h5_line_height\";s:3:\"std\";i:20;s:4:\"type\";s:6:\"slider\";}s:18:\"fonts-h5_uppercase\";a:4:{s:4:\"name\";s:10:\"Capitalize\";s:2:\"id\";s:18:\"fonts-h5_uppercase\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:0;}s:20:\"fonts-h6_font_family\";a:5:{s:4:\"name\";s:11:\"Font-family\";s:2:\"id\";s:20:\"fonts-h6_font_family\";s:3:\"std\";s:9:\"Open Sans\";s:4:\"type\";s:9:\"web_fonts\";s:5:\"fonts\";s:3:\"all\";}s:18:\"fonts-h6_font_size\";a:6:{s:4:\"name\";s:9:\"Font-size\";s:2:\"id\";s:18:\"fonts-h6_font_size\";s:3:\"std\";i:12;s:4:\"type\";s:6:\"slider\";s:7:\"options\";a:2:{s:3:\"min\";i:9;s:3:\"max\";i:120;}s:8:\"sanitize\";s:9:\"font_size\";}s:20:\"fonts-h6_line_height\";a:4:{s:4:\"name\";s:11:\"Line-height\";s:2:\"id\";s:20:\"fonts-h6_line_height\";s:3:\"std\";i:20;s:4:\"type\";s:6:\"slider\";}s:18:\"fonts-h6_uppercase\";a:4:{s:4:\"name\";s:10:\"Capitalize\";s:2:\"id\";s:18:\"fonts-h6_uppercase\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:0;}s:13:\"buttons-style\";a:6:{s:4:\"name\";s:20:\"Choose buttons style\";s:2:\"id\";s:13:\"buttons-style\";s:3:\"std\";s:4:\"ios7\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:4:{s:4:\"ios7\";a:2:{s:5:\"title\";s:3:\"iOS\";s:3:\"src\";s:46:\"/inc/admin/assets/images/buttons-style-ios.gif\";}s:4:\"flat\";a:2:{s:5:\"title\";s:4:\"Flat\";s:3:\"src\";s:47:\"/inc/admin/assets/images/buttons-style-flat.gif\";}s:2:\"3d\";a:2:{s:5:\"title\";s:2:\"3D\";s:3:\"src\";s:45:\"/inc/admin/assets/images/buttons-style-3d.gif\";}s:8:\"material\";a:2:{s:5:\"title\";s:15:\"Material design\";s:3:\"src\";s:51:\"/inc/admin/assets/images/buttons-style-material.gif\";}}}s:18:\"buttons-color_mode\";a:7:{s:4:\"name\";s:13:\"Buttons color\";s:2:\"id\";s:18:\"buttons-color_mode\";s:3:\"std\";s:6:\"accent\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:9:\"show_hide\";a:2:{s:5:\"color\";s:18:\"buttons-mode-color\";s:8:\"gradient\";s:21:\"buttons-mode-gradient\";}s:7:\"options\";a:3:{s:6:\"accent\";a:2:{s:5:\"title\";s:6:\"Accent\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-accent.gif\";}s:5:\"color\";a:2:{s:5:\"title\";s:12:\"Custom color\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-custom.gif\";}s:8:\"gradient\";a:2:{s:5:\"title\";s:15:\"Custom gradient\";s:3:\"src\";s:50:\"/inc/admin/assets/images/color-custom-gradient.gif\";}}}s:13:\"buttons-color\";a:4:{s:4:\"name\";s:6:\"&nbsp;\";s:2:\"id\";s:13:\"buttons-color\";s:3:\"std\";s:7:\"#ffffff\";s:4:\"type\";s:5:\"color\";}s:22:\"buttons-color_gradient\";a:4:{s:4:\"name\";s:6:\"&nbsp;\";s:2:\"id\";s:22:\"buttons-color_gradient\";s:3:\"std\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:4:\"type\";s:8:\"gradient\";}s:24:\"buttons-hover_color_mode\";a:8:{s:4:\"name\";s:19:\"Buttons hover color\";s:2:\"id\";s:24:\"buttons-hover_color_mode\";s:3:\"std\";s:6:\"accent\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"divider\";s:3:\"top\";s:9:\"show_hide\";a:2:{s:5:\"color\";s:24:\"buttons-hover-mode-color\";s:8:\"gradient\";s:27:\"buttons-hover-mode-gradient\";}s:7:\"options\";a:3:{s:6:\"accent\";a:2:{s:5:\"title\";s:6:\"Accent\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-accent.gif\";}s:5:\"color\";a:2:{s:5:\"title\";s:12:\"Custom color\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-custom.gif\";}s:8:\"gradient\";a:2:{s:5:\"title\";s:15:\"Custom gradient\";s:3:\"src\";s:50:\"/inc/admin/assets/images/color-custom-gradient.gif\";}}}s:19:\"buttons-hover_color\";a:4:{s:4:\"name\";s:6:\"&nbsp;\";s:2:\"id\";s:19:\"buttons-hover_color\";s:3:\"std\";s:7:\"#ffffff\";s:4:\"type\";s:5:\"color\";}s:28:\"buttons-hover_color_gradient\";a:4:{s:4:\"name\";s:6:\"&nbsp;\";s:2:\"id\";s:28:\"buttons-hover_color_gradient\";s:3:\"std\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:4:\"type\";s:8:\"gradient\";}s:23:\"buttons-text_color_mode\";a:8:{s:4:\"name\";s:10:\"Text color\";s:2:\"id\";s:23:\"buttons-text_color_mode\";s:3:\"std\";s:5:\"color\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"divider\";s:3:\"top\";s:9:\"show_hide\";a:1:{s:5:\"color\";b:1;}s:7:\"options\";a:2:{s:6:\"accent\";a:2:{s:5:\"title\";s:6:\"Accent\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-accent.gif\";}s:5:\"color\";a:2:{s:5:\"title\";s:12:\"Custom color\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-custom.gif\";}}}s:18:\"buttons-text_color\";a:4:{s:4:\"name\";s:6:\"&nbsp;\";s:2:\"id\";s:18:\"buttons-text_color\";s:3:\"std\";s:7:\"#ffffff\";s:4:\"type\";s:5:\"color\";}s:29:\"buttons-text_hover_color_mode\";a:8:{s:4:\"name\";s:16:\"Text hover color\";s:2:\"id\";s:29:\"buttons-text_hover_color_mode\";s:3:\"std\";s:5:\"color\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"divider\";s:3:\"top\";s:9:\"show_hide\";a:1:{s:5:\"color\";b:1;}s:7:\"options\";a:2:{s:6:\"accent\";a:2:{s:5:\"title\";s:6:\"Accent\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-accent.gif\";}s:5:\"color\";a:2:{s:5:\"title\";s:12:\"Custom color\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-custom.gif\";}}}s:24:\"buttons-text_hover_color\";a:4:{s:4:\"name\";s:6:\"&nbsp;\";s:2:\"id\";s:24:\"buttons-text_hover_color\";s:3:\"std\";s:7:\"#ffffff\";s:4:\"type\";s:5:\"color\";}s:21:\"buttons-s_font_family\";a:5:{s:4:\"name\";s:11:\"Font-family\";s:2:\"id\";s:21:\"buttons-s_font_family\";s:3:\"std\";s:9:\"Open Sans\";s:4:\"type\";s:9:\"web_fonts\";s:5:\"fonts\";s:3:\"all\";}s:19:\"buttons-s_font_size\";a:6:{s:4:\"name\";s:9:\"Font-size\";s:2:\"id\";s:19:\"buttons-s_font_size\";s:3:\"std\";i:12;s:4:\"type\";s:6:\"slider\";s:7:\"options\";a:2:{s:3:\"min\";i:9;s:3:\"max\";i:120;}s:8:\"sanitize\";s:9:\"font_size\";}s:19:\"buttons-s_uppercase\";a:4:{s:4:\"name\";s:10:\"Capitalize\";s:2:\"id\";s:19:\"buttons-s_uppercase\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:0;}s:21:\"buttons-s_line_height\";a:4:{s:4:\"name\";s:11:\"Line-height\";s:2:\"id\";s:21:\"buttons-s_line_height\";s:3:\"std\";i:21;s:4:\"type\";s:6:\"slider\";}s:23:\"buttons-s_border_radius\";a:6:{s:4:\"name\";s:18:\"Border Radius (px)\";s:2:\"id\";s:23:\"buttons-s_border_radius\";s:5:\"class\";s:4:\"mini\";s:3:\"std\";s:1:\"4\";s:4:\"type\";s:4:\"text\";s:8:\"sanitize\";s:10:\"dimensions\";}s:21:\"buttons-m_font_family\";a:5:{s:4:\"name\";s:11:\"Font-family\";s:2:\"id\";s:21:\"buttons-m_font_family\";s:3:\"std\";s:9:\"Open Sans\";s:4:\"type\";s:9:\"web_fonts\";s:5:\"fonts\";s:3:\"all\";}s:19:\"buttons-m_font_size\";a:6:{s:4:\"name\";s:9:\"Font-size\";s:2:\"id\";s:19:\"buttons-m_font_size\";s:3:\"std\";i:12;s:4:\"type\";s:6:\"slider\";s:7:\"options\";a:2:{s:3:\"min\";i:9;s:3:\"max\";i:120;}s:8:\"sanitize\";s:9:\"font_size\";}s:19:\"buttons-m_uppercase\";a:4:{s:4:\"name\";s:10:\"Capitalize\";s:2:\"id\";s:19:\"buttons-m_uppercase\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:0;}s:21:\"buttons-m_line_height\";a:4:{s:4:\"name\";s:11:\"Line-height\";s:2:\"id\";s:21:\"buttons-m_line_height\";s:3:\"std\";i:23;s:4:\"type\";s:6:\"slider\";}s:23:\"buttons-m_border_radius\";a:6:{s:4:\"name\";s:18:\"Border Radius (px)\";s:2:\"id\";s:23:\"buttons-m_border_radius\";s:5:\"class\";s:4:\"mini\";s:3:\"std\";s:1:\"4\";s:4:\"type\";s:4:\"text\";s:8:\"sanitize\";s:10:\"dimensions\";}s:21:\"buttons-l_font_family\";a:5:{s:4:\"name\";s:11:\"Font-family\";s:2:\"id\";s:21:\"buttons-l_font_family\";s:3:\"std\";s:9:\"Open Sans\";s:4:\"type\";s:9:\"web_fonts\";s:5:\"fonts\";s:3:\"all\";}s:19:\"buttons-l_font_size\";a:6:{s:4:\"name\";s:9:\"Font-size\";s:2:\"id\";s:19:\"buttons-l_font_size\";s:3:\"std\";i:14;s:4:\"type\";s:6:\"slider\";s:7:\"options\";a:2:{s:3:\"min\";i:9;s:3:\"max\";i:120;}s:8:\"sanitize\";s:9:\"font_size\";}s:19:\"buttons-l_uppercase\";a:4:{s:4:\"name\";s:10:\"Capitalize\";s:2:\"id\";s:19:\"buttons-l_uppercase\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:0;}s:21:\"buttons-l_line_height\";a:4:{s:4:\"name\";s:11:\"Line-height\";s:2:\"id\";s:21:\"buttons-l_line_height\";s:3:\"std\";i:32;s:4:\"type\";s:6:\"slider\";}s:23:\"buttons-l_border_radius\";a:6:{s:4:\"name\";s:18:\"Border Radius (px)\";s:2:\"id\";s:23:\"buttons-l_border_radius\";s:5:\"class\";s:4:\"mini\";s:3:\"std\";s:1:\"4\";s:4:\"type\";s:4:\"text\";s:8:\"sanitize\";s:10:\"dimensions\";}s:17:\"image_hover-style\";a:7:{s:4:\"name\";s:28:\"Image &amp; hover decoration\";s:4:\"desc\";s:80:\"May not have effect on some portfolio, photo albums and shortcodes image hovers.\";s:2:\"id\";s:17:\"image_hover-style\";s:3:\"std\";s:4:\"none\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:5:{s:4:\"none\";a:2:{s:5:\"title\";s:4:\"None\";s:3:\"src\";s:51:\"/inc/admin/assets/images/image_hover-style-none.gif\";}s:9:\"grayscale\";a:2:{s:5:\"title\";s:9:\"Grayscale\";s:3:\"src\";s:56:\"/inc/admin/assets/images/image_hover-style-grayscale.gif\";}s:10:\"gray_color\";a:2:{s:5:\"title\";s:27:\"Grayscale with color hovers\";s:3:\"src\";s:73:\"/inc/admin/assets/images/image_hover-style-grayscale-with-color-hover.gif\";}s:4:\"blur\";a:2:{s:5:\"title\";s:4:\"Blur\";s:3:\"src\";s:51:\"/inc/admin/assets/images/image_hover-style-blur.gif\";}s:5:\"scale\";a:2:{s:5:\"title\";s:5:\"Scale\";s:3:\"src\";s:52:\"/inc/admin/assets/images/image_hover-style-scale.gif\";}}}s:29:\"image_hover-onclick_animation\";a:4:{s:4:\"name\";s:18:\"Animation on click\";s:2:\"id\";s:29:\"image_hover-onclick_animation\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:1;}s:24:\"image_hover-default_icon\";a:6:{s:4:\"name\";s:4:\"Icon\";s:2:\"id\";s:24:\"image_hover-default_icon\";s:3:\"std\";s:4:\"none\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:3:{s:4:\"none\";a:2:{s:5:\"title\";s:7:\"No icon\";s:3:\"src\";s:56:\"/inc/admin/assets/images/image_hover-style-grayscale.gif\";}s:12:\"small_corner\";a:2:{s:5:\"title\";s:24:\"Small icon in the corner\";s:3:\"src\";s:64:\"/inc/admin/assets/images/image_hover-default_icon-small-icon.gif\";}s:10:\"big_center\";a:2:{s:5:\"title\";s:19:\"Large centered icon\";s:3:\"src\";s:64:\"/inc/admin/assets/images/image_hover-default_icon-large-icon.gif\";}}}s:22:\"image_hover-color_mode\";a:6:{s:4:\"name\";s:23:\"Hovers background color\";s:2:\"id\";s:22:\"image_hover-color_mode\";s:3:\"std\";s:6:\"accent\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:3:{s:6:\"accent\";a:2:{s:5:\"title\";s:6:\"Accent\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-accent.gif\";}s:5:\"color\";a:2:{s:5:\"title\";s:12:\"Custom color\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-custom.gif\";}s:8:\"gradient\";a:2:{s:5:\"title\";s:15:\"Custom gradient\";s:3:\"src\";s:50:\"/inc/admin/assets/images/color-custom-gradient.gif\";}}}s:17:\"image_hover-color\";a:5:{s:4:\"name\";s:6:\"&nbsp;\";s:2:\"id\";s:17:\"image_hover-color\";s:3:\"std\";s:7:\"#ffffff\";s:4:\"type\";s:5:\"color\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:22:\"image_hover-color_mode\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:5:\"color\";}}}}s:26:\"image_hover-color_gradient\";a:5:{s:4:\"name\";s:6:\"&nbsp;\";s:2:\"id\";s:26:\"image_hover-color_gradient\";s:3:\"std\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:4:\"type\";s:8:\"gradient\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:22:\"image_hover-color_mode\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:8:\"gradient\";}}}}s:19:\"image_hover-opacity\";a:4:{s:4:\"name\";s:25:\"Hovers background opacity\";s:2:\"id\";s:19:\"image_hover-opacity\";s:3:\"std\";i:30;s:4:\"type\";s:6:\"slider\";}s:31:\"image_hover-project_icons_style\";a:6:{s:4:\"name\";s:27:\"Icons on hover in portfolio\";s:2:\"id\";s:31:\"image_hover-project_icons_style\";s:3:\"std\";s:6:\"accent\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:4:{s:7:\"outline\";a:2:{s:5:\"title\";s:7:\"Outline\";s:3:\"src\";s:68:\"/inc/admin/assets/images/image_hover-project_icons_style-outline.gif\";}s:11:\"transparent\";a:2:{s:5:\"title\";s:15:\"Semitransparent\";s:3:\"src\";s:71:\"/inc/admin/assets/images/image_hover-project_icons_style-semitransp.gif\";}s:6:\"accent\";a:2:{s:5:\"title\";s:6:\"Accent\";s:3:\"src\";s:67:\"/inc/admin/assets/images/image_hover-project_icons_style-accent.gif\";}s:5:\"small\";a:2:{s:5:\"title\";s:5:\"Small\";s:3:\"src\";s:66:\"/inc/admin/assets/images/image_hover-project_icons_style-small.gif\";}}}s:34:\"image_hover-album_miniatures_style\";a:7:{s:4:\"name\";s:41:\"Image minuatures on hover in photo albums\";s:2:\"id\";s:34:\"image_hover-album_miniatures_style\";s:5:\"style\";s:8:\"vertical\";s:3:\"std\";s:7:\"style_1\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:2:{s:7:\"style_1\";a:2:{s:5:\"title\";s:42:\"Overlapping miniatures of a different size\";s:3:\"src\";s:65:\"/inc/admin/assets/images/image_hover-album_miniatures_style-1.gif\";}s:7:\"style_2\";a:2:{s:5:\"title\";s:25:\"Three miniatures in a row\";s:3:\"src\";s:65:\"/inc/admin/assets/images/image_hover-album_miniatures_style-2.gif\";}}}s:39:\"image_hover-project_rollover_color_mode\";a:6:{s:4:\"name\";s:23:\"Hovers background color\";s:2:\"id\";s:39:\"image_hover-project_rollover_color_mode\";s:3:\"std\";s:6:\"accent\";s:4:\"type\";s:6:\"images\";s:5:\"class\";s:5:\"small\";s:7:\"options\";a:3:{s:6:\"accent\";a:2:{s:5:\"title\";s:6:\"Accent\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-accent.gif\";}s:5:\"color\";a:2:{s:5:\"title\";s:12:\"Custom color\";s:3:\"src\";s:41:\"/inc/admin/assets/images/color-custom.gif\";}s:8:\"gradient\";a:2:{s:5:\"title\";s:15:\"Custom gradient\";s:3:\"src\";s:50:\"/inc/admin/assets/images/color-custom-gradient.gif\";}}}s:34:\"image_hover-project_rollover_color\";a:5:{s:4:\"name\";s:6:\"&nbsp;\";s:2:\"id\";s:34:\"image_hover-project_rollover_color\";s:3:\"std\";s:7:\"#ffffff\";s:4:\"type\";s:5:\"color\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:39:\"image_hover-project_rollover_color_mode\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:5:\"color\";}}}}s:43:\"image_hover-project_rollover_color_gradient\";a:5:{s:4:\"name\";s:6:\"&nbsp;\";s:2:\"id\";s:43:\"image_hover-project_rollover_color_gradient\";s:3:\"std\";a:2:{i:0;s:7:\"#ffffff\";i:1;s:7:\"#000000\";}s:4:\"type\";s:8:\"gradient\";s:10:\"dependency\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:39:\"image_hover-project_rollover_color_mode\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:8:\"gradient\";}}}}s:36:\"image_hover-project_rollover_opacity\";a:4:{s:4:\"name\";s:25:\"Hovers background opacity\";s:2:\"id\";s:36:\"image_hover-project_rollover_opacity\";s:3:\"std\";i:70;s:4:\"type\";s:6:\"slider\";}s:25:\"social_buttons-visibility\";a:5:{s:4:\"name\";s:24:\"Share buttons appearance\";s:2:\"id\";s:25:\"social_buttons-visibility\";s:3:\"std\";s:8:\"on_hover\";s:4:\"type\";s:6:\"images\";s:7:\"options\";a:2:{s:8:\"on_hover\";a:2:{s:5:\"title\";s:13:\"Show on hover\";s:3:\"src\";s:60:\"/inc/admin/assets/images/social_buttons-visibility-hover.gif\";}s:7:\"allways\";a:2:{s:5:\"title\";s:14:\"Always visible\";s:3:\"src\";s:62:\"/inc/admin/assets/images/social_buttons-visibility-visible.gif\";}}}s:32:\"social_buttons-post-button_title\";a:4:{s:4:\"name\";s:12:\"Button title\";s:2:\"id\";s:32:\"social_buttons-post-button_title\";s:3:\"std\";s:15:\"Share this post\";s:4:\"type\";s:4:\"text\";}s:19:\"social_buttons-post\";a:3:{s:2:\"id\";s:19:\"social_buttons-post\";s:3:\"std\";a:0:{}s:4:\"type\";s:14:\"social_buttons\";}s:42:\"social_buttons-portfolio_post-button_title\";a:4:{s:4:\"name\";s:12:\"Button title\";s:2:\"id\";s:42:\"social_buttons-portfolio_post-button_title\";s:3:\"std\";s:15:\"Share this post\";s:4:\"type\";s:4:\"text\";}s:29:\"social_buttons-portfolio_post\";a:3:{s:2:\"id\";s:29:\"social_buttons-portfolio_post\";s:3:\"std\";a:0:{}s:4:\"type\";s:14:\"social_buttons\";}s:33:\"social_buttons-photo-button_title\";a:4:{s:4:\"name\";s:12:\"Button title\";s:2:\"id\";s:33:\"social_buttons-photo-button_title\";s:3:\"std\";s:16:\"Share this image\";s:4:\"type\";s:4:\"text\";}s:20:\"social_buttons-photo\";a:3:{s:2:\"id\";s:20:\"social_buttons-photo\";s:3:\"std\";a:0:{}s:4:\"type\";s:14:\"social_buttons\";}s:32:\"social_buttons-page-button_title\";a:4:{s:4:\"name\";s:12:\"Button title\";s:2:\"id\";s:32:\"social_buttons-page-button_title\";s:3:\"std\";s:15:\"Share this page\";s:4:\"type\";s:4:\"text\";}s:19:\"social_buttons-page\";a:3:{s:2:\"id\";s:19:\"social_buttons-page\";s:3:\"std\";a:0:{}s:4:\"type\";s:14:\"social_buttons\";}s:11:\"widgetareas\";a:4:{s:2:\"id\";s:11:\"widgetareas\";s:4:\"type\";s:16:\"fields_generator\";s:3:\"std\";a:2:{i:1;a:2:{s:12:\"sidebar_name\";s:15:\"Default Sidebar\";s:12:\"sidebar_desc\";s:27:\"Sidebar primary widget area\";}i:2;a:2:{s:12:\"sidebar_name\";s:14:\"Default Footer\";s:12:\"sidebar_desc\";s:26:\"Footer primary widget area\";}}s:7:\"options\";a:2:{s:5:\"title\";s:19:\"Add new widget area\";s:6:\"fields\";a:2:{s:12:\"sidebar_name\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"class\";s:19:\"of_fields_gen_title\";s:11:\"description\";s:12:\"Sidebar name\";s:4:\"wrap\";s:23:\"<label>%2$s%1$s</label>\";s:9:\"desc_wrap\";s:4:\"%2$s\";}s:12:\"sidebar_desc\";a:4:{s:4:\"type\";s:8:\"textarea\";s:11:\"description\";s:30:\"Sidebar description (optional)\";s:4:\"wrap\";s:23:\"<label>%2$s%1$s</label>\";s:9:\"desc_wrap\";s:4:\"%2$s\";}}}}s:13:\"import_export\";a:4:{s:2:\"id\";s:13:\"import_export\";s:4:\"type\";s:21:\"import_export_options\";s:3:\"std\";s:0:\"\";s:8:\"settings\";a:1:{s:4:\"rows\";i:16;}}s:31:\"general-page_content_top_margin\";a:6:{s:4:\"name\";s:8:\"Top (px)\";s:2:\"id\";s:31:\"general-page_content_top_margin\";s:3:\"std\";s:2:\"50\";s:4:\"type\";s:4:\"text\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";}s:34:\"general-page_content_bottom_margin\";a:6:{s:4:\"name\";s:11:\"Bottom (px)\";s:2:\"id\";s:34:\"general-page_content_bottom_margin\";s:3:\"std\";s:2:\"50\";s:4:\"type\";s:4:\"text\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";}s:18:\"general-responsive\";a:6:{s:4:\"name\";s:17:\"Responsive layout\";s:2:\"id\";s:18:\"general-responsive\";s:3:\"std\";s:1:\"1\";s:4:\"type\";s:5:\"radio\";s:9:\"show_hide\";a:1:{i:1;b:1;}s:7:\"options\";a:2:{i:1;s:7:\"Enabled\";i:0;s:8:\"Disabled\";}}s:31:\"general-responsiveness-treshold\";a:7:{s:4:\"name\";s:41:\"Collapse content to one column after (px)\";s:4:\"desc\";s:104:\"Affects sidebar, blog list, portfolio list & some portfolio project layouts. Does not affect VC columns.\";s:2:\"id\";s:31:\"general-responsiveness-treshold\";s:3:\"std\";i:800;s:4:\"type\";s:4:\"text\";s:5:\"class\";s:4:\"mini\";s:8:\"sanitize\";s:10:\"dimensions\";}s:29:\"general-side_content_paddings\";a:5:{s:4:\"name\";s:18:\"Side paddings (px)\";s:2:\"id\";s:29:\"general-side_content_paddings\";s:3:\"std\";s:2:\"40\";s:4:\"type\";s:4:\"text\";s:8:\"sanitize\";s:10:\"dimensions\";}s:31:\"general-switch_content_paddings\";a:5:{s:4:\"name\";s:37:\"When screen width is less then.. (px)\";s:2:\"id\";s:31:\"general-switch_content_paddings\";s:3:\"std\";s:3:\"640\";s:4:\"type\";s:4:\"text\";s:8:\"sanitize\";s:10:\"dimensions\";}s:36:\"general-mobile_side_content_paddings\";a:5:{s:4:\"name\";s:20:\"..make paddings (px)\";s:2:\"id\";s:36:\"general-mobile_side_content_paddings\";s:3:\"std\";s:2:\"20\";s:4:\"type\";s:4:\"text\";s:8:\"sanitize\";s:10:\"dimensions\";}s:27:\"general-images_lazy_loading\";a:6:{s:2:\"id\";s:27:\"general-images_lazy_loading\";s:4:\"name\";s:19:\"Images lazy loading\";s:4:\"desc\";s:56:\"Can dramatically reduce page loading speed. Recommended.\";s:3:\"std\";s:1:\"1\";s:4:\"type\";s:5:\"radio\";s:7:\"options\";a:2:{i:1;s:7:\"Enabled\";i:0;s:8:\"Disabled\";}}s:21:\"general-smooth_scroll\";a:5:{s:4:\"name\";s:55:\"Enable \"scroll-behaviour: smooth\" for next gen browsers\";s:2:\"id\";s:21:\"general-smooth_scroll\";s:3:\"std\";s:2:\"on\";s:4:\"type\";s:5:\"radio\";s:7:\"options\";a:3:{s:2:\"on\";s:3:\"Yes\";s:3:\"off\";s:2:\"No\";s:11:\"on_parallax\";s:30:\"On only on pages with parallax\";}}s:33:\"general-contact_form_send_mail_to\";a:6:{s:4:\"name\";s:6:\"E-mail\";s:4:\"desc\";s:32:\"Leave empty to use admin e-mail.\";s:2:\"id\";s:33:\"general-contact_form_send_mail_to\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:8:\"sanitize\";s:5:\"email\";}s:34:\"general-hide_plugins_notifications\";a:4:{s:4:\"name\";s:40:\"Silence plugins activation notifications\";s:2:\"id\";s:34:\"general-hide_plugins_notifications\";s:4:\"type\";s:8:\"checkbox\";s:3:\"std\";i:1;}s:18:\"general-custom_css\";a:5:{s:8:\"settings\";a:1:{s:4:\"rows\";i:16;}s:2:\"id\";s:18:\"general-custom_css\";s:3:\"std\";b:0;s:4:\"type\";s:8:\"textarea\";s:8:\"sanitize\";s:16:\"without_sanitize\";}s:21:\"general-tracking_code\";a:5:{s:8:\"settings\";a:1:{s:4:\"rows\";i:16;}s:2:\"id\";s:21:\"general-tracking_code\";s:3:\"std\";b:0;s:4:\"type\";s:8:\"textarea\";s:8:\"sanitize\";s:16:\"without_sanitize\";}s:23:\"template_page_id_author\";a:3:{s:2:\"id\";s:23:\"template_page_id_author\";s:4:\"name\";s:23:\"Author archive template\";s:4:\"type\";s:10:\"pages_list\";}s:21:\"template_page_id_date\";a:3:{s:2:\"id\";s:21:\"template_page_id_date\";s:4:\"name\";s:21:\"Date archive template\";s:4:\"type\";s:10:\"pages_list\";}s:30:\"template_page_id_blog_category\";a:3:{s:2:\"id\";s:30:\"template_page_id_blog_category\";s:4:\"name\";s:22:\"Blog category template\";s:4:\"type\";s:10:\"pages_list\";}s:26:\"template_page_id_blog_tags\";a:3:{s:2:\"id\";s:26:\"template_page_id_blog_tags\";s:4:\"name\";s:18:\"Blog tags template\";s:4:\"type\";s:10:\"pages_list\";}s:23:\"template_page_id_search\";a:3:{s:2:\"id\";s:23:\"template_page_id_search\";s:4:\"name\";s:11:\"Search page\";s:4:\"type\";s:10:\"pages_list\";}}', 'no');
INSERT INTO `wp_fyoy_options` (`option_id`, `option_name`, `option_value`, `autoload`) VALUES
(95955, '_site_transient_timeout_cerber_hourly_2', '1619255426', 'no'),
(95956, '_site_transient_cerber_hourly_2', 'a:2:{i:0;i:1619248226;i:1;i:1619248226;}', 'no'),
(57465, 'cerber-main', 'a:28:{s:9:\"boot-mode\";s:1:\"0\";s:8:\"attempts\";s:1:\"5\";s:6:\"period\";s:2:\"30\";s:7:\"lockout\";s:2:\"60\";s:8:\"agperiod\";s:2:\"24\";s:7:\"aglocks\";s:1:\"2\";s:6:\"aglast\";s:1:\"4\";s:10:\"limitwhite\";s:0:\"\";s:5:\"proxy\";s:0:\"\";s:10:\"cookiepref\";s:0:\"\";s:6:\"subnet\";s:1:\"1\";s:8:\"nonusers\";s:1:\"1\";s:7:\"wplogin\";s:0:\"\";s:10:\"noredirect\";s:0:\"\";s:7:\"page404\";s:1:\"1\";s:9:\"loginpath\";s:4:\"pete\";s:9:\"loginnowp\";s:1:\"1\";s:7:\"cilimit\";s:3:\"200\";s:8:\"ciperiod\";s:2:\"30\";s:10:\"ciduration\";s:2:\"60\";s:8:\"cinotify\";s:0:\"\";s:7:\"keeplog\";s:2:\"30\";s:8:\"ip_extra\";s:0:\"\";s:9:\"cerberlab\";s:0:\"\";s:11:\"cerberproto\";s:1:\"1\";s:7:\"usefile\";s:0:\"\";s:10:\"dateformat\";s:0:\"\";s:10:\"admin_lang\";s:1:\"1\";}', 'no'),
(57466, 'cerber-hardening', 'a:13:{s:8:\"stopenum\";s:1:\"1\";s:8:\"adminphp\";s:1:\"1\";s:8:\"phpnoupl\";s:1:\"1\";s:8:\"nophperr\";s:1:\"1\";s:6:\"xmlrpc\";s:1:\"1\";s:7:\"nofeeds\";s:1:\"1\";s:10:\"norestuser\";s:1:\"1\";s:6:\"norest\";s:1:\"1\";s:8:\"restauth\";s:1:\"1\";s:9:\"restroles\";a:1:{i:0;s:13:\"administrator\";}s:9:\"restwhite\";a:1:{i:0;s:6:\"oembed\";}s:10:\"hashauthor\";s:0:\"\";s:9:\"cleanhead\";s:0:\"\";}', 'no'),
(57467, 'cerber-users', 'a:11:{s:8:\"authonly\";i:0;s:11:\"authonlyacl\";i:0;s:11:\"authonlymsg\";s:68:\"Only registered and logged in users are allowed to view this website\";s:13:\"authonlyredir\";s:0:\"\";s:12:\"reglimit_num\";i:3;s:12:\"reglimit_min\";i:60;s:6:\"emrule\";i:0;s:6:\"emlist\";a:0:{}s:10:\"prohibited\";a:0:{}s:11:\"auth_expire\";s:0:\"\";s:8:\"usersort\";s:0:\"\";}', 'no'),
(57468, 'cerber-antispam', 'a:9:{s:8:\"botscomm\";i:1;s:7:\"botsreg\";i:0;s:7:\"botsany\";i:0;s:8:\"botssafe\";i:0;s:10:\"botsnoauth\";i:1;s:9:\"botswhite\";s:0:\"\";s:8:\"spamcomm\";i:0;s:10:\"trashafter\";i:7;s:18:\"trashafter-enabled\";i:0;}', 'no'),
(57469, 'cerber-recaptcha', 'a:14:{s:7:\"sitekey\";s:0:\"\";s:9:\"secretkey\";s:0:\"\";s:9:\"invirecap\";i:0;s:10:\"recaplogin\";i:0;s:9:\"recaplost\";i:0;s:8:\"recapreg\";i:0;s:13:\"recapwoologin\";i:0;s:12:\"recapwoolost\";i:0;s:11:\"recapwooreg\";i:0;s:8:\"recapcom\";i:0;s:12:\"recapcomauth\";i:0;s:16:\"recaptcha-period\";i:60;s:16:\"recaptcha-number\";i:3;s:16:\"recaptcha-within\";i:30;}', 'no'),
(57470, 'cerber-notifications', 'a:11:{s:6:\"notify\";i:1;s:5:\"above\";i:3;s:5:\"email\";s:0:\"\";s:9:\"emailrate\";i:12;s:14:\"notify-new-ver\";s:1:\"1\";s:7:\"pbtoken\";s:0:\"\";s:8:\"pbdevice\";s:0:\"\";s:12:\"wreports-day\";s:1:\"1\";s:13:\"wreports-time\";i:9;s:12:\"email-report\";s:0:\"\";s:13:\"enable-report\";s:1:\"1\";}', 'no'),
(57471, 'cerber-traffic', 'a:15:{s:9:\"tienabled\";s:1:\"1\";s:9:\"tiipwhite\";i:0;s:7:\"tiwhite\";s:0:\"\";s:8:\"tierrmon\";s:1:\"1\";s:11:\"tierrnoauth\";i:0;s:6:\"timode\";s:1:\"1\";s:9:\"tinocrabs\";s:1:\"1\";s:8:\"tifields\";i:0;s:6:\"timask\";s:0:\"\";s:6:\"tihdrs\";i:0;s:6:\"tisenv\";i:0;s:7:\"ticandy\";i:0;s:8:\"tiphperr\";i:0;s:11:\"tithreshold\";s:0:\"\";s:9:\"tikeeprec\";i:7;}', 'no'),
(57472, 'cerber-user_shield', 'a:9:{s:7:\"ds_4acc\";i:0;s:13:\"ds_regs_roles\";a:0:{}s:10:\"ds_add_acc\";a:1:{i:0;s:13:\"administrator\";}s:11:\"ds_edit_acc\";a:1:{i:0;s:13:\"administrator\";}s:11:\"ds_4acc_acl\";i:0;s:9:\"ds_4roles\";i:0;s:11:\"ds_add_role\";a:1:{i:0;s:13:\"administrator\";}s:12:\"ds_edit_role\";a:1:{i:0;s:13:\"administrator\";}s:13:\"ds_4roles_acl\";i:0;}', 'no'),
(57473, 'cerber-opt_shield', 'a:4:{s:8:\"ds_4opts\";i:0;s:14:\"ds_4opts_roles\";a:1:{i:0;s:13:\"administrator\";}s:13:\"ds_4opts_list\";a:7:{s:11:\"admin_email\";i:1;s:12:\"default_role\";i:1;s:4:\"home\";i:1;s:7:\"siteurl\";i:1;s:18:\"users_can_register\";i:1;s:14:\"active_plugins\";i:1;s:8:\"template\";i:1;}s:12:\"ds_4opts_acl\";i:0;}', 'no'),
(57474, 'cerber-scanner', 'a:9:{s:8:\"scan_cpt\";s:0:\"\";s:9:\"scan_uext\";s:0:\"\";s:12:\"scan_exclude\";s:0:\"\";s:9:\"scan_inew\";s:1:\"1\";s:9:\"scan_imod\";s:1:\"1\";s:8:\"scan_tmp\";s:1:\"1\";s:9:\"scan_sess\";s:1:\"1\";s:10:\"scan_debug\";i:0;s:13:\"scan_qcleanup\";s:2:\"30\";}', 'no'),
(57475, 'cerber-schedule', 'a:8:{s:11:\"scan_aquick\";i:0;s:10:\"scan_afull\";s:5:\"05:00\";s:18:\"scan_afull-enabled\";i:0;s:10:\"scan_reinc\";a:5:{i:3;i:1;i:4;i:1;i:15;i:1;i:50;i:1;i:51;i:1;}s:12:\"scan_relimit\";i:3;s:10:\"scan_isize\";i:0;s:12:\"scan_ierrors\";i:0;s:10:\"email-scan\";s:0:\"\";}', 'no'),
(57476, 'cerber-policies', 'a:9:{s:13:\"scan_delunatt\";i:0;s:11:\"scan_delupl\";a:0:{}s:14:\"scan_delunwant\";i:0;s:15:\"scan_recover_wp\";i:0;s:15:\"scan_recover_pl\";i:0;s:14:\"scan_nodeltemp\";i:0;s:14:\"scan_nodelsess\";i:0;s:13:\"scan_delexdir\";a:0:{}s:13:\"scan_delexext\";a:0:{}}', 'no'),
(57477, 'cerber-nexus_master', 'a:7:{s:13:\"master_tolist\";i:1;s:13:\"master_swshow\";i:1;s:14:\"master_at_site\";i:1;s:13:\"master_locale\";i:0;s:9:\"master_dt\";i:0;s:9:\"master_tz\";i:0;s:11:\"master_diag\";i:0;}', 'no'),
(57478, 'cerber-nexus-slave', 'a:3:{s:9:\"slave_ips\";s:0:\"\";s:12:\"slave_access\";i:2;s:10:\"slave_diag\";i:0;}', 'no'),
(57479, '_cerber_db_errors', 'a:0:{}', 'no'),
(95953, '_site_transient_timeout_cerber_hourly_1', '1619255426', 'no'),
(95954, '_site_transient_cerber_hourly_1', 'a:2:{i:0;i:1619248226;i:1;i:1619248226;}', 'no'),
(57480, 'cerber-antibot', 'a:2:{i:0;a:2:{i:0;a:2:{i:0;s:8:\"JZ-bCARM\";i:1;s:8:\"j1ouWPI3\";}i:1;a:2:{i:0;s:8:\"JAHhDMRs\";i:1;s:8:\"qfbIwO.n\";}}i:1;a:3:{i:0;a:2:{i:0;s:8:\"zPvMdQED\";i:1;s:8:\"wI1NSPk@\";}i:1;a:2:{i:0;s:11:\"iYskJOwlVBd\";i:1;s:11:\"IwXSz8AmDfV\";}i:2;a:2:{i:0;s:9:\"-bFSQhCmU\";i:1;s:9:\"sGO25E4Ne\";}}}', 'no'),
(57485, 'cerber-groove', 'oG1CPJgbcFSOu2Ai', 'no'),
(57486, 'cerber-groove-x', 'a:2:{i:0;s:31:\"e9SFr0jVRlNIkvMOHyYPxngtWsKa4GT\";i:1;s:25:\"dJ3hB8KlkgrDC0vGuPqEUxVsO\";}', 'no'),
(57481, 'cerber_admin_info', '<table><tr><td><img style=\"float:left; margin-left:-10px;\" src=\"https://www.marylandsecondopinion.com/wp-content/plugins/wp-cerber/assets/icon-128x128.png\"></td><td><h3>Highlights from WP Cerber Security 8.5.3</h3><ul><li>The malware scanner and integrity checker window has got a new filter that enables you to filter out and navigate to specific issues quickly.</li><li>New in Cerber.Hub: new columns and filters have been added to the list of slave websites. The new columns display server IP addresses, hostnames, and countries where servers are located.</li><li>Bug fixed: depending on the number of items in the access lists, the IP address 0.0.0.0 can be erroneously marked as whitelisted or blacklisted.</li><li>Bug fixed in Cerber.Hub: if a WordPress plugin is installed on several slave websites and the plugin needs to be updated on some of the slave websites, the plugin is shown as needs to be updated on all the slave websites.</li></ul>	<p style=\"margin-top: 18px; font-weight: bold;\"><a href=\"https://wpcerber.com/?plugin_version=8.5.3\" target=\"_blank\">Read more on wpcerber.com</a></p>	<p style=\"margin-top: 24px;\"><span class=\"dashicons-before dashicons-email-alt\"></span> &nbsp; <a href=\"https://wpcerber.com/subscribe-newsletter/\">Subscribe to Cerber\'s newsletter</a></p>\r\n					<p><span class=\"dashicons-before dashicons-twitter\"></span> &nbsp; <a href=\"https://twitter.com/wpcerber\">Follow Cerber on Twitter</a></p>\r\n					<p><span class=\"dashicons-before dashicons-facebook\"></span> &nbsp; <a href=\"https://www.facebook.com/wpcerber/\">Follow Cerber on Facebook</a></p>\r\n				<p style=\"text-align:right;\">\r\n		<input type=\"button\" class=\"button button-primary cerber-dismiss\" value=\" &nbsp; Awesome! &nbsp; \"/></p></td></tr></table>', 'no'),
(57482, '_cerber_up', 'a:2:{s:1:\"v\";s:5:\"8.5.3\";s:1:\"t\";i:1573891833;}', 'no'),
(57511, '_site_transient_timeout_cerber_daily_1', '1619346037', 'no'),
(57512, '_site_transient_cerber_daily_1', 'a:2:{i:0;i:1619173237;i:1;i:1619173237;}', 'no');

-- --------------------------------------------------------

--
-- Table structure for table `wp_fyoy_postmeta`
--

CREATE TABLE `wp_fyoy_postmeta` (
  `meta_id` bigint(20) UNSIGNED NOT NULL,
  `post_id` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Dumping data for table `wp_fyoy_postmeta`
--

INSERT INTO `wp_fyoy_postmeta` (`meta_id`, `post_id`, `meta_key`, `meta_value`) VALUES
(1, 2, '_wp_page_template', 'default'),
(2, 4, '_form', '<div>[text* your-name placeholder \"Your Name\"]</div>\n<div>[email* your-email placeholder \"Your Email\"]</div>\n<div>[textarea* your-message placeholder \"Your Message\"]</div>\n<p>[submit \"SEND NOW\"]</p>'),
(3, 4, '_mail', 'a:9:{s:6:\"active\";b:1;s:7:\"subject\";s:23:\"Maryland Second Opinion\";s:6:\"sender\";s:44:\"[your-name] <info@marylandsecondopinion.com>\";s:9:\"recipient\";s:30:\"peter@abilitymortgagegroup.com\";s:4:\"body\";s:185:\"From: [your-name] \nE-mail: <[your-email]>\n\n\nMessage Body:\n[your-message]\n\n-- \nThis e-mail was sent from a contact form on Maryland Second Opinion (https://www.marylandsecondopinion.com)\";s:18:\"additional_headers\";s:22:\"Reply-To: [your-email]\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";b:0;s:13:\"exclude_blank\";b:0;}'),
(4, 4, '_mail_2', 'a:9:{s:6:\"active\";b:0;s:7:\"subject\";s:40:\"Maryland Second Opinion \"[your-subject]\"\";s:6:\"sender\";s:61:\"Maryland Second Opinion <wordpress@marylandsecondopinion.com>\";s:9:\"recipient\";s:12:\"[your-email]\";s:4:\"body\";s:141:\"Message Body:\n[your-message]\n\n-- \nThis e-mail was sent from a contact form on Maryland Second Opinion (https://www.marylandsecondopinion.com)\";s:18:\"additional_headers\";s:40:\"Reply-To: peter@abilitymortgagegroup.com\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";b:0;s:13:\"exclude_blank\";b:0;}'),
(5, 4, '_messages', 'a:23:{s:12:\"mail_sent_ok\";s:45:\"Thank you for your message. It has been sent.\";s:12:\"mail_sent_ng\";s:71:\"There was an error trying to send your message. Please try again later.\";s:16:\"validation_error\";s:61:\"One or more fields have an error. Please check and try again.\";s:4:\"spam\";s:71:\"There was an error trying to send your message. Please try again later.\";s:12:\"accept_terms\";s:69:\"You must accept the terms and conditions before sending your message.\";s:16:\"invalid_required\";s:22:\"The field is required.\";s:16:\"invalid_too_long\";s:22:\"The field is too long.\";s:17:\"invalid_too_short\";s:23:\"The field is too short.\";s:12:\"invalid_date\";s:29:\"The date format is incorrect.\";s:14:\"date_too_early\";s:44:\"The date is before the earliest one allowed.\";s:13:\"date_too_late\";s:41:\"The date is after the latest one allowed.\";s:13:\"upload_failed\";s:46:\"There was an unknown error uploading the file.\";s:24:\"upload_file_type_invalid\";s:49:\"You are not allowed to upload files of this type.\";s:21:\"upload_file_too_large\";s:20:\"The file is too big.\";s:23:\"upload_failed_php_error\";s:38:\"There was an error uploading the file.\";s:14:\"invalid_number\";s:29:\"The number format is invalid.\";s:16:\"number_too_small\";s:47:\"The number is smaller than the minimum allowed.\";s:16:\"number_too_large\";s:46:\"The number is larger than the maximum allowed.\";s:23:\"quiz_answer_not_correct\";s:36:\"The answer to the quiz is incorrect.\";s:17:\"captcha_not_match\";s:31:\"Your entered code is incorrect.\";s:13:\"invalid_email\";s:38:\"The e-mail address entered is invalid.\";s:11:\"invalid_url\";s:19:\"The URL is invalid.\";s:11:\"invalid_tel\";s:32:\"The telephone number is invalid.\";}'),
(6, 4, '_additional_settings', ''),
(7, 4, '_locale', 'en_US'),
(147, 26, '_wp_attached_file', '2017/03/logo.png'),
(148, 26, '_wp_attachment_metadata', 'a:5:{s:5:\"width\";i:174;s:6:\"height\";i:60;s:4:\"file\";s:16:\"2017/03/logo.png\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:15:\"logo-150x60.png\";s:5:\"width\";i:150;s:6:\"height\";i:60;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),
(10, 2, '_edit_lock', '1558161102:1'),
(11, 2, '_edit_last', '1'),
(12, 2, '_wpb_vc_js_status', 'false'),
(13, 2, '_vc_post_settings', 'a:1:{s:10:\"vc_grid_id\";a:0:{}}'),
(14, 2, '_dt_sidebar_position', 'disabled'),
(15, 2, '_dt_sidebar_widgetarea_id', 'sidebar_1'),
(16, 2, '_dt_sidebar_hide_on_mobile', '0'),
(17, 2, '_dt_footer_show', '1'),
(18, 2, '_dt_footer_widgetarea_id', 'sidebar_2'),
(19, 2, '_dt_footer_hide_on_mobile', '0'),
(20, 2, '_dt_header_title', 'disabled'),
(21, 2, '_dt_header_background', 'normal'),
(22, 2, '_dt_header_background_below_slideshow', 'disabled'),
(23, 2, '_dt_header_transparent_bg_color', '#000000'),
(24, 2, '_dt_header_transparent_bg_opacity', '50'),
(25, 2, '_dt_header_transparent_bg_color_scheme', 'light'),
(26, 2, '_dt_header_disabled_background', 'normal'),
(27, 2, '_dt_header_disabled_transparent_bg_color', '#000000'),
(28, 2, '_dt_header_disabled_transparent_bg_opacity', '50'),
(29, 2, '_dt_header_disabled_transparent_bg_color_scheme', 'light'),
(30, 2, '_dt_slideshow_mode', 'porthole'),
(31, 2, '_dt_slideshow_3d_layout', 'fullscreen-content'),
(32, 2, '_dt_slideshow_3d_slider_proportions', 'a:2:{s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}'),
(33, 2, '_dt_slideshow_layout', 'fullwidth'),
(34, 2, '_dt_slideshow_slider_proportions', 'a:2:{s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:3:\"500\";}'),
(35, 2, '_dt_slideshow_scaling', 'fill'),
(36, 2, '_dt_slideshow_autoplay', 'paused'),
(37, 2, '_dt_slideshow_autoslide_interval', '5000'),
(38, 2, '_dt_slideshow_hide_captions', '0'),
(39, 2, '_dt_slideshow_photo_scroller_layout', 'fullscreen'),
(40, 2, '_dt_slideshow_photo_scroller_bg_color', '#000000'),
(41, 2, '_dt_slideshow_photo_scroller_overlay', '1'),
(42, 2, '_dt_slideshow_photo_scroller_top_padding', '0'),
(43, 2, '_dt_slideshow_photo_scroller_bottom_padding', '0'),
(44, 2, '_dt_slideshow_photo_scroller_side_paddings', '0'),
(45, 2, '_dt_slideshow_photo_scroller_inactive_opacity', '15'),
(46, 2, '_dt_slideshow_photo_scroller_thumbnails_visibility', 'show'),
(47, 2, '_dt_slideshow_photo_scroller_thumbnails_height', '85'),
(48, 2, '_dt_slideshow_photo_scroller_autoplay', 'play'),
(49, 2, '_dt_slideshow_photo_scroller_autoplay_speed', '4000'),
(50, 2, '_dt_slideshow_photo_scroller_ls_max_width', '100'),
(51, 2, '_dt_slideshow_photo_scroller_ls_min_width', '0'),
(52, 2, '_dt_slideshow_photo_scroller_ls_fill_dt', 'fit'),
(53, 2, '_dt_slideshow_photo_scroller_ls_fill_mob', 'fit'),
(54, 2, '_dt_slideshow_photo_scroller_pt_max_width', '100'),
(55, 2, '_dt_slideshow_photo_scroller_pt_min_width', '0'),
(56, 2, '_dt_slideshow_photo_scroller_pt_fill_dt', 'fit'),
(57, 2, '_dt_slideshow_photo_scroller_pt_fill_mob', 'fit'),
(58, 2, '_dt_slideshow_revolution_slider', 'none'),
(59, 2, '_dt_slideshow_layer_slider', 'none'),
(60, 2, '_dt_slideshow_layer_show_bg_and_paddings', '0'),
(61, 2, '_dt_fancy_header_title_aligment', 'center'),
(62, 2, '_dt_fancy_header_breadcrumbs', 'enabled'),
(63, 2, '_dt_fancy_header_breadcrumbs_text_color', '#ffffff'),
(64, 2, '_dt_fancy_header_breadcrumbs_bg_color', 'disabled'),
(65, 2, '_dt_fancy_header_title_mode', 'custom'),
(66, 2, '_dt_fancy_header_title_size', 'h1'),
(67, 2, '_dt_fancy_header_title_color_mode', 'color'),
(68, 2, '_dt_fancy_header_title_color', '#ffffff'),
(69, 2, '_dt_fancy_header_subtitle_size', 'h3'),
(70, 2, '_dt_fancy_header_subtitle_color_mode', 'color'),
(71, 2, '_dt_fancy_header_subtitle_color', '#ffffff'),
(72, 2, '_dt_fancy_header_bg_color', '#222222'),
(73, 2, '_dt_fancy_header_bg_repeat', 'no-repeat'),
(74, 2, '_dt_fancy_header_bg_position_x', 'center'),
(75, 2, '_dt_fancy_header_bg_position_y', 'center'),
(76, 2, '_dt_fancy_header_bg_fullscreen', '1'),
(77, 2, '_dt_fancy_header_bg_fixed', '0'),
(78, 2, '_dt_fancy_header_parallax_speed', '0'),
(79, 2, '_dt_fancy_header_height', '300'),
(82, 2, '_wpb_shortcodes_custom_css', '.vc_custom_1490172754842{margin-top: -70px !important;}.vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}.vc_custom_1491122778454{margin-bottom: -50px !important;}.vc_custom_1491119297995{margin-top: 70px !important;}'),
(87, 19, '_wp_attached_file', '2017/03/banner.jpg'),
(88, 19, '_wp_attachment_metadata', 'a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:550;s:4:\"file\";s:18:\"2017/03/banner.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"banner-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"banner-300x129.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:129;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:18:\"banner-768x330.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:330;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"banner-1024x440.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:440;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"4\";s:6:\"credit\";s:18:\"stokkete - Fotolia\";s:6:\"camera\";s:22:\"Canon EOS-1Ds Mark III\";s:7:\"caption\";s:53:\"Close up of hands of business people during a meeting\";s:17:\"created_timestamp\";s:10:\"1369414312\";s:9:\"copyright\";s:18:\"stokkete - Fotolia\";s:12:\"focal_length\";s:3:\"200\";s:3:\"iso\";s:3:\"100\";s:13:\"shutter_speed\";s:5:\"0.008\";s:5:\"title\";s:16:\"Business meeting\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:33:{i:0;s:7:\"Meeting\";i:1;s:8:\"Business\";i:2;s:6:\"Office\";i:3;s:10:\"Board Room\";i:4;s:10:\"Conference\";i:5;s:9:\"Defocused\";i:6;s:15:\"Business Person\";i:7;s:8:\"Close-up\";i:8;s:8:\"Strategy\";i:9;s:6:\"Report\";i:10;s:8:\"Document\";i:11;s:16:\"Conference Table\";i:12;s:7:\"Reading\";i:13;s:11:\"Businessman\";i:14;s:5:\"Paper\";i:15;s:9:\"Examining\";i:16;s:6:\"People\";i:17;s:15:\"Group Of People\";i:18;s:3:\"Men\";i:19;s:5:\"Women\";i:20;s:9:\"Agreement\";i:21;s:7:\"Holding\";i:22;s:9:\"Paperwork\";i:23;s:4:\"Male\";i:24;s:9:\"Caucasian\";i:25;s:18:\"Concepts And Ideas\";i:26;s:8:\"Close To\";i:27;s:19:\"White Collar Worker\";i:28;s:13:\"Businesswoman\";i:29;s:13:\"Office Worker\";i:30;s:6:\"Female\";i:31;s:5:\"Adult\";i:32;s:7:\"Sitting\";}}}'),
(99, 21, '_vc_post_settings', 'a:1:{s:10:\"vc_grid_id\";a:0:{}}'),
(100, 21, '_menu_item_type', 'custom'),
(101, 21, '_menu_item_menu_item_parent', '0'),
(102, 21, '_menu_item_object_id', '21'),
(103, 21, '_menu_item_object', 'custom'),
(104, 21, '_menu_item_target', ''),
(105, 21, '_menu_item_classes', 'a:1:{i:0;s:0:\"\";}'),
(106, 21, '_menu_item_xfn', ''),
(107, 21, '_menu_item_url', '#!/reviews'),
(131, 21, '_menu_item_dt_mega_menu_icon', 'iconfont'),
(109, 22, '_vc_post_settings', 'a:1:{s:10:\"vc_grid_id\";a:0:{}}'),
(110, 22, '_menu_item_type', 'custom'),
(111, 22, '_menu_item_menu_item_parent', '0'),
(112, 22, '_menu_item_object_id', '22'),
(113, 22, '_menu_item_object', 'custom'),
(114, 22, '_menu_item_target', '_blank'),
(115, 22, '_menu_item_classes', 'a:1:{i:0;s:0:\"\";}'),
(116, 22, '_menu_item_xfn', ''),
(117, 22, '_menu_item_url', 'https://preapp1003.com/id/peter-dellane/'),
(133, 22, '_menu_item_dt_mega_menu_icon', 'iconfont'),
(119, 23, '_vc_post_settings', 'a:1:{s:10:\"vc_grid_id\";a:0:{}}'),
(120, 23, '_menu_item_type', 'custom'),
(121, 23, '_menu_item_menu_item_parent', '0'),
(122, 23, '_menu_item_object_id', '23'),
(123, 23, '_menu_item_object', 'custom'),
(124, 23, '_menu_item_target', ''),
(125, 23, '_menu_item_classes', 'a:1:{i:0;s:0:\"\";}'),
(126, 23, '_menu_item_xfn', ''),
(127, 23, '_menu_item_url', '#!/contact'),
(135, 23, '_menu_item_dt_mega_menu_icon', 'iconfont'),
(132, 21, '_menu_item_dt_mega_menu_iconfont', '<i class=\"fa icon-comment\"></i>'),
(134, 22, '_menu_item_dt_mega_menu_iconfont', '<i class=\"fa icon-login\"></i>'),
(136, 23, '_menu_item_dt_mega_menu_iconfont', '<i class=\"fa icon-mail-2\"></i>'),
(149, 35, '_wp_attached_file', '2017/03/wbg.jpg'),
(150, 35, '_wp_attachment_metadata', 'a:5:{s:5:\"width\";i:550;s:6:\"height\";i:250;s:4:\"file\";s:15:\"2017/03/wbg.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:15:\"wbg-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:15:\"wbg-300x136.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:136;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),
(151, 40, '_wp_attached_file', '2017/03/logo.jpg'),
(152, 40, '_wp_attachment_metadata', 'a:5:{s:5:\"width\";i:147;s:6:\"height\";i:100;s:4:\"file\";s:16:\"2017/03/logo.jpg\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),
(153, 4, '_vc_post_settings', 'a:1:{s:10:\"vc_grid_id\";a:0:{}}'),
(154, 68, '_vc_post_settings', 'a:1:{s:10:\"vc_grid_id\";a:0:{}}'),
(155, 68, '_edit_last', '1'),
(156, 68, '_edit_lock', '1491119748:1'),
(157, 68, '_dt_sidebar_position', 'disabled'),
(158, 68, '_dt_sidebar_widgetarea_id', 'sidebar_1'),
(159, 68, '_dt_sidebar_hide_on_mobile', '0'),
(160, 68, '_dt_footer_show', '1'),
(161, 68, '_dt_footer_widgetarea_id', 'sidebar_2'),
(162, 68, '_dt_footer_hide_on_mobile', '0'),
(163, 68, '_dt_header_title', 'enabled'),
(164, 68, '_dt_header_background', 'normal'),
(165, 68, '_dt_header_background_below_slideshow', 'disabled'),
(166, 68, '_dt_header_transparent_bg_color', '#000000'),
(167, 68, '_dt_header_transparent_bg_opacity', '50'),
(168, 68, '_dt_header_transparent_bg_color_scheme', 'light'),
(169, 68, '_dt_header_disabled_background', 'normal'),
(170, 68, '_dt_header_disabled_transparent_bg_color', '#000000'),
(171, 68, '_dt_header_disabled_transparent_bg_opacity', '50'),
(172, 68, '_dt_header_disabled_transparent_bg_color_scheme', 'light'),
(173, 68, '_dt_slideshow_mode', 'porthole'),
(174, 68, '_dt_slideshow_3d_layout', 'fullscreen-content'),
(175, 68, '_dt_slideshow_3d_slider_proportions', 'a:2:{s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}'),
(176, 68, '_dt_slideshow_layout', 'fullwidth'),
(177, 68, '_dt_slideshow_slider_proportions', 'a:2:{s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:3:\"500\";}'),
(178, 68, '_dt_slideshow_scaling', 'fill'),
(179, 68, '_dt_slideshow_autoplay', 'paused'),
(180, 68, '_dt_slideshow_autoslide_interval', '5000'),
(181, 68, '_dt_slideshow_hide_captions', '0'),
(182, 68, '_dt_slideshow_photo_scroller_layout', 'fullscreen'),
(183, 68, '_dt_slideshow_photo_scroller_bg_color', '#000000'),
(184, 68, '_dt_slideshow_photo_scroller_overlay', '1'),
(185, 68, '_dt_slideshow_photo_scroller_top_padding', '0'),
(186, 68, '_dt_slideshow_photo_scroller_bottom_padding', '0'),
(187, 68, '_dt_slideshow_photo_scroller_side_paddings', '0'),
(188, 68, '_dt_slideshow_photo_scroller_inactive_opacity', '15'),
(189, 68, '_dt_slideshow_photo_scroller_thumbnails_visibility', 'show'),
(190, 68, '_dt_slideshow_photo_scroller_thumbnails_height', '85'),
(191, 68, '_dt_slideshow_photo_scroller_autoplay', 'play'),
(192, 68, '_dt_slideshow_photo_scroller_autoplay_speed', '4000'),
(193, 68, '_dt_slideshow_photo_scroller_ls_max_width', '100'),
(194, 68, '_dt_slideshow_photo_scroller_ls_min_width', '0'),
(195, 68, '_dt_slideshow_photo_scroller_ls_fill_dt', 'fit'),
(196, 68, '_dt_slideshow_photo_scroller_ls_fill_mob', 'fit'),
(197, 68, '_dt_slideshow_photo_scroller_pt_max_width', '100'),
(198, 68, '_dt_slideshow_photo_scroller_pt_min_width', '0'),
(199, 68, '_dt_slideshow_photo_scroller_pt_fill_dt', 'fit'),
(200, 68, '_dt_slideshow_photo_scroller_pt_fill_mob', 'fit'),
(201, 68, '_dt_slideshow_revolution_slider', 'none'),
(202, 68, '_dt_slideshow_layer_slider', 'none'),
(203, 68, '_dt_slideshow_layer_show_bg_and_paddings', '0'),
(204, 68, '_dt_fancy_header_title_aligment', 'center'),
(205, 68, '_dt_fancy_header_breadcrumbs', 'enabled'),
(206, 68, '_dt_fancy_header_breadcrumbs_text_color', '#ffffff'),
(207, 68, '_dt_fancy_header_breadcrumbs_bg_color', 'disabled'),
(208, 68, '_dt_fancy_header_title_mode', 'custom'),
(209, 68, '_dt_fancy_header_title_size', 'h1'),
(210, 68, '_dt_fancy_header_title_color_mode', 'color'),
(211, 68, '_dt_fancy_header_title_color', '#ffffff'),
(212, 68, '_dt_fancy_header_subtitle_size', 'h3'),
(213, 68, '_dt_fancy_header_subtitle_color_mode', 'color'),
(214, 68, '_dt_fancy_header_subtitle_color', '#ffffff'),
(215, 68, '_dt_fancy_header_bg_color', '#222222'),
(216, 68, '_dt_fancy_header_bg_repeat', 'no-repeat'),
(217, 68, '_dt_fancy_header_bg_position_x', 'center'),
(218, 68, '_dt_fancy_header_bg_position_y', 'center'),
(219, 68, '_dt_fancy_header_bg_fullscreen', '1'),
(220, 68, '_dt_fancy_header_bg_fixed', '0'),
(221, 68, '_dt_fancy_header_parallax_speed', '0'),
(222, 68, '_dt_fancy_header_height', '300'),
(223, 68, '_dt_testimonial_options_go_to_single', '0'),
(224, 69, '_vc_post_settings', 'a:1:{s:10:\"vc_grid_id\";a:0:{}}'),
(225, 69, '_edit_last', '1'),
(226, 69, '_edit_lock', '1491116081:1'),
(227, 69, '_dt_sidebar_position', 'right'),
(228, 69, '_dt_sidebar_widgetarea_id', 'sidebar_1'),
(229, 69, '_dt_sidebar_hide_on_mobile', '0'),
(230, 69, '_dt_footer_show', '1'),
(231, 69, '_dt_footer_widgetarea_id', 'sidebar_2'),
(232, 69, '_dt_footer_hide_on_mobile', '0'),
(233, 69, '_dt_header_title', 'enabled'),
(234, 69, '_dt_header_background', 'normal'),
(235, 69, '_dt_header_background_below_slideshow', 'disabled'),
(236, 69, '_dt_header_transparent_bg_color', '#000000'),
(237, 69, '_dt_header_transparent_bg_opacity', '50'),
(238, 69, '_dt_header_transparent_bg_color_scheme', 'light'),
(239, 69, '_dt_header_disabled_background', 'normal'),
(240, 69, '_dt_header_disabled_transparent_bg_color', '#000000'),
(241, 69, '_dt_header_disabled_transparent_bg_opacity', '50'),
(242, 69, '_dt_header_disabled_transparent_bg_color_scheme', 'light'),
(243, 69, '_dt_slideshow_mode', 'porthole'),
(244, 69, '_dt_slideshow_3d_layout', 'fullscreen-content'),
(245, 69, '_dt_slideshow_3d_slider_proportions', 'a:2:{s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}'),
(246, 69, '_dt_slideshow_layout', 'fullwidth'),
(247, 69, '_dt_slideshow_slider_proportions', 'a:2:{s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:3:\"500\";}'),
(248, 69, '_dt_slideshow_scaling', 'fill'),
(249, 69, '_dt_slideshow_autoplay', 'paused'),
(250, 69, '_dt_slideshow_autoslide_interval', '5000'),
(251, 69, '_dt_slideshow_hide_captions', '0'),
(252, 69, '_dt_slideshow_photo_scroller_layout', 'fullscreen'),
(253, 69, '_dt_slideshow_photo_scroller_bg_color', '#000000'),
(254, 69, '_dt_slideshow_photo_scroller_overlay', '1'),
(255, 69, '_dt_slideshow_photo_scroller_top_padding', '0'),
(256, 69, '_dt_slideshow_photo_scroller_bottom_padding', '0'),
(257, 69, '_dt_slideshow_photo_scroller_side_paddings', '0'),
(258, 69, '_dt_slideshow_photo_scroller_inactive_opacity', '15'),
(259, 69, '_dt_slideshow_photo_scroller_thumbnails_visibility', 'show'),
(260, 69, '_dt_slideshow_photo_scroller_thumbnails_height', '85'),
(261, 69, '_dt_slideshow_photo_scroller_autoplay', 'play'),
(262, 69, '_dt_slideshow_photo_scroller_autoplay_speed', '4000'),
(263, 69, '_dt_slideshow_photo_scroller_ls_max_width', '100'),
(264, 69, '_dt_slideshow_photo_scroller_ls_min_width', '0'),
(265, 69, '_dt_slideshow_photo_scroller_ls_fill_dt', 'fit'),
(266, 69, '_dt_slideshow_photo_scroller_ls_fill_mob', 'fit'),
(267, 69, '_dt_slideshow_photo_scroller_pt_max_width', '100'),
(268, 69, '_dt_slideshow_photo_scroller_pt_min_width', '0'),
(269, 69, '_dt_slideshow_photo_scroller_pt_fill_dt', 'fit'),
(270, 69, '_dt_slideshow_photo_scroller_pt_fill_mob', 'fit'),
(271, 69, '_dt_slideshow_revolution_slider', 'none'),
(272, 69, '_dt_slideshow_layer_slider', 'none'),
(273, 69, '_dt_slideshow_layer_show_bg_and_paddings', '0'),
(274, 69, '_dt_fancy_header_title_aligment', 'center'),
(275, 69, '_dt_fancy_header_breadcrumbs', 'enabled'),
(276, 69, '_dt_fancy_header_breadcrumbs_text_color', '#ffffff'),
(277, 69, '_dt_fancy_header_breadcrumbs_bg_color', 'disabled'),
(278, 69, '_dt_fancy_header_title_mode', 'custom'),
(279, 69, '_dt_fancy_header_title_size', 'h1'),
(280, 69, '_dt_fancy_header_title_color_mode', 'color'),
(281, 69, '_dt_fancy_header_title_color', '#ffffff'),
(282, 69, '_dt_fancy_header_subtitle_size', 'h3'),
(283, 69, '_dt_fancy_header_subtitle_color_mode', 'color'),
(284, 69, '_dt_fancy_header_subtitle_color', '#ffffff'),
(285, 69, '_dt_fancy_header_bg_color', '#222222'),
(286, 69, '_dt_fancy_header_bg_repeat', 'no-repeat'),
(287, 69, '_dt_fancy_header_bg_position_x', 'center'),
(288, 69, '_dt_fancy_header_bg_position_y', 'center'),
(289, 69, '_dt_fancy_header_bg_fullscreen', '1'),
(290, 69, '_dt_fancy_header_bg_fixed', '0'),
(291, 69, '_dt_fancy_header_parallax_speed', '0'),
(292, 69, '_dt_fancy_header_height', '300'),
(293, 69, '_dt_testimonial_options_go_to_single', '0'),
(294, 70, '_vc_post_settings', 'a:1:{s:10:\"vc_grid_id\";a:0:{}}'),
(295, 70, '_edit_last', '1'),
(296, 70, '_dt_sidebar_position', 'disabled'),
(297, 70, '_dt_sidebar_widgetarea_id', 'sidebar_1'),
(298, 70, '_dt_sidebar_hide_on_mobile', '0'),
(299, 70, '_dt_footer_show', '1'),
(300, 70, '_dt_footer_widgetarea_id', 'sidebar_2'),
(301, 70, '_dt_footer_hide_on_mobile', '0'),
(302, 70, '_dt_header_title', 'disabled'),
(303, 70, '_dt_header_background', 'normal'),
(304, 70, '_dt_header_background_below_slideshow', 'disabled'),
(305, 70, '_dt_header_transparent_bg_color', '#000000'),
(306, 70, '_dt_header_transparent_bg_opacity', '50'),
(307, 70, '_dt_header_transparent_bg_color_scheme', 'light'),
(308, 70, '_dt_header_disabled_background', 'normal'),
(309, 70, '_dt_header_disabled_transparent_bg_color', '#000000'),
(310, 70, '_dt_header_disabled_transparent_bg_opacity', '50'),
(311, 70, '_dt_header_disabled_transparent_bg_color_scheme', 'light'),
(312, 70, '_dt_slideshow_mode', 'porthole'),
(313, 70, '_dt_slideshow_3d_layout', 'fullscreen-content'),
(314, 70, '_dt_slideshow_3d_slider_proportions', 'a:2:{s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}'),
(315, 70, '_dt_slideshow_layout', 'fullwidth'),
(316, 70, '_dt_slideshow_slider_proportions', 'a:2:{s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:3:\"500\";}'),
(317, 70, '_dt_slideshow_scaling', 'fill'),
(318, 70, '_dt_slideshow_autoplay', 'paused'),
(319, 70, '_dt_slideshow_autoslide_interval', '5000'),
(320, 70, '_dt_slideshow_hide_captions', '0'),
(321, 70, '_dt_slideshow_photo_scroller_layout', 'fullscreen'),
(322, 70, '_dt_slideshow_photo_scroller_bg_color', '#000000'),
(323, 70, '_dt_slideshow_photo_scroller_overlay', '1'),
(324, 70, '_dt_slideshow_photo_scroller_top_padding', '0'),
(325, 70, '_dt_slideshow_photo_scroller_bottom_padding', '0'),
(326, 70, '_dt_slideshow_photo_scroller_side_paddings', '0'),
(327, 70, '_dt_slideshow_photo_scroller_inactive_opacity', '15'),
(328, 70, '_dt_slideshow_photo_scroller_thumbnails_visibility', 'show'),
(329, 70, '_dt_slideshow_photo_scroller_thumbnails_height', '85'),
(330, 70, '_dt_slideshow_photo_scroller_autoplay', 'play'),
(331, 70, '_dt_slideshow_photo_scroller_autoplay_speed', '4000'),
(332, 70, '_dt_slideshow_photo_scroller_ls_max_width', '100'),
(333, 70, '_dt_slideshow_photo_scroller_ls_min_width', '0'),
(334, 70, '_dt_slideshow_photo_scroller_ls_fill_dt', 'fit'),
(335, 70, '_dt_slideshow_photo_scroller_ls_fill_mob', 'fit'),
(336, 70, '_dt_slideshow_photo_scroller_pt_max_width', '100'),
(337, 70, '_dt_slideshow_photo_scroller_pt_min_width', '0'),
(338, 70, '_dt_slideshow_photo_scroller_pt_fill_dt', 'fit'),
(339, 70, '_dt_slideshow_photo_scroller_pt_fill_mob', 'fit'),
(340, 70, '_dt_slideshow_revolution_slider', 'none'),
(341, 70, '_dt_slideshow_layer_slider', 'none'),
(342, 70, '_dt_slideshow_layer_show_bg_and_paddings', '0'),
(343, 70, '_dt_fancy_header_title_aligment', 'center'),
(344, 70, '_dt_fancy_header_breadcrumbs', 'enabled'),
(345, 70, '_dt_fancy_header_breadcrumbs_text_color', '#ffffff'),
(346, 70, '_dt_fancy_header_breadcrumbs_bg_color', 'disabled'),
(347, 70, '_dt_fancy_header_title_mode', 'custom'),
(348, 70, '_dt_fancy_header_title_size', 'h1'),
(349, 70, '_dt_fancy_header_title_color_mode', 'color'),
(350, 70, '_dt_fancy_header_title_color', '#ffffff'),
(351, 70, '_dt_fancy_header_subtitle_size', 'h3'),
(352, 70, '_dt_fancy_header_subtitle_color_mode', 'color'),
(353, 70, '_dt_fancy_header_subtitle_color', '#ffffff'),
(354, 70, '_dt_fancy_header_bg_color', '#222222'),
(355, 70, '_dt_fancy_header_bg_repeat', 'no-repeat'),
(356, 70, '_dt_fancy_header_bg_position_x', 'center'),
(357, 70, '_dt_fancy_header_bg_position_y', 'center'),
(358, 70, '_dt_fancy_header_bg_fullscreen', '1'),
(359, 70, '_dt_fancy_header_bg_fixed', '0'),
(360, 70, '_dt_fancy_header_parallax_speed', '0'),
(361, 70, '_dt_fancy_header_height', '300'),
(362, 70, '_dt_testimonial_options_go_to_single', '0'),
(363, 70, '_edit_lock', '1491124310:1'),
(364, 71, '_vc_post_settings', 'a:1:{s:10:\"vc_grid_id\";a:0:{}}'),
(365, 71, '_edit_last', '1'),
(366, 71, '_dt_sidebar_position', 'disabled'),
(367, 71, '_dt_sidebar_widgetarea_id', 'sidebar_1'),
(368, 71, '_dt_sidebar_hide_on_mobile', '0'),
(369, 71, '_dt_footer_show', '1'),
(370, 71, '_dt_footer_widgetarea_id', 'sidebar_2'),
(371, 71, '_dt_footer_hide_on_mobile', '0'),
(372, 71, '_dt_header_title', 'disabled'),
(373, 71, '_dt_header_background', 'normal'),
(374, 71, '_dt_header_background_below_slideshow', 'disabled'),
(375, 71, '_dt_header_transparent_bg_color', '#000000'),
(376, 71, '_dt_header_transparent_bg_opacity', '50'),
(377, 71, '_dt_header_transparent_bg_color_scheme', 'light'),
(378, 71, '_dt_header_disabled_background', 'normal'),
(379, 71, '_dt_header_disabled_transparent_bg_color', '#000000'),
(380, 71, '_dt_header_disabled_transparent_bg_opacity', '50'),
(381, 71, '_dt_header_disabled_transparent_bg_color_scheme', 'light'),
(382, 71, '_dt_slideshow_mode', 'porthole'),
(383, 71, '_dt_slideshow_3d_layout', 'fullscreen-content'),
(384, 71, '_dt_slideshow_3d_slider_proportions', 'a:2:{s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}'),
(385, 71, '_dt_slideshow_layout', 'fullwidth'),
(386, 71, '_dt_slideshow_slider_proportions', 'a:2:{s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:3:\"500\";}'),
(387, 71, '_dt_slideshow_scaling', 'fill'),
(388, 71, '_dt_slideshow_autoplay', 'paused'),
(389, 71, '_dt_slideshow_autoslide_interval', '5000'),
(390, 71, '_dt_slideshow_hide_captions', '0'),
(391, 71, '_dt_slideshow_photo_scroller_layout', 'fullscreen'),
(392, 71, '_dt_slideshow_photo_scroller_bg_color', '#000000'),
(393, 71, '_dt_slideshow_photo_scroller_overlay', '1'),
(394, 71, '_dt_slideshow_photo_scroller_top_padding', '0'),
(395, 71, '_dt_slideshow_photo_scroller_bottom_padding', '0'),
(396, 71, '_dt_slideshow_photo_scroller_side_paddings', '0'),
(397, 71, '_dt_slideshow_photo_scroller_inactive_opacity', '15'),
(398, 71, '_dt_slideshow_photo_scroller_thumbnails_visibility', 'show'),
(399, 71, '_dt_slideshow_photo_scroller_thumbnails_height', '85'),
(400, 71, '_dt_slideshow_photo_scroller_autoplay', 'play'),
(401, 71, '_dt_slideshow_photo_scroller_autoplay_speed', '4000'),
(402, 71, '_dt_slideshow_photo_scroller_ls_max_width', '100'),
(403, 71, '_dt_slideshow_photo_scroller_ls_min_width', '0'),
(404, 71, '_dt_slideshow_photo_scroller_ls_fill_dt', 'fit'),
(405, 71, '_dt_slideshow_photo_scroller_ls_fill_mob', 'fit'),
(406, 71, '_dt_slideshow_photo_scroller_pt_max_width', '100'),
(407, 71, '_dt_slideshow_photo_scroller_pt_min_width', '0'),
(408, 71, '_dt_slideshow_photo_scroller_pt_fill_dt', 'fit'),
(409, 71, '_dt_slideshow_photo_scroller_pt_fill_mob', 'fit'),
(410, 71, '_dt_slideshow_revolution_slider', 'none'),
(411, 71, '_dt_slideshow_layer_slider', 'none'),
(412, 71, '_dt_slideshow_layer_show_bg_and_paddings', '0'),
(413, 71, '_dt_fancy_header_title_aligment', 'center'),
(414, 71, '_dt_fancy_header_breadcrumbs', 'enabled'),
(415, 71, '_dt_fancy_header_breadcrumbs_text_color', '#ffffff'),
(416, 71, '_dt_fancy_header_breadcrumbs_bg_color', 'disabled'),
(417, 71, '_dt_fancy_header_title_mode', 'custom'),
(418, 71, '_dt_fancy_header_title_size', 'h1'),
(419, 71, '_dt_fancy_header_title_color_mode', 'color'),
(420, 71, '_dt_fancy_header_title_color', '#ffffff'),
(421, 71, '_dt_fancy_header_subtitle_size', 'h3'),
(422, 71, '_dt_fancy_header_subtitle_color_mode', 'color'),
(423, 71, '_dt_fancy_header_subtitle_color', '#ffffff'),
(424, 71, '_dt_fancy_header_bg_color', '#222222'),
(425, 71, '_dt_fancy_header_bg_repeat', 'no-repeat'),
(426, 71, '_dt_fancy_header_bg_position_x', 'center'),
(427, 71, '_dt_fancy_header_bg_position_y', 'center'),
(428, 71, '_dt_fancy_header_bg_fullscreen', '1'),
(429, 71, '_dt_fancy_header_bg_fixed', '0'),
(430, 71, '_dt_fancy_header_parallax_speed', '0'),
(431, 71, '_dt_fancy_header_height', '300'),
(432, 71, '_dt_testimonial_options_go_to_single', '0'),
(433, 71, '_edit_lock', '1491116155:1'),
(434, 72, '_vc_post_settings', 'a:1:{s:10:\"vc_grid_id\";a:0:{}}'),
(435, 72, '_edit_last', '1'),
(436, 72, '_dt_sidebar_position', 'disabled'),
(437, 72, '_dt_sidebar_widgetarea_id', 'sidebar_1'),
(438, 72, '_dt_sidebar_hide_on_mobile', '0'),
(439, 72, '_dt_footer_show', '1'),
(440, 72, '_dt_footer_widgetarea_id', 'sidebar_2'),
(441, 72, '_dt_footer_hide_on_mobile', '0'),
(442, 72, '_dt_header_title', 'disabled'),
(443, 72, '_dt_header_background', 'normal'),
(444, 72, '_dt_header_background_below_slideshow', 'disabled'),
(445, 72, '_dt_header_transparent_bg_color', '#000000'),
(446, 72, '_dt_header_transparent_bg_opacity', '50'),
(447, 72, '_dt_header_transparent_bg_color_scheme', 'light'),
(448, 72, '_dt_header_disabled_background', 'normal'),
(449, 72, '_dt_header_disabled_transparent_bg_color', '#000000'),
(450, 72, '_dt_header_disabled_transparent_bg_opacity', '50'),
(451, 72, '_dt_header_disabled_transparent_bg_color_scheme', 'light'),
(452, 72, '_dt_slideshow_mode', 'porthole'),
(453, 72, '_dt_slideshow_3d_layout', 'fullscreen-content'),
(454, 72, '_dt_slideshow_3d_slider_proportions', 'a:2:{s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}'),
(455, 72, '_dt_slideshow_layout', 'fullwidth'),
(456, 72, '_dt_slideshow_slider_proportions', 'a:2:{s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:3:\"500\";}'),
(457, 72, '_dt_slideshow_scaling', 'fill'),
(458, 72, '_dt_slideshow_autoplay', 'paused'),
(459, 72, '_dt_slideshow_autoslide_interval', '5000'),
(460, 72, '_dt_slideshow_hide_captions', '0'),
(461, 72, '_dt_slideshow_photo_scroller_layout', 'fullscreen'),
(462, 72, '_dt_slideshow_photo_scroller_bg_color', '#000000'),
(463, 72, '_dt_slideshow_photo_scroller_overlay', '1'),
(464, 72, '_dt_slideshow_photo_scroller_top_padding', '0'),
(465, 72, '_dt_slideshow_photo_scroller_bottom_padding', '0'),
(466, 72, '_dt_slideshow_photo_scroller_side_paddings', '0'),
(467, 72, '_dt_slideshow_photo_scroller_inactive_opacity', '15'),
(468, 72, '_dt_slideshow_photo_scroller_thumbnails_visibility', 'show'),
(469, 72, '_dt_slideshow_photo_scroller_thumbnails_height', '85'),
(470, 72, '_dt_slideshow_photo_scroller_autoplay', 'play'),
(471, 72, '_dt_slideshow_photo_scroller_autoplay_speed', '4000'),
(472, 72, '_dt_slideshow_photo_scroller_ls_max_width', '100'),
(473, 72, '_dt_slideshow_photo_scroller_ls_min_width', '0'),
(474, 72, '_dt_slideshow_photo_scroller_ls_fill_dt', 'fit'),
(475, 72, '_dt_slideshow_photo_scroller_ls_fill_mob', 'fit'),
(476, 72, '_dt_slideshow_photo_scroller_pt_max_width', '100'),
(477, 72, '_dt_slideshow_photo_scroller_pt_min_width', '0'),
(478, 72, '_dt_slideshow_photo_scroller_pt_fill_dt', 'fit'),
(479, 72, '_dt_slideshow_photo_scroller_pt_fill_mob', 'fit'),
(480, 72, '_dt_slideshow_revolution_slider', 'none'),
(481, 72, '_dt_slideshow_layer_slider', 'none'),
(482, 72, '_dt_slideshow_layer_show_bg_and_paddings', '0'),
(483, 72, '_dt_fancy_header_title_aligment', 'center'),
(484, 72, '_dt_fancy_header_breadcrumbs', 'enabled'),
(485, 72, '_dt_fancy_header_breadcrumbs_text_color', '#ffffff'),
(486, 72, '_dt_fancy_header_breadcrumbs_bg_color', 'disabled'),
(487, 72, '_dt_fancy_header_title_mode', 'custom'),
(488, 72, '_dt_fancy_header_title_size', 'h1'),
(489, 72, '_dt_fancy_header_title_color_mode', 'color'),
(490, 72, '_dt_fancy_header_title_color', '#ffffff'),
(491, 72, '_dt_fancy_header_subtitle_size', 'h3'),
(492, 72, '_dt_fancy_header_subtitle_color_mode', 'color'),
(493, 72, '_dt_fancy_header_subtitle_color', '#ffffff'),
(494, 72, '_dt_fancy_header_bg_color', '#222222'),
(495, 72, '_dt_fancy_header_bg_repeat', 'no-repeat'),
(496, 72, '_dt_fancy_header_bg_position_x', 'center'),
(497, 72, '_dt_fancy_header_bg_position_y', 'center'),
(498, 72, '_dt_fancy_header_bg_fullscreen', '1'),
(499, 72, '_dt_fancy_header_bg_fixed', '0'),
(500, 72, '_dt_fancy_header_parallax_speed', '0'),
(501, 72, '_dt_fancy_header_height', '300'),
(502, 72, '_dt_testimonial_options_go_to_single', '0'),
(503, 72, '_edit_lock', '1491116219:1'),
(504, 73, '_vc_post_settings', 'a:1:{s:10:\"vc_grid_id\";a:0:{}}'),
(505, 73, '_edit_last', '1'),
(506, 73, '_dt_sidebar_position', 'disabled'),
(507, 73, '_dt_sidebar_widgetarea_id', 'sidebar_1'),
(508, 73, '_dt_sidebar_hide_on_mobile', '0'),
(509, 73, '_dt_footer_show', '1'),
(510, 73, '_dt_footer_widgetarea_id', 'sidebar_2'),
(511, 73, '_dt_footer_hide_on_mobile', '0'),
(512, 73, '_dt_header_title', 'disabled'),
(513, 73, '_dt_header_background', 'normal'),
(514, 73, '_dt_header_background_below_slideshow', 'disabled'),
(515, 73, '_dt_header_transparent_bg_color', '#000000'),
(516, 73, '_dt_header_transparent_bg_opacity', '50'),
(517, 73, '_dt_header_transparent_bg_color_scheme', 'light'),
(518, 73, '_dt_header_disabled_background', 'normal'),
(519, 73, '_dt_header_disabled_transparent_bg_color', '#000000'),
(520, 73, '_dt_header_disabled_transparent_bg_opacity', '50'),
(521, 73, '_dt_header_disabled_transparent_bg_color_scheme', 'light'),
(522, 73, '_dt_slideshow_mode', 'porthole'),
(523, 73, '_dt_slideshow_3d_layout', 'fullscreen-content'),
(524, 73, '_dt_slideshow_3d_slider_proportions', 'a:2:{s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}'),
(525, 73, '_dt_slideshow_layout', 'fullwidth'),
(526, 73, '_dt_slideshow_slider_proportions', 'a:2:{s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:3:\"500\";}'),
(527, 73, '_dt_slideshow_scaling', 'fill'),
(528, 73, '_dt_slideshow_autoplay', 'paused'),
(529, 73, '_dt_slideshow_autoslide_interval', '5000'),
(530, 73, '_dt_slideshow_hide_captions', '0'),
(531, 73, '_dt_slideshow_photo_scroller_layout', 'fullscreen'),
(532, 73, '_dt_slideshow_photo_scroller_bg_color', '#000000'),
(533, 73, '_dt_slideshow_photo_scroller_overlay', '1'),
(534, 73, '_dt_slideshow_photo_scroller_top_padding', '0'),
(535, 73, '_dt_slideshow_photo_scroller_bottom_padding', '0'),
(536, 73, '_dt_slideshow_photo_scroller_side_paddings', '0'),
(537, 73, '_dt_slideshow_photo_scroller_inactive_opacity', '15'),
(538, 73, '_dt_slideshow_photo_scroller_thumbnails_visibility', 'show'),
(539, 73, '_dt_slideshow_photo_scroller_thumbnails_height', '85'),
(540, 73, '_dt_slideshow_photo_scroller_autoplay', 'play'),
(541, 73, '_dt_slideshow_photo_scroller_autoplay_speed', '4000'),
(542, 73, '_dt_slideshow_photo_scroller_ls_max_width', '100'),
(543, 73, '_dt_slideshow_photo_scroller_ls_min_width', '0'),
(544, 73, '_dt_slideshow_photo_scroller_ls_fill_dt', 'fit'),
(545, 73, '_dt_slideshow_photo_scroller_ls_fill_mob', 'fit'),
(546, 73, '_dt_slideshow_photo_scroller_pt_max_width', '100'),
(547, 73, '_dt_slideshow_photo_scroller_pt_min_width', '0'),
(548, 73, '_dt_slideshow_photo_scroller_pt_fill_dt', 'fit'),
(549, 73, '_dt_slideshow_photo_scroller_pt_fill_mob', 'fit'),
(550, 73, '_dt_slideshow_revolution_slider', 'none'),
(551, 73, '_dt_slideshow_layer_slider', 'none'),
(552, 73, '_dt_slideshow_layer_show_bg_and_paddings', '0'),
(553, 73, '_dt_fancy_header_title_aligment', 'center'),
(554, 73, '_dt_fancy_header_breadcrumbs', 'enabled'),
(555, 73, '_dt_fancy_header_breadcrumbs_text_color', '#ffffff'),
(556, 73, '_dt_fancy_header_breadcrumbs_bg_color', 'disabled'),
(557, 73, '_dt_fancy_header_title_mode', 'custom'),
(558, 73, '_dt_fancy_header_title_size', 'h1'),
(559, 73, '_dt_fancy_header_title_color_mode', 'color'),
(560, 73, '_dt_fancy_header_title_color', '#ffffff'),
(561, 73, '_dt_fancy_header_subtitle_size', 'h3'),
(562, 73, '_dt_fancy_header_subtitle_color_mode', 'color'),
(563, 73, '_dt_fancy_header_subtitle_color', '#ffffff'),
(564, 73, '_dt_fancy_header_bg_color', '#222222'),
(565, 73, '_dt_fancy_header_bg_repeat', 'no-repeat'),
(566, 73, '_dt_fancy_header_bg_position_x', 'center'),
(567, 73, '_dt_fancy_header_bg_position_y', 'center'),
(568, 73, '_dt_fancy_header_bg_fullscreen', '1'),
(569, 73, '_dt_fancy_header_bg_fixed', '0'),
(570, 73, '_dt_fancy_header_parallax_speed', '0'),
(571, 73, '_dt_fancy_header_height', '300'),
(572, 73, '_dt_testimonial_options_go_to_single', '0'),
(573, 73, '_edit_lock', '1491124494:1'),
(574, 75, '_wp_attached_file', '2017/03/google.png'),
(575, 75, '_wp_attachment_metadata', 'a:5:{s:5:\"width\";i:400;s:6:\"height\";i:150;s:4:\"file\";s:18:\"2017/03/google.png\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"google-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"google-300x113.png\";s:5:\"width\";i:300;s:6:\"height\";i:113;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),
(576, 76, '_wp_attached_file', '2017/03/local-review-directory.png'),
(577, 76, '_wp_attachment_metadata', 'a:5:{s:5:\"width\";i:400;s:6:\"height\";i:150;s:4:\"file\";s:34:\"2017/03/local-review-directory.png\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:34:\"local-review-directory-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:34:\"local-review-directory-300x113.png\";s:5:\"width\";i:300;s:6:\"height\";i:113;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),
(578, 77, '_wp_attached_file', '2017/03/zillow.png'),
(579, 77, '_wp_attachment_metadata', 'a:5:{s:5:\"width\";i:400;s:6:\"height\";i:150;s:4:\"file\";s:18:\"2017/03/zillow.png\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"zillow-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"zillow-300x113.png\";s:5:\"width\";i:300;s:6:\"height\";i:113;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),
(580, 73, '_wp_old_slug', 'user21082930'),
(585, 86, '_wp_attachment_metadata', 'a:5:{s:5:\"width\";i:24;s:6:\"height\";i:24;s:4:\"file\";s:17:\"2017/04/check.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),
(584, 86, '_wp_attached_file', '2017/04/check.png'),
(593, 70, '_wp_old_slug', 'catherine-ludwig'),
(595, 98, '_wp_attachment_metadata', 'a:5:{s:5:\"width\";i:24;s:6:\"height\";i:24;s:4:\"file\";s:14:\"2017/04/ql.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),
(594, 98, '_wp_attached_file', '2017/04/ql.png'),
(596, 99, '_wp_attached_file', '2017/04/qr.png'),
(597, 99, '_wp_attachment_metadata', 'a:5:{s:5:\"width\";i:24;s:6:\"height\";i:24;s:4:\"file\";s:14:\"2017/04/qr.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),
(598, 98, '_edit_lock', '1491197458:1'),
(600, 109, '_wp_attached_file', '2017/03/version1.jpg'),
(601, 109, '_wp_attachment_metadata', 'a:5:{s:5:\"width\";i:600;s:6:\"height\";i:1000;s:4:\"file\";s:20:\"2017/03/version1.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"version1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"version1-180x300.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),
(602, 113, '_vc_post_settings', 'a:1:{s:10:\"vc_grid_id\";a:0:{}}'),
(603, 113, '_edit_last', '1'),
(604, 113, '_edit_lock', '1491627354:1'),
(605, 114, '_wp_attached_file', '2017/04/peter-mini.jpg'),
(606, 114, '_wp_attachment_metadata', 'a:5:{s:5:\"width\";i:372;s:6:\"height\";i:544;s:4:\"file\";s:22:\"2017/04/peter-mini.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"peter-mini-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"peter-mini-205x300.jpg\";s:5:\"width\";i:205;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:3:\"6.3\";s:6:\"credit\";s:13:\"Sandra Turner\";s:6:\"camera\";s:8:\"NIKON D4\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1393081887\";s:9:\"copyright\";s:20:\"IN-VISION FOTOGRAPHY\";s:12:\"focal_length\";s:2:\"92\";s:3:\"iso\";s:3:\"500\";s:13:\"shutter_speed\";s:8:\"0.003125\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:3:{i:0;s:11:\"Kent Island\";i:1;s:13:\"Peter Dellane\";i:2;s:9:\"corporate\";}}}'),
(607, 113, '_wp_page_template', 'template-microsite.php'),
(608, 113, '_wpb_vc_js_status', 'true'),
(609, 113, '_dt_sidebar_position', 'disabled'),
(610, 113, '_dt_sidebar_widgetarea_id', 'sidebar_1'),
(611, 113, '_dt_sidebar_hide_on_mobile', '0'),
(612, 113, '_dt_footer_show', '1'),
(613, 113, '_dt_footer_widgetarea_id', 'sidebar_2'),
(614, 113, '_dt_footer_hide_on_mobile', '0'),
(615, 113, '_dt_header_title', 'disabled'),
(616, 113, '_dt_header_background', 'normal'),
(617, 113, '_dt_header_background_below_slideshow', 'disabled'),
(618, 113, '_dt_header_transparent_bg_color', '#000000'),
(619, 113, '_dt_header_transparent_bg_opacity', '50'),
(620, 113, '_dt_header_transparent_bg_color_scheme', 'light'),
(621, 113, '_dt_header_disabled_background', 'normal'),
(622, 113, '_dt_header_disabled_transparent_bg_color', '#000000'),
(623, 113, '_dt_header_disabled_transparent_bg_opacity', '50'),
(624, 113, '_dt_header_disabled_transparent_bg_color_scheme', 'light'),
(625, 113, '_dt_slideshow_mode', 'porthole'),
(626, 113, '_dt_slideshow_3d_layout', 'fullscreen-content'),
(627, 113, '_dt_slideshow_3d_slider_proportions', 'a:2:{s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}'),
(628, 113, '_dt_slideshow_layout', 'fullwidth'),
(629, 113, '_dt_slideshow_slider_proportions', 'a:2:{s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:3:\"500\";}'),
(630, 113, '_dt_slideshow_scaling', 'fill'),
(631, 113, '_dt_slideshow_autoplay', 'paused'),
(632, 113, '_dt_slideshow_autoslide_interval', '5000'),
(633, 113, '_dt_slideshow_hide_captions', '0'),
(634, 113, '_dt_slideshow_photo_scroller_layout', 'fullscreen'),
(635, 113, '_dt_slideshow_photo_scroller_bg_color', '#000000'),
(636, 113, '_dt_slideshow_photo_scroller_overlay', '1'),
(637, 113, '_dt_slideshow_photo_scroller_top_padding', '0'),
(638, 113, '_dt_slideshow_photo_scroller_bottom_padding', '0'),
(639, 113, '_dt_slideshow_photo_scroller_side_paddings', '0'),
(640, 113, '_dt_slideshow_photo_scroller_inactive_opacity', '15'),
(641, 113, '_dt_slideshow_photo_scroller_thumbnails_visibility', 'show'),
(642, 113, '_dt_slideshow_photo_scroller_thumbnails_height', '85'),
(643, 113, '_dt_slideshow_photo_scroller_autoplay', 'play'),
(644, 113, '_dt_slideshow_photo_scroller_autoplay_speed', '4000'),
(645, 113, '_dt_slideshow_photo_scroller_ls_max_width', '100'),
(646, 113, '_dt_slideshow_photo_scroller_ls_min_width', '0'),
(647, 113, '_dt_slideshow_photo_scroller_ls_fill_dt', 'fit'),
(648, 113, '_dt_slideshow_photo_scroller_ls_fill_mob', 'fit'),
(649, 113, '_dt_slideshow_photo_scroller_pt_max_width', '100'),
(650, 113, '_dt_slideshow_photo_scroller_pt_min_width', '0'),
(651, 113, '_dt_slideshow_photo_scroller_pt_fill_dt', 'fit'),
(652, 113, '_dt_slideshow_photo_scroller_pt_fill_mob', 'fit'),
(653, 113, '_dt_slideshow_revolution_slider', 'none'),
(654, 113, '_dt_slideshow_layer_slider', 'none'),
(655, 113, '_dt_slideshow_layer_show_bg_and_paddings', '0'),
(656, 113, '_dt_fancy_header_title_aligment', 'center'),
(657, 113, '_dt_fancy_header_breadcrumbs', 'enabled'),
(658, 113, '_dt_fancy_header_breadcrumbs_text_color', '#ffffff'),
(659, 113, '_dt_fancy_header_breadcrumbs_bg_color', 'disabled'),
(660, 113, '_dt_fancy_header_title_mode', 'custom'),
(661, 113, '_dt_fancy_header_title_size', 'h1'),
(662, 113, '_dt_fancy_header_title_color_mode', 'color'),
(663, 113, '_dt_fancy_header_title_color', '#ffffff'),
(664, 113, '_dt_fancy_header_subtitle_size', 'h3'),
(665, 113, '_dt_fancy_header_subtitle_color_mode', 'color'),
(666, 113, '_dt_fancy_header_subtitle_color', '#ffffff'),
(667, 113, '_dt_fancy_header_bg_color', '#222222'),
(668, 113, '_dt_fancy_header_bg_repeat', 'no-repeat'),
(669, 113, '_dt_fancy_header_bg_position_x', 'center'),
(670, 113, '_dt_fancy_header_bg_position_y', 'center'),
(671, 113, '_dt_fancy_header_bg_fullscreen', '1'),
(672, 113, '_dt_fancy_header_bg_fixed', '0'),
(673, 113, '_dt_fancy_header_parallax_speed', '0'),
(674, 113, '_dt_fancy_header_height', '300'),
(675, 116, '_vc_post_settings', 'a:1:{s:10:\"vc_grid_id\";a:0:{}}'),
(676, 116, '_menu_item_type', 'post_type'),
(677, 116, '_menu_item_menu_item_parent', '0'),
(678, 116, '_menu_item_object_id', '113'),
(679, 116, '_menu_item_object', 'page'),
(680, 116, '_menu_item_target', ''),
(681, 116, '_menu_item_classes', 'a:1:{i:0;s:0:\"\";}'),
(682, 116, '_menu_item_xfn', ''),
(683, 116, '_menu_item_url', ''),
(685, 116, '_menu_item_dt_mega_menu_icon', 'iconfont'),
(686, 116, '_menu_item_dt_mega_menu_iconfont', '<i class=\"fa icon-user\"></i>'),
(697, 118, '_vc_post_settings', 'a:1:{s:10:\"vc_grid_id\";a:0:{}}'),
(698, 118, '_menu_item_type', 'post_type'),
(699, 118, '_menu_item_menu_item_parent', '0'),
(700, 118, '_menu_item_object_id', '2'),
(701, 118, '_menu_item_object', 'page'),
(702, 118, '_menu_item_target', ''),
(703, 118, '_menu_item_classes', 'a:1:{i:0;s:0:\"\";}'),
(704, 118, '_menu_item_xfn', ''),
(705, 118, '_menu_item_url', ''),
(707, 119, '_vc_post_settings', 'a:1:{s:10:\"vc_grid_id\";a:0:{}}'),
(708, 119, '_menu_item_type', 'custom'),
(709, 119, '_menu_item_menu_item_parent', '0'),
(710, 119, '_menu_item_object_id', '119'),
(711, 119, '_menu_item_object', 'custom'),
(712, 119, '_menu_item_target', '_blank'),
(713, 119, '_menu_item_classes', 'a:1:{i:0;s:0:\"\";}'),
(714, 119, '_menu_item_xfn', ''),
(715, 119, '_menu_item_url', 'https://preapp1003.com/id/peter-dellane/'),
(737, 119, '_menu_item_dt_mega_menu_icon', 'iconfont'),
(717, 120, '_vc_post_settings', 'a:1:{s:10:\"vc_grid_id\";a:0:{}}'),
(718, 120, '_menu_item_type', 'custom'),
(719, 120, '_menu_item_menu_item_parent', '0'),
(720, 120, '_menu_item_object_id', '120'),
(721, 120, '_menu_item_object', 'custom'),
(722, 120, '_menu_item_target', ''),
(723, 120, '_menu_item_classes', 'a:1:{i:0;s:0:\"\";}'),
(724, 120, '_menu_item_xfn', ''),
(725, 120, '_menu_item_url', 'https://www.marylandsecondopinion.com/#!/reviews'),
(739, 120, '_menu_item_dt_mega_menu_icon', 'iconfont'),
(727, 121, '_vc_post_settings', 'a:1:{s:10:\"vc_grid_id\";a:0:{}}'),
(728, 121, '_menu_item_type', 'custom'),
(729, 121, '_menu_item_menu_item_parent', '0'),
(730, 121, '_menu_item_object_id', '121'),
(731, 121, '_menu_item_object', 'custom'),
(732, 121, '_menu_item_target', ''),
(733, 121, '_menu_item_classes', 'a:1:{i:0;s:0:\"\";}'),
(734, 121, '_menu_item_xfn', ''),
(735, 121, '_menu_item_url', 'https://www.marylandsecondopinion.com/#!/contact'),
(741, 121, '_menu_item_dt_mega_menu_icon', 'iconfont'),
(738, 119, '_menu_item_dt_mega_menu_iconfont', '<i class=\"fa icon-login\"></i>'),
(740, 120, '_menu_item_dt_mega_menu_iconfont', '<i class=\"fa icon-comment\"></i>'),
(742, 121, '_menu_item_dt_mega_menu_iconfont', '<i class=\"fa icon-mail-2\"></i>'),
(743, 113, '_dt_microsite_page_layout', 'wide'),
(744, 113, '_dt_microsite_page_loading', 'enabled'),
(745, 113, '_dt_microsite_primary_menu', '4'),
(746, 123, '_vc_post_settings', 'a:1:{s:10:\"vc_grid_id\";a:0:{}}'),
(747, 123, '_menu_item_type', 'custom'),
(748, 123, '_menu_item_menu_item_parent', '0'),
(749, 123, '_menu_item_object_id', '123'),
(750, 123, '_menu_item_object', 'custom'),
(751, 123, '_menu_item_target', ''),
(752, 123, '_menu_item_classes', 'a:1:{i:0;s:0:\"\";}'),
(753, 123, '_menu_item_xfn', ''),
(754, 123, '_menu_item_url', 'http://abilitymtg.com/Peter-Dellane.pdf'),
(756, 123, '_menu_item_dt_mega_menu_icon', 'iconfont'),
(757, 123, '_menu_item_dt_mega_menu_iconfont', '<i class=\"fa icon-doc-text\"></i>'),
(758, 124, '_vc_post_settings', 'a:1:{s:10:\"vc_grid_id\";a:0:{}}'),
(759, 124, '_menu_item_type', 'custom'),
(760, 124, '_menu_item_menu_item_parent', '0'),
(761, 124, '_menu_item_object_id', '124');
INSERT INTO `wp_fyoy_postmeta` (`meta_id`, `post_id`, `meta_key`, `meta_value`) VALUES
(762, 124, '_menu_item_object', 'custom'),
(763, 124, '_menu_item_target', ''),
(764, 124, '_menu_item_classes', 'a:1:{i:0;s:0:\"\";}'),
(765, 124, '_menu_item_xfn', ''),
(766, 124, '_menu_item_url', 'http://abilitymtg.com/Peter-Dellane.pdf'),
(768, 124, '_menu_item_dt_mega_menu_icon', 'iconfont'),
(769, 124, '_menu_item_dt_mega_menu_iconfont', '<i class=\"fa icon-doc-text\"></i>'),
(771, 128, '_vc_post_settings', 'a:1:{s:10:\"vc_grid_id\";a:0:{}}'),
(772, 128, '_edit_last', '1'),
(773, 128, '_edit_lock', '1511329858:1'),
(774, 129, '_wp_attached_file', '2017/11/mobile-app.png'),
(775, 129, '_wp_attachment_metadata', 'a:5:{s:5:\"width\";i:250;s:6:\"height\";i:500;s:4:\"file\";s:22:\"2017/11/mobile-app.png\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"mobile-app-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"mobile-app-150x300.png\";s:5:\"width\";i:150;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),
(776, 129, '_edit_lock', '1511329509:1'),
(777, 2, 'cm-selected-ai', '128'),
(778, 128, '_cm_advertisement_items', 'a:1:{s:18:\"cm-help-item-group\";a:1:{i:0;a:2:{s:8:\"textarea\";s:658:\"&nbsp;\r\n<div class=\"vc_col-sm-4 popimg\"><img src=\"https://www.marylandsecondopinion.com/wp-content/uploads/2017/11/mobile-app.png\" alt=\"\" /></div>\r\n<div class=\"vc_col-sm-8\">\r\n<p class=\"apptxt1\">TAKE CONTROL OF YOUR LOAN PROCESS</p>\r\n<p class=\"apptxt2\">Download Our Mobile App Today!</p>\r\n<p class=\"apptxt2\"><a href=\"http://ability.cardtapp.com/\" target=\"_blank\" rel=\"noopener\">- CLICK HERE -</a></p>\r\n\r\n<ul class=\"popupli\">\r\n 	<li>- Apply for a loan in 10 minutes.</li>\r\n 	<li>- Track your loan on the go.</li>\r\n 	<li>- Scan documents with your phone.</li>\r\n 	<li>- Connect to home searching sites.</li>\r\n 	<li>- Full mortgage calculator.</li>\r\n</ul>\r\n</div>\";s:11:\"banner-uuid\";d:3627191329;}}}'),
(779, 128, '_cm_advertisement_items_custom_fields', 'a:13:{s:23:\"cm-campaign-widget-type\";s:5:\"popup\";s:26:\"cm-campaign-widget-disable\";s:1:\"0\";s:26:\"cm-campaign-display-method\";s:8:\"selected\";s:34:\"cm-campaign-widget-selected-banner\";s:1:\"0\";s:24:\"cm-campaign-widget-width\";s:5:\"600px\";s:25:\"cm-campaign-widget-height\";s:5:\"400px\";s:35:\"cm-campaign-widget-background-color\";s:7:\"#A2CD7D\";s:24:\"cm-campaign-widget-shape\";s:7:\"rounded\";s:36:\"cm-campaign-widget-center-vertically\";s:1:\"1\";s:38:\"cm-campaign-widget-center-horizontally\";s:1:\"1\";s:32:\"cm-campaign-widget-underlay-type\";s:2:\"no\";s:25:\"cm-campaign-show-allpages\";s:1:\"0\";s:20:\"cm-help-item-options\";a:1:{i:0;a:1:{s:16:\"cm-help-item-url\";s:1:\"2\";}}}'),
(780, 135, '_vc_post_settings', 'a:1:{s:10:\"vc_grid_id\";a:0:{}}');

-- --------------------------------------------------------

--
-- Table structure for table `wp_fyoy_posts`
--

CREATE TABLE `wp_fyoy_posts` (
  `ID` bigint(20) UNSIGNED NOT NULL,
  `post_author` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Dumping data for table `wp_fyoy_posts`
--

INSERT INTO `wp_fyoy_posts` (`ID`, `post_author`, `post_date`, `post_date_gmt`, `post_content`, `post_title`, `post_excerpt`, `post_status`, `comment_status`, `ping_status`, `post_password`, `post_name`, `to_ping`, `pinged`, `post_modified`, `post_modified_gmt`, `post_content_filtered`, `post_parent`, `guid`, `menu_order`, `post_type`, `post_mime_type`, `comment_count`) VALUES
(2, 1, '2017-03-19 08:30:04', '2017-03-19 08:30:04', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">Save Thousands by Getting a Second Opinion on Your Mortgage</h1>\r\n<h3 style=\"text-align: center;\">Buying a house is stressful, but don’t let money slip through the cracks.\r\nAn independent review by a licensed broker can often get you a dramatically better rate.</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]The quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\r\n<h3>Does this sound like you?</h3>\r\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.[/vc_column_text][ult_buttons btn_title=\"Get a Second Opinion\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\r\nRealtors often have incentive to refer you to specific lender and these relationships are known as MSA’s (Marketing Service Agreements). Some lenders have overlays that limit debt ratio’s, loan to values, etc.– reducing your purchasing power. So this means that the first quote you get may not be the best.[/vc_column_text][/vc_column][vc_column width=\"1/4\"][vc_single_image image=\"109\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" link=\"https://preapp1003.com/id/peter-dellane/\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">That’s Why a Second Opinion Matters</h2>\r\nIn my 18 years as a licensed broker, I’ve closed hundreds of loans where buyers brought in a quote that struck me as a bit high. I’m almost always able to give them lower quotes – sometimes by as much as half a point.\r\n\r\nHowever, every time this happens, I get the cold shoulder from their realtors. Even when I reach out to see if I can help them with any new buyers, they continue to use their higher-priced lenders. Can you imagine why?\r\n\r\nBecause I’m not offering them a share of the inflated profits.\r\n\r\nThere’s social and financial pressure on your realtors to work exclusively with an in-house lender. Without an independent review, you might never know whether a better deal was available.\r\n\r\nRather than fattening the wallet of an in-house lender, spend that extra money on improvements for your new house, or a family vacation. See how much you can save with a second opinion today![/vc_column_text][ult_buttons btn_title=\"Get a Second Opinion\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h2 style=\"text-align: center;\">Why Choose Me as a Broker?</h2>\r\nAs the broker/owner of Ability Mortgage Group, I’m in a unique position to provide you with value you won’t find anywhere else.\r\n<ul class=\"skulli\">\r\n 	<li>I can often give you a second opinion within minutes</li>\r\n 	<li>As the owner of my own business, I don’t owe anything to anybody, so you’ll know you’re getting the best deal possible</li>\r\n 	<li>I’ve saved previous customers thousands of dollars by working with wholesale lenders</li>\r\n 	<li>Over my 18 years in the business, I’ve received more than <strong>200 5-star reviews</strong> and <strong>not a single BBB complaint</strong></li>\r\n</ul>\r\n&nbsp;\r\n\r\nBeing a broker/owner makes me agile. I can do things that most brokers can’t or won’t. For instance, I recently closed a purchase loan where the buyer wasn’t able to get any seller help and was about to lose the deal. I stepped in and paid all the closing costs myself – $13,751 in lender credit, and the buyers got the home. Would a bank have done that?[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"reviews\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- Here’s what previous customers have said -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" order=\"asc\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://www.abilitymortgagegroup.com/testimonials/\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" el_class=\"tbp\" css=\".vc_custom_1491122778454{margin-bottom: -50px !important;}\"][vc_column width=\"2/3\"][vc_column_text]\r\n<h2>What Are You Waiting For?</h2>\r\nIf you’re ready for a second opinion, contact me today! I’ll be able to:\r\n<ul class=\"skulli\">\r\n 	<li>Close on time</li>\r\n 	<li>Find you the best deal on the wholesale market</li>\r\n 	<li>Negotiate extremely low title fees with a Maryland title company</li>\r\n 	<li>Increase your purchasing power</li>\r\n 	<li>Use wholesale lender credit to help with the closing cost</li>\r\n 	<li>Answer the phone <em>every time you call</em></li>\r\n</ul>\r\n&nbsp;\r\n\r\nI look forward to working with you![/vc_column_text][ult_buttons btn_title=\"Get a Second Opinion\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][/vc_column][vc_column width=\"1/3\" el_class=\"text-centered cnt\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n200 Arrowhead Way Queenstown Md. 21658[/vc_column_text][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'publish', 'closed', 'open', '', 'sample-page', '', '', '2019-05-18 06:33:58', '2019-05-18 06:33:58', '', 0, 'https://www.marylandsecondopinion.com/?page_id=2', 0, 'page', '', 0),
(132, 1, '2019-01-02 18:36:53', '2019-01-02 18:36:53', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">Save Thousands by Getting a Second Opinion on Your Mortgage</h1>\r\n<h3 style=\"text-align: center;\">Buying a house is stressful, but don’t let money slip through the cracks.\r\nAn independent review by a licensed broker can often get you a dramatically better rate.</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]The quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\r\n<h3>Does this sound like you?</h3>\r\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.[/vc_column_text][ult_buttons btn_title=\"Get a Second Opinion\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\r\nRealtors often have incentive to refer you to specific lender and these relationships are known as MSA’s (Marketing Service Agreements). Some lenders have overlays that limit debt ratio’s, loan to values, etc.– reducing your purchasing power. So this means that the first quote you get may not be the best.[/vc_column_text][/vc_column][vc_column width=\"1/4\"][vc_single_image image=\"109\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" link=\"https://preapp1003.com/id/peter-dellane/\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">That’s Why a Second Opinion Matters</h2>\r\nIn my 18 years as a licensed broker, I’ve closed hundreds of loans where buyers brought in a quote that struck me as a bit high. I’m almost always able to give them lower quotes – sometimes by as much as half a point.\r\n\r\nHowever, every time this happens, I get the cold shoulder from their realtors. Even when I reach out to see if I can help them with any new buyers, they continue to use their higher-priced lenders. Can you imagine why?\r\n\r\nBecause I’m not offering them a share of the inflated profits.\r\n\r\nThere’s social and financial pressure on your realtors to work exclusively with an in-house lender. Without an independent review, you might never know whether a better deal was available.\r\n\r\nRather than fattening the wallet of an in-house lender, spend that extra money on improvements for your new house, or a family vacation. See how much you can save with a second opinion today![/vc_column_text][ult_buttons btn_title=\"Get a Second Opinion\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h2 style=\"text-align: center;\">Why Choose Me as a Broker?</h2>\r\nAs the broker/owner of Ability Mortgage Group, I’m in a unique position to provide you with value you won’t find anywhere else.\r\n<ul class=\"skulli\">\r\n	<li>I can often give you a second opinion within minutes</li>\r\n	<li>As the owner of my own business, I don’t owe anything to anybody, so you’ll know you’re getting the best deal possible</li>\r\n	<li>I’ve saved previous customers thousands of dollars by working with wholesale lenders</li>\r\n	<li>Over my 18 years in the business, I’ve received more than <strong>200 5-star reviews</strong> and <strong>not a single BBB complaint</strong></li>\r\n</ul>\r\n&nbsp;\r\n\r\nBeing a broker/owner makes me agile. I can do things that most brokers can’t or won’t. For instance, I recently closed a purchase loan where the buyer wasn’t able to get any seller help and was about to lose the deal. I stepped in and paid all the closing costs myself – $13,751 in lender credit, and the buyers got the home. Would a bank have done that?[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"reviews\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- Here’s what previous customers have said -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" order=\"asc\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://www.abilitymortgagegroup.com/testimonials/\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" el_class=\"tbp\" css=\".vc_custom_1491122778454{margin-bottom: -50px !important;}\"][vc_column width=\"2/3\"][vc_column_text]\r\n<h2>What Are You Waiting For?</h2>\r\nIf you’re ready for a second opinion, contact me today! I’ll be able to:\r\n<ul class=\"skulli\">\r\n	<li>Close on time</li>\r\n	<li>Find you the best deal on the wholesale market</li>\r\n	<li>Negotiate extremely low title fees with a Maryland title company</li>\r\n	<li>Increase your purchasing power</li>\r\n	<li>Use wholesale lender credit to help with the closing cost</li>\r\n	<li>Answer the phone <em>every time you call</em></li>\r\n</ul>\r\n&nbsp;\r\n\r\nI look forward to working with you![/vc_column_text][ult_buttons btn_title=\"Get a Second Opinion\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][/vc_column][vc_column width=\"1/3\" el_class=\"text-centered cnt\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2019-01-02 18:36:53', '2019-01-02 18:36:53', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(126, 1, '2017-10-15 15:57:21', '2017-10-15 15:57:21', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">Save Thousands by Getting a Second Opinion on Your Mortgage</h1>\r\n<h3 style=\"text-align: center;\">Buying a house is stressful, but don’t let money slip through the cracks.\r\nAn independent review by a licensed broker can often get you a dramatically better rate.</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]The quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\r\n<h3>Does this sound like you?</h3>\r\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.[/vc_column_text][ult_buttons btn_title=\"Get a Second Opinion\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\r\nRealtors often have incentive to refer you to specific lender and these relationships are known as MSA’s (Marketing Service Agreements). Some lenders have overlays that limit debt ratio’s, loan to values, etc.– reducing your purchasing power. So this means that the first quote you get may not be the best.[/vc_column_text][/vc_column][vc_column width=\"1/4\"][vc_single_image image=\"109\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" link=\"https://preapp1003.com/id/peter-dellane/\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">That’s Why a Second Opinion Matters</h2>\r\nIn my 18 years as a licensed broker, I’ve closed hundreds of loans where buyers brought in a quote that struck me as a bit high. I’m almost always able to give them lower quotes – sometimes by as much as half a point.\r\n\r\nHowever, every time this happens, I get the cold shoulder from their realtors. Even when I reach out to see if I can help them with any new buyers, they continue to use their higher-priced lenders. Can you imagine why?\r\n\r\nBecause I’m not offering them a share of the inflated profits.\r\n\r\nThere’s social and financial pressure on your realtors to work exclusively with an in-house lender. Without an independent review, you might never know whether a better deal was available.\r\n\r\nRather than fattening the wallet of an in-house lender, spend that extra money on improvements for your new house, or a family vacation. See how much you can save with a second opinion today![/vc_column_text][ult_buttons btn_title=\"Get a Second Opinion\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h2 style=\"text-align: center;\">Why Choose Me as a Broker?</h2>\r\nAs the broker/owner of Ability Mortgage Group, I’m in a unique position to provide you with value you won’t find anywhere else.\r\n<ul class=\"skulli\">\r\n	<li>I can often give you a second opinion within minutes</li>\r\n	<li>As the owner of my own business, I don’t owe anything to anybody, so you’ll know you’re getting the best deal possible</li>\r\n	<li>I’ve saved previous customers thousands of dollars by working with wholesale lenders</li>\r\n	<li>Over my 18 years in the business, I’ve received more than <strong>200 5-star reviews</strong> and <strong>not a single BBB complaint</strong></li>\r\n</ul>\r\n&nbsp;\r\n\r\nBeing a broker/owner makes me agile. I can do things that most brokers can’t or won’t. For instance, I recently closed a purchase loan where the buyer wasn’t able to get any seller help and was about to lose the deal. I stepped in and paid all the closing costs myself – $13,751 in lender credit, and the buyers got the home. Would a bank have done that?[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"reviews\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- Here’s what previous customers have said -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" order=\"asc\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://www.abilitymortgagegroup.com/testimonials/\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" el_class=\"tbp\" css=\".vc_custom_1491122778454{margin-bottom: -50px !important;}\"][vc_column width=\"2/3\"][vc_column_text]\r\n<h2>What Are You Waiting For?</h2>\r\nIf you’re ready for a second opinion, contact me today! I’ll be able to:\r\n<ul class=\"skulli\">\r\n	<li>Close on time</li>\r\n	<li>Find you the best deal on the wholesale market</li>\r\n	<li>Negotiate extremely low title fees with a Maryland title company</li>\r\n	<li>Increase your purchasing power</li>\r\n	<li>Use wholesale lender credit to help with the closing cost</li>\r\n	<li>Answer the phone <em>every time you call</em></li>\r\n</ul>\r\n&nbsp;\r\n\r\nI look forward to working with you![/vc_column_text][ult_buttons btn_title=\"Get a Second Opinion\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][/vc_column][vc_column width=\"1/3\" el_class=\"text-centered cnt\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" el_class=\"text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-10-15 15:57:21', '2017-10-15 15:57:21', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(6, 1, '2017-03-21 17:07:46', '2017-03-21 17:07:46', '<h1 style=\"text-align: center;\">Maryland Second Opinion</h1>', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-21 17:07:46', '2017-03-21 17:07:46', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(8, 1, '2017-04-07 19:31:34', '2017-04-07 19:31:34', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\n<h1 class=\"topfont\" style=\"text-align: center;\">Save Thousands by Getting a Second Opinion on Your Mortgage</h1>\n<h3 style=\"text-align: center;\">Buying a house is stressful, but don’t let money slip through the cracks.\nAn independent review by a licensed broker can often get you a dramatically better rate.</h3>\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]The quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\n<h3>Does this sound like you?</h3>\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.[/vc_column_text][ult_buttons btn_title=\"Get a Second Opinion\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\nRealtors often have incentive to refer you to specific lender and these relationships are known as MSA’s (Marketing Service Agreements). Some lenders have overlays that limit debt ratio’s, loan to values, etc.– reducing your purchasing power. So this means that the first quote you get may not be the best.[/vc_column_text][/vc_column][vc_column width=\"1/4\"][vc_single_image image=\"109\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" link=\"https://preapp1003.com/id/peter-dellane/\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\n<h2 style=\"text-align: center;\">That’s Why a Second Opinion Matters</h2>\nIn my 18 years as a licensed broker, I’ve closed hundreds of loans where buyers brought in a quote that struck me as a bit high. I’m almost always able to give them lower quotes – sometimes by as much as half a point.\n\nHowever, every time this happens, I get the cold shoulder from their realtors. Even when I reach out to see if I can help them with any new buyers, they continue to use their higher-priced lenders. Can you imagine why?\n\nBecause I’m not offering them a share of the inflated profits.\n\nThere’s social and financial pressure on your realtors to work exclusively with an in-house lender. Without an independent review, you might never know whether a better deal was available.\n\nRather than fattening the wallet of an in-house lender, spend that extra money on improvements for your new house, or a family vacation. See how much you can save with a second opinion today![/vc_column_text][ult_buttons btn_title=\"Get a Second Opinion\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\n<h2 style=\"text-align: center;\">Why Choose Me as a Broker?</h2>\nAs the broker/owner of Ability Mortgage Group, I’m in a unique position to provide you with value you won’t find anywhere else.\n<ul class=\"skulli\">\n	<li>I can often give you a second opinion within minutes</li>\n	<li>As the owner of my own business, I don’t owe anything to anybody, so you’ll know you’re getting the best deal possible</li>\n	<li>I’ve saved previous customers thousands of dollars by working with wholesale lenders</li>\n	<li>Over my 18 years in the business, I’ve received more than <strong>200 5-star reviews</strong> and <strong>not a single BBB complaint</strong></li>\n</ul>\n&nbsp;\n\nBeing a broker/owner makes me agile. I can do things that most brokers can’t or won’t. For instance, I recently closed a purchase loan where the buyer wasn’t able to get any seller help and was about to lose the deal. I stepped in and paid all the closing costs myself – $13,751 in lender credit, and the buyers got the home. Would a bank have done that?[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"reviews\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\n<div style=\"margin-top: -10px; text-align: center;\">- Here’s what previous customers have said -</div>\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" order=\"asc\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" el_class=\"tbp\" css=\".vc_custom_1491122778454{margin-bottom: -50px !important;}\"][vc_column width=\"2/3\"][vc_column_text]<h2>What Are You Waiting For?</h2>\nIf you’re ready for a second opinion, contact me today! I’ll be able to:\n<ul class=\"skulli\">\n 	<li>Close on time</li>\n 	<li>Find you the best deal on the wholesale market</li>\n 	<li>Negotiate extremely low title fees with a Maryland title company</li>\n 	<li>Increase your purchasing power</li>\n 	<li>Use wholesale lender credit to help with the closing cost</li>\n 	<li>Answer the phone <em>every time you call</em></li>\n</ul>\n&nbsp;\n\nI look forward to working with you![/vc_column_text][ult_buttons btn_title=\"Get a Second Opinion\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][/vc_column][vc_column width=\"1/3\" el_class=\"text-centered cnt\"][vc_column_text]<i class=\"fa icon-location\"></i>\n<div class=\"mtxt\">OFFICE LOCATION</div>\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][vc_column_text]<i class=\"fa icon-mobile\"></i>\n<div class=\"mtxt\">CALL NOW</div>\n(410) 827-5111[/vc_column_text][vc_column_text]<i class=\"fa icon-email\"></i>\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" el_class=\"text-centered\"][vc_column][vc_column_text]\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\n\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-autosave-v1', '', '', '2017-04-07 19:31:34', '2017-04-07 19:31:34', '', 2, 'https://www.marylandsecondopinion.com/2-autosave-v1/', 0, 'revision', '', 0),
(69, 1, '2017-04-02 06:56:56', '2017-04-02 06:56:56', 'Peter is a real gem. You just don\'t find honesty, integrity and customer service like this so easily. Our entire process was flawless and I didn\'t have to stress about a thing. Peter was reliable and delivered exactly what he said he would. I can\'t wait until we\'re in a position to use him again.', 'Rosina Gonzales', '', 'publish', 'closed', 'closed', '', 'rosina-gonzales', '', '', '2017-04-02 06:56:56', '2017-04-02 06:56:56', '', 0, 'https://www.marylandsecondopinion.com/?post_type=dt_testimonials&#038;p=69', 0, 'dt_testimonials', '', 0),
(4, 1, '2017-03-19 08:46:06', '2017-03-19 08:46:06', '<div>[text* your-name placeholder \"Your Name\"]</div>\r\n<div>[email* your-email placeholder \"Your Email\"]</div>\r\n<div>[textarea* your-message placeholder \"Your Message\"]</div>\r\n<p>[submit \"SEND NOW\"]</p>\n1\nMaryland Second Opinion\n[your-name] <info@marylandsecondopinion.com>\npeter@abilitymortgagegroup.com\nFrom: [your-name] \r\nE-mail: <[your-email]>\r\n\r\n\r\nMessage Body:\r\n[your-message]\r\n\r\n-- \r\nThis e-mail was sent from a contact form on Maryland Second Opinion (https://www.marylandsecondopinion.com)\nReply-To: [your-email]\n\n\n\n\nMaryland Second Opinion \"[your-subject]\"\nMaryland Second Opinion <wordpress@marylandsecondopinion.com>\n[your-email]\nMessage Body:\r\n[your-message]\r\n\r\n-- \r\nThis e-mail was sent from a contact form on Maryland Second Opinion (https://www.marylandsecondopinion.com)\nReply-To: peter@abilitymortgagegroup.com\n\n\n\nThank you for your message. It has been sent.\nThere was an error trying to send your message. Please try again later.\nOne or more fields have an error. Please check and try again.\nThere was an error trying to send your message. Please try again later.\nYou must accept the terms and conditions before sending your message.\nThe field is required.\nThe field is too long.\nThe field is too short.\nThe date format is incorrect.\nThe date is before the earliest one allowed.\nThe date is after the latest one allowed.\nThere was an unknown error uploading the file.\nYou are not allowed to upload files of this type.\nThe file is too big.\nThere was an error uploading the file.\nThe number format is invalid.\nThe number is smaller than the minimum allowed.\nThe number is larger than the maximum allowed.\nThe answer to the quiz is incorrect.\nYour entered code is incorrect.\nThe e-mail address entered is invalid.\nThe URL is invalid.\nThe telephone number is invalid.', 'Contact form 1', '', 'publish', 'closed', 'closed', '', 'contact-form-1', '', '', '2017-03-31 17:36:29', '2017-03-31 17:36:29', '', 0, 'https://www.marylandsecondopinion.com/?post_type=wpcf7_contact_form&#038;p=4', 0, 'wpcf7_contact_form', '', 0),
(26, 1, '2017-03-22 07:34:44', '2017-03-22 07:34:44', '', 'logo', '', 'inherit', 'open', 'closed', '', 'logo', '', '', '2017-03-22 07:34:44', '2017-03-22 07:34:44', '', 0, 'https://www.marylandsecondopinion.com/wp-content/uploads/2017/03/logo.png', 0, 'attachment', 'image/png', 0),
(12, 1, '2017-03-22 06:04:07', '2017-03-22 06:04:07', '[vc_row type=\"vc_default\" full_width=\"stretch_row_content_no_spaces\" css=\".vc_custom_1490161901511{margin-top: -70px !important;}\"][vc_column][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">Maryland Second Opinion</h1>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-22 06:04:07', '2017-03-22 06:04:07', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(9, 1, '2017-03-22 05:51:44', '2017-03-22 05:51:44', '[vc_row type=\"vc_default\" full_width=\"stretch_row_content_no_spaces\" css=\".vc_custom_1490161901511{margin-top: -70px !important;}\"][vc_column][vc_single_image image=\"7\" img_size=\"full\" alignment=\"center\" image_hovers=\"false\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">Maryland Second Opinion</h1>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-22 05:51:44', '2017-03-22 05:51:44', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(11, 1, '2017-03-22 06:01:20', '2017-03-22 06:01:20', '[vc_row type=\"vc_default\" full_width=\"stretch_row_content_no_spaces\" css=\".vc_custom_1490161901511{margin-top: -70px !important;}\"][vc_column][vc_single_image image=\"10\" img_size=\"full\" alignment=\"center\" image_hovers=\"false\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">Maryland Second Opinion</h1>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-22 06:01:20', '2017-03-22 06:01:20', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(18, 1, '2017-03-22 06:34:19', '2017-03-22 06:34:19', '[vc_row type=\"vc_default\" full_width=\"stretch_row_content_no_spaces\" css=\".vc_custom_1490163503409{margin-top: -70px !important;}\" el_class=\"topsec\"][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row][vc_column][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-22 06:34:19', '2017-03-22 06:34:19', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(13, 1, '2017-03-22 06:07:27', '2017-03-22 06:07:27', '[vc_row type=\"vc_default\" full_width=\"stretch_row_content_no_spaces\" css=\".vc_custom_1490162842863{margin-top: -70px !important;padding-top: 100px !important;padding-bottom: 100px !important;}\"][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h2 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h2>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">Maryland Second Opinion</h1>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-22 06:07:27', '2017-03-22 06:07:27', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(16, 1, '2017-03-22 06:18:34', '2017-03-22 06:18:34', '[vc_row type=\"vc_default\" full_width=\"stretch_row_content_no_spaces\" css=\".vc_custom_1490163503409{margin-top: -70px !important;}\" el_class=\"topsec\"][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">Maryland Second Opinion</h1>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-22 06:18:34', '2017-03-22 06:18:34', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(14, 1, '2017-03-22 06:08:27', '2017-03-22 06:08:27', '[vc_row type=\"vc_default\" full_width=\"stretch_row_content_no_spaces\" css=\".vc_custom_1490162904290{margin-top: -70px !important;padding-top: 100px !important;padding-bottom: 100px !important;}\" el_class=\"topsec\"][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h2 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h2>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">Maryland Second Opinion</h1>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-22 06:08:27', '2017-03-22 06:08:27', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(15, 1, '2017-03-22 06:15:13', '2017-03-22 06:15:13', '[vc_row type=\"vc_default\" full_width=\"stretch_row_content_no_spaces\" css=\".vc_custom_1490163309301{margin-top: -70px !important;padding-top: 100px !important;padding-bottom: 100px !important;}\" el_class=\"topsec\"][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">Maryland Second Opinion</h1>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-22 06:15:13', '2017-03-22 06:15:13', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(19, 1, '2017-03-22 06:36:36', '2017-03-22 06:36:36', '', 'Business meeting', 'Close up of hands of business people during a meeting', 'inherit', 'open', 'closed', '', 'business-meeting', '', '', '2017-03-22 06:36:36', '2017-03-22 06:36:36', '', 0, 'https://www.marylandsecondopinion.com/wp-content/uploads/2017/03/banner.jpg', 0, 'attachment', 'image/jpeg', 0),
(21, 1, '2017-03-22 06:43:48', '2017-03-22 06:43:48', '', 'Client Reviews', '', 'publish', 'closed', 'closed', '', 'client-reviews', '', '', '2017-04-07 20:22:47', '2017-04-07 20:22:47', '', 0, 'https://www.marylandsecondopinion.com/?p=21', 3, 'nav_menu_item', '', 0),
(22, 1, '2017-03-22 06:43:49', '2017-03-22 06:43:49', '', 'Get a Second Opinion', '', 'publish', 'closed', 'closed', '', 'signup-now', '', '', '2017-04-07 20:22:46', '2017-04-07 20:22:46', '', 0, 'https://www.marylandsecondopinion.com/?p=22', 1, 'nav_menu_item', '', 0),
(23, 1, '2017-03-22 06:43:49', '2017-03-22 06:43:49', '', 'Contact us', '', 'publish', 'closed', 'closed', '', 'contact-us', '', '', '2017-04-07 20:22:47', '2017-04-07 20:22:47', '', 0, 'https://www.marylandsecondopinion.com/?p=23', 4, 'nav_menu_item', '', 0),
(24, 1, '2017-03-22 07:26:36', '2017-03-22 07:26:36', '[vc_row type=\"vc_default\" full_width=\"stretch_row_content_no_spaces\" css=\".vc_custom_1490163503409{margin-top: -70px !important;}\" el_class=\"topsec\"][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][vc_btn title=\"SIGNUP NOW\" style=\"3d\" color=\"success\" align=\"center\" i_icon_fontawesome=\"fa fa-sign-out\" css_animation=\"fadeInUpBig\" add_icon=\"true\" link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\"][/vc_column][/vc_row][vc_row][vc_column][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-22 07:26:36', '2017-03-22 07:26:36', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(27, 1, '2017-03-22 07:37:08', '2017-03-22 07:37:08', '[vc_row type=\"vc_default\" full_width=\"stretch_row_content_no_spaces\" css=\".vc_custom_1490163503409{margin-top: -70px !important;}\" el_class=\"topsec\"][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][vc_btn title=\"SIGNUP NOW\" style=\"3d\" color=\"primary\" align=\"center\" i_icon_fontawesome=\"fa fa-sign-out\" css_animation=\"fadeInUpBig\" add_icon=\"true\" link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\"][/vc_column][/vc_row][vc_row][vc_column][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-22 07:37:08', '2017-03-22 07:37:08', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(28, 1, '2017-03-22 08:47:04', '2017-03-22 08:47:04', '[vc_row type=\"vc_default\" full_width=\"stretch_row_content_no_spaces\" css=\".vc_custom_1490163503409{margin-top: -70px !important;}\" el_class=\"topsec\"][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][vc_btn title=\"SIGNUP NOW\" style=\"3d\" color=\"primary\" align=\"center\" i_icon_fontawesome=\"fa fa-sign-out\" css_animation=\"fadeInUpBig\" add_icon=\"true\" link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-22 08:47:04', '2017-03-22 08:47:04', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(29, 1, '2017-03-22 08:47:45', '2017-03-22 08:47:45', '[vc_row type=\"vc_default\" full_width=\"stretch_row_content_no_spaces\" css=\".vc_custom_1490163503409{margin-top: -70px !important;}\" el_class=\"topsec\"][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][vc_btn title=\"SIGNUP NOW\" style=\"3d\" color=\"primary\" align=\"center\" i_icon_fontawesome=\"fa fa-sign-out\" css_animation=\"fadeInUpBig\" add_icon=\"true\" link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n[/vc_column_text][vc_btn title=\"SIGNUP NOW\" style=\"3d\" color=\"primary\" align=\"center\" i_icon_fontawesome=\"fa fa-sign-out\" css_animation=\"fadeInUpBig\" add_icon=\"true\" link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\"][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-22 08:47:45', '2017-03-22 08:47:45', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0);
INSERT INTO `wp_fyoy_posts` (`ID`, `post_author`, `post_date`, `post_date_gmt`, `post_content`, `post_title`, `post_excerpt`, `post_status`, `comment_status`, `ping_status`, `post_password`, `post_name`, `to_ping`, `pinged`, `post_modified`, `post_modified_gmt`, `post_content_filtered`, `post_parent`, `guid`, `menu_order`, `post_type`, `post_mime_type`, `comment_count`) VALUES
(30, 1, '2017-03-22 08:49:05', '2017-03-22 08:49:05', '[vc_row type=\"vc_default\" full_width=\"stretch_row_content_no_spaces\" css=\".vc_custom_1490163503409{margin-top: -70px !important;}\" el_class=\"topsec\"][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][vc_btn title=\"SIGNUP NOW\" style=\"3d\" color=\"primary\" align=\"center\" i_icon_fontawesome=\"fa fa-sign-out\" css_animation=\"fadeInUpBig\" add_icon=\"true\" link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">Ability Mortgage Group, LLC</h1>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n[/vc_column_text][vc_btn title=\"SIGNUP NOW\" style=\"3d\" color=\"primary\" align=\"center\" i_icon_fontawesome=\"fa fa-sign-out\" css_animation=\"fadeInUpBig\" add_icon=\"true\" link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\"][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-22 08:49:05', '2017-03-22 08:49:05', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(31, 1, '2017-03-22 08:50:07', '2017-03-22 08:50:07', '[vc_row type=\"vc_default\" full_width=\"stretch_row_content_no_spaces\" css=\".vc_custom_1490163503409{margin-top: -70px !important;}\" el_class=\"topsec\"][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][vc_btn title=\"SIGNUP NOW\" style=\"3d\" color=\"primary\" align=\"center\" i_icon_fontawesome=\"fa fa-sign-out\" css_animation=\"fadeInUpBig\" add_icon=\"true\" link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\"][/vc_column][/vc_row][vc_row margin_top=\"50px\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n[/vc_column_text][vc_btn title=\"SIGNUP NOW\" style=\"3d\" color=\"primary\" align=\"center\" i_icon_fontawesome=\"fa fa-sign-out\" css_animation=\"fadeInUpBig\" add_icon=\"true\" link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\"][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-22 08:50:07', '2017-03-22 08:50:07', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(32, 1, '2017-03-22 08:52:40', '2017-03-22 08:52:40', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][vc_btn title=\"SIGNUP NOW\" style=\"3d\" color=\"primary\" align=\"center\" i_icon_fontawesome=\"fa fa-sign-out\" css_animation=\"fadeInUpBig\" add_icon=\"true\" link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\"][/vc_column][/vc_row][vc_row margin_top=\"50px\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n[/vc_column_text][vc_btn title=\"SIGNUP NOW\" style=\"3d\" color=\"primary\" align=\"center\" i_icon_fontawesome=\"fa fa-sign-out\" css_animation=\"fadeInUpBig\" add_icon=\"true\" link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\"][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-22 08:52:40', '2017-03-22 08:52:40', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(33, 1, '2017-03-22 08:55:53', '2017-03-22 08:55:53', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][vc_btn title=\"SIGNUP NOW\" style=\"3d\" color=\"primary\" align=\"center\" i_icon_fontawesome=\"fa fa-sign-out\" css_animation=\"fadeInUpBig\" add_icon=\"true\" link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\"][/vc_column][/vc_row][vc_row margin_top=\"50px\" el_class=\"bigbox shd\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n[/vc_column_text][vc_btn title=\"SIGNUP NOW\" style=\"3d\" color=\"primary\" align=\"center\" i_icon_fontawesome=\"fa fa-sign-out\" css_animation=\"fadeInUpBig\" add_icon=\"true\" link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\"][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-22 08:55:53', '2017-03-22 08:55:53', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(34, 1, '2017-03-22 08:58:46', '2017-03-22 08:58:46', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][vc_btn title=\"SIGNUP NOW\" style=\"3d\" color=\"primary\" align=\"center\" i_icon_fontawesome=\"fa fa-sign-out\" css_animation=\"fadeInUpBig\" add_icon=\"true\" link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\"][/vc_column][/vc_row][vc_row margin_top=\"50px\" el_class=\"bigbox shd bdr\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n[/vc_column_text][vc_btn title=\"SIGNUP NOW\" style=\"3d\" color=\"primary\" align=\"center\" i_icon_fontawesome=\"fa fa-sign-out\" css_animation=\"fadeInUpBig\" add_icon=\"true\" link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\"][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-22 08:58:46', '2017-03-22 08:58:46', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(35, 1, '2017-03-22 08:59:58', '2017-03-22 08:59:58', '', 'wbg', '', 'inherit', 'open', 'closed', '', 'wbg', '', '', '2017-03-22 08:59:58', '2017-03-22 08:59:58', '', 0, 'https://www.marylandsecondopinion.com/wp-content/uploads/2017/03/wbg.jpg', 0, 'attachment', 'image/jpeg', 0),
(43, 1, '2017-03-22 16:50:02', '2017-03-22 16:50:02', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row margin_top=\"50px\" margin_bottom=\"50px\" css=\".vc_custom_1490201268589{margin-bottom: 50px !important;}\"][vc_column width=\"2/3\"][vc_column_text]\r\n<h2><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/3\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i><strong>Our Client Reviews</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-22 16:50:02', '2017-03-22 16:50:02', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(36, 1, '2017-03-22 09:07:57', '2017-03-22 09:07:57', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][vc_btn title=\"SIGNUP NOW\" style=\"3d\" shape=\"round\" color=\"primary\" align=\"center\" i_icon_fontawesome=\"fa fa-sign-out\" css_animation=\"fadeInUpBig\" add_icon=\"true\" link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\"][/vc_column][/vc_row][vc_row margin_top=\"50px\" el_class=\"bigbox shd bdr\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n[/vc_column_text][vc_btn title=\"SIGNUP NOW\" style=\"3d\" shape=\"round\" color=\"primary\" align=\"center\" i_icon_fontawesome=\"fa fa-sign-out\" css_animation=\"fadeInUpBig\" add_icon=\"true\" link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\"][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-22 09:07:57', '2017-03-22 09:07:57', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(42, 1, '2017-03-22 16:47:00', '2017-03-22 16:47:00', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row margin_top=\"50px\" margin_bottom=\"50px\" el_class=\"bigbox shd bdr\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n[/vc_column_text][vc_btn title=\"GET A SECOND OPINION\" style=\"3d\" shape=\"round\" color=\"primary\" align=\"center\" i_icon_fontawesome=\"fa fa-sign-out\" css_animation=\"fadeInUpBig\" add_icon=\"true\" link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i><strong>Our Client Reviews</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-22 16:47:00', '2017-03-22 16:47:00', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(37, 1, '2017-03-22 09:13:59', '2017-03-22 09:13:59', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][vc_btn title=\"SIGNUP NOW\" style=\"3d\" shape=\"round\" color=\"primary\" align=\"center\" i_icon_fontawesome=\"fa fa-sign-out\" css_animation=\"fadeInUpBig\" add_icon=\"true\" link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\"][/vc_column][/vc_row][vc_row margin_top=\"50px\" el_class=\"bigbox shd bdr\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n[/vc_column_text][vc_btn title=\"SIGNUP NOW\" style=\"3d\" shape=\"round\" color=\"primary\" align=\"center\" i_icon_fontawesome=\"fa fa-sign-out\" css_animation=\"fadeInUpBig\" add_icon=\"true\" link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i> <strong>Our Client Reviews</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-22 09:13:59', '2017-03-22 09:13:59', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(41, 1, '2017-03-22 15:58:05', '2017-03-22 15:58:05', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row margin_top=\"50px\" margin_bottom=\"50px\" el_class=\"bigbox shd bdr\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n[/vc_column_text][vc_btn title=\"SIGNUP NOW\" style=\"3d\" shape=\"round\" color=\"primary\" align=\"center\" i_icon_fontawesome=\"fa fa-sign-out\" css_animation=\"fadeInUpBig\" add_icon=\"true\" link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i><strong>Our Client Reviews</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-22 15:58:05', '2017-03-22 15:58:05', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(38, 1, '2017-03-22 09:14:47', '2017-03-22 09:14:47', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][vc_btn title=\"SIGNUP NOW\" style=\"3d\" shape=\"round\" color=\"primary\" align=\"center\" i_icon_fontawesome=\"fa fa-sign-out\" css_animation=\"fadeInUpBig\" add_icon=\"true\" link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\"][/vc_column][/vc_row][vc_row margin_top=\"50px\" margin_bottom=\"50px\" el_class=\"bigbox shd bdr\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n[/vc_column_text][vc_btn title=\"SIGNUP NOW\" style=\"3d\" shape=\"round\" color=\"primary\" align=\"center\" i_icon_fontawesome=\"fa fa-sign-out\" css_animation=\"fadeInUpBig\" add_icon=\"true\" link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i> <strong>Our Client Reviews</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-22 09:14:47', '2017-03-22 09:14:47', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(39, 1, '2017-03-22 09:15:26', '2017-03-22 09:15:26', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][vc_btn title=\"SIGNUP NOW\" style=\"3d\" shape=\"round\" color=\"primary\" align=\"center\" i_icon_fontawesome=\"fa fa-sign-out\" css_animation=\"fadeInUpBig\" add_icon=\"true\" link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\"][/vc_column][/vc_row][vc_row margin_top=\"50px\" margin_bottom=\"50px\" el_class=\"bigbox shd bdr\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\r\n[/vc_column_text][vc_btn title=\"SIGNUP NOW\" style=\"3d\" shape=\"round\" color=\"primary\" align=\"center\" i_icon_fontawesome=\"fa fa-sign-out\" css_animation=\"fadeInUpBig\" add_icon=\"true\" link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i><strong>Our Client Reviews</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-22 09:15:26', '2017-03-22 09:15:26', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(40, 1, '2017-03-22 15:54:56', '2017-03-22 15:54:56', '', 'logo', '', 'inherit', 'open', 'closed', '', 'logo-2', '', '', '2017-03-22 15:54:56', '2017-03-22 15:54:56', '', 0, 'https://www.marylandsecondopinion.com/wp-content/uploads/2017/03/logo.jpg', 0, 'attachment', 'image/jpeg', 0),
(44, 1, '2017-03-22 16:50:43', '2017-03-22 16:50:43', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row margin_top=\"50px\" margin_bottom=\"50px\" css=\".vc_custom_1490201268589{margin-bottom: 50px !important;}\"][vc_column width=\"5/6\"][vc_column_text]\r\n<h2><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/6\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i><strong>Our Client Reviews</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-22 16:50:43', '2017-03-22 16:50:43', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(45, 1, '2017-03-22 16:53:36', '2017-03-22 16:53:36', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row margin_top=\"50px\" css=\".vc_custom_1490201611974{margin-bottom: 50px !important;}\"][vc_column width=\"5/6\"][vc_column_text]\r\n<h2><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/6\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i><strong>Our Client Reviews</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-22 16:53:36', '2017-03-22 16:53:36', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(46, 1, '2017-03-24 06:54:39', '2017-03-24 06:54:39', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row margin_top=\"50px\" css=\".vc_custom_1490201611974{margin-bottom: 50px !important;}\"][vc_column width=\"5/6\"][vc_column_text]\r\n<h2><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/6\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i><strong>Our Client Reviews</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-24 06:54:39', '2017-03-24 06:54:39', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(47, 1, '2017-03-24 06:59:41', '2017-03-24 06:59:41', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row margin_top=\"50px\" css=\".vc_custom_1490201611974{margin-bottom: 50px !important;}\"][vc_column width=\"2/3\"][vc_column_text]\r\n<h2><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/3\" el_class=\"bigbox shd\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i><strong>Our Client Reviews</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-24 06:59:41', '2017-03-24 06:59:41', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(48, 1, '2017-03-24 07:01:05', '2017-03-24 07:01:05', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338861726{margin-bottom: 50px !important;}\"][vc_column width=\"2/3\"][vc_column_text]\r\n<h2><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/3\" el_class=\"bigbox shd\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i><strong>Our Client Reviews</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-24 07:01:05', '2017-03-24 07:01:05', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(49, 1, '2017-03-24 07:02:00', '2017-03-24 07:02:00', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"2/3\"][vc_column_text]\r\n<h2><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/3\" el_class=\"bigbox shd\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i><strong>Our Client Reviews</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-24 07:02:00', '2017-03-24 07:02:00', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(50, 1, '2017-03-24 07:03:49', '2017-03-24 07:03:49', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i><strong>Our Client Reviews</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-24 07:03:49', '2017-03-24 07:03:49', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(51, 1, '2017-03-24 07:07:09', '2017-03-24 07:07:09', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i><strong>Our Client Reviews</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-24 07:07:09', '2017-03-24 07:07:09', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(52, 1, '2017-03-24 07:09:08', '2017-03-24 07:09:08', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i><strong>Our Client Reviews</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-email\"></i><strong>Our Client Reviews</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-24 07:09:08', '2017-03-24 07:09:08', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(53, 1, '2017-03-24 07:13:41', '2017-03-24 07:13:41', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i><strong>Our Client Reviews</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-email\"></i><strong>Contact Us</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-24 07:13:41', '2017-03-24 07:13:41', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0);
INSERT INTO `wp_fyoy_posts` (`ID`, `post_author`, `post_date`, `post_date_gmt`, `post_content`, `post_title`, `post_excerpt`, `post_status`, `comment_status`, `ping_status`, `post_password`, `post_name`, `to_ping`, `pinged`, `post_modified`, `post_modified_gmt`, `post_content_filtered`, `post_parent`, `guid`, `menu_order`, `post_type`, `post_mime_type`, `comment_count`) VALUES
(54, 1, '2017-03-24 07:14:55', '2017-03-24 07:14:55', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row anchor=\"#!/reviews\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i><strong>Our Client Reviews</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"#!/contact\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-email\"></i><strong>Contact Us</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-24 07:14:55', '2017-03-24 07:14:55', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(55, 1, '2017-03-24 07:21:08', '2017-03-24 07:21:08', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row anchor=\"reviews\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i><strong>Our Client Reviews</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"contact\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-email\"></i><strong>Contact Us</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-24 07:21:08', '2017-03-24 07:21:08', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(56, 1, '2017-03-24 07:26:00', '2017-03-24 07:26:00', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row anchor=\"reviews\" min_height=\"100%\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i><strong>Our Client Reviews</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"contact\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-email\"></i><strong>Contact Us</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-24 07:26:00', '2017-03-24 07:26:00', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(57, 1, '2017-03-24 07:26:50', '2017-03-24 07:26:50', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row anchor=\"reviews\" min_height=\"100%\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i><strong>Our Client Reviews</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"contact\" min_height=\"100%\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-email\"></i><strong>Contact Us</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-24 07:26:50', '2017-03-24 07:26:50', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(58, 1, '2017-03-28 17:07:39', '2017-03-28 17:07:39', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row anchor=\"reviews\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i><strong>Our Client Reviews</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"contact\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-email\"></i><strong>Contact Us</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-28 17:07:39', '2017-03-28 17:07:39', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(59, 1, '2017-03-31 09:38:14', '2017-03-31 09:38:14', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row anchor=\"reviews\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i><strong>Client Reviews</strong></h2>\r\n<div style=\"margin-top: -20px;\">see the real time reviews by my happy clients</div>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"contact\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-email\"></i><strong>Contact Us</strong></h2>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-31 09:38:14', '2017-03-31 09:38:14', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(60, 1, '2017-03-31 09:41:38', '2017-03-31 09:41:38', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row anchor=\"reviews\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i><strong>Client Reviews</strong></h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"contact\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><strong>Contact Me</strong></h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- feel free to contact for any assistance -</div>\r\n[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-31 09:41:38', '2017-03-31 09:41:38', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(62, 1, '2017-03-31 10:01:15', '2017-03-31 10:01:15', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row anchor=\"reviews\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i><strong>Client Reviews</strong></h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"contact\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><strong>Contact Me</strong></h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- feel free to contact for any assistance -</div>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_column_text]\r\n<h3>CONTACT INFO</h3>\r\n[/vc_column_text][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n(410) 827-5111\r\n\r\n<i class=\"fa icon-mail\"></i>\r\npeter@abilitymortgagegroup.com\r\n\r\n<i class=\"fa icon-location\"></i>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]\r\n<h3>GET A QUICK QUOTE</h3>\r\n[/vc_column_text][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]\r\n<h3>CONTACT INFO</h3>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-31 10:01:15', '2017-03-31 10:01:15', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(61, 1, '2017-03-31 09:56:17', '2017-03-31 09:56:17', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row anchor=\"reviews\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i><strong>Client Reviews</strong></h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"contact\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><strong>Contact Me</strong></h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- feel free to contact for any assistance -</div>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_column_text]\r\n<h3>CONTACT INFO</h3>\r\n[/vc_column_text][vc_column_text]<strong><i class=\"fa icon-mobile\"></i> (410) 827-5111</strong>\r\n\r\n<strong><i class=\"fa icon-mail\"></i> peter@abilitymortgagegroup.com</strong>\r\n\r\n<strong><i class=\"fa icon-location\"></i> 312 Hemsley Drive, Queenstown, MD 21658</strong>[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]\r\n<h3>GET A QUICK QUOTE</h3>\r\n[/vc_column_text][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]\r\n<h3>CONTACT INFO</h3>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-31 09:56:17', '2017-03-31 09:56:17', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(63, 1, '2017-03-31 10:02:35', '2017-03-31 10:02:35', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row anchor=\"reviews\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i><strong>Client Reviews</strong></h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"contact\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><strong>Contact Me</strong></h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- feel free to contact for any assistance -</div>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_column_text]\r\n<h3>CONTACT INFO</h3>\r\n[/vc_column_text][vc_column_text]<i class=\"fa icon-mobile\"></i> (410) 827-5111\r\n\r\n<i class=\"fa icon-mail\"></i> peter@abilitymortgagegroup.com\r\n\r\n<i class=\"fa icon-location\"></i> 312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]\r\n<h3>GET A QUICK QUOTE</h3>\r\n[/vc_column_text][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]\r\n<h3>CONTACT INFO</h3>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-31 10:02:35', '2017-03-31 10:02:35', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(64, 1, '2017-03-31 17:18:03', '2017-03-31 17:18:03', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row anchor=\"reviews\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i><strong>Client Reviews</strong></h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"contact\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><strong>Contact Me</strong></h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- feel free to inquire anything about mortgage in maryland -</div>\r\n[/vc_column_text][vc_row_inner equal_height=\"yes\" el_class=\"text-centered cnt\"][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\nOFFICE LOCATION\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\nCALL NOW\r\n(410) 827-5111[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-email\"></i>\r\nPOST YOUR MESSAGE\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner el_class=\"text-centered\" width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-31 17:18:03', '2017-03-31 17:18:03', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(66, 1, '2017-03-31 17:41:21', '2017-03-31 17:41:21', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2>Ability Mortgage Group, LLC</h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row anchor=\"reviews\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"contact\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">Contact Me</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- feel free to inquire anything about mortgage in maryland -</div>\r\n[/vc_column_text][vc_row_inner equal_height=\"yes\" el_class=\"text-centered cnt\"][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner el_class=\"text-centered\" width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-31 17:41:21', '2017-03-31 17:41:21', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(65, 1, '2017-03-31 17:30:50', '2017-03-31 17:30:50', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2><strong>Ability Mortgage Group, LLC</strong></h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row anchor=\"reviews\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i><strong>Client Reviews</strong></h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"contact\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><strong>Contact Me</strong></h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- feel free to inquire anything about mortgage in maryland -</div>\r\n[/vc_column_text][vc_row_inner equal_height=\"yes\" el_class=\"text-centered cnt\"][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner el_class=\"text-centered\" width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-03-31 17:30:50', '2017-03-31 17:30:50', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(67, 1, '2017-04-02 06:53:55', '2017-04-02 06:53:55', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2>Ability Mortgage Group, LLC</h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row anchor=\"reviews\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">Contact Me</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- feel free to inquire anything about mortgage in maryland -</div>\r\n[/vc_column_text][vc_row_inner equal_height=\"yes\" el_class=\"text-centered cnt\"][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner el_class=\"text-centered\" width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-02 06:53:55', '2017-04-02 06:53:55', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(68, 1, '2017-04-02 06:56:17', '2017-04-02 06:56:17', '<strong>Ability Mortgage Group, LLC:</strong> Pete does an exceptional job finding the lowest rates, has the experience to answer simple to complex questions, and personally returns phone calls.I do appreciate your efforts finding the lowest rate and successfully closing my loan.', 'WilliamSong1', '', 'publish', 'closed', 'closed', '', 'williamsong1-from-20853', '', '', '2017-04-02 07:57:48', '2017-04-02 07:57:48', '', 0, 'https://www.marylandsecondopinion.com/?post_type=dt_testimonials&#038;p=68', 0, 'dt_testimonials', '', 0),
(70, 1, '2017-04-02 06:57:37', '2017-04-02 06:57:37', 'I tried three different professionals before I contacted Peter Dellane and his team. They are superb, and so different from all others! Nowhere else did I find such benevolence and support, along with professional competence and expertise. Peter Dellane and his team gave me all the answers, showed the way and, most importantly, their support took away my fears and gave me the inspiration to move on. Many thanks!', 'Peter', '', 'publish', 'closed', 'closed', '', 'peter', '', '', '2017-04-02 09:12:54', '2017-04-02 09:12:54', '', 0, 'https://www.marylandsecondopinion.com/?post_type=dt_testimonials&#038;p=70', 0, 'dt_testimonials', '', 0),
(71, 1, '2017-04-02 06:58:12', '2017-04-02 06:58:12', 'Craig Reynolds is the best loan processor that I\'ve worked with EVER and I\'ve been licensed over 41 years. Thanks for the great job on a very difficult transaction.', 'Barbara Hickman', '', 'publish', 'closed', 'closed', '', 'barbara-hickman', '', '', '2017-04-02 06:58:12', '2017-04-02 06:58:12', '', 0, 'https://www.marylandsecondopinion.com/?post_type=dt_testimonials&#038;p=71', 0, 'dt_testimonials', '', 0),
(72, 1, '2017-04-02 06:58:57', '2017-04-02 06:58:57', '<strong>Ability Mortgage</strong> had been AMAZING to work with! We needed a fast close and my realtor wasn\'t sure it was even possible. Ability Mortgage Group took the challenge and exceeded expectations with a 6 business day close, start-to-finish. We also couldn\'t have asked for better terms on our loan. I would recommend <strong>AMG</strong> to anyone and I will be sure to refer everyone I know!', 'Sarah Dickey', '', 'publish', 'closed', 'closed', '', 'sarah-dickey', '', '', '2017-04-02 06:58:57', '2017-04-02 06:58:57', '', 0, 'https://www.marylandsecondopinion.com/?post_type=dt_testimonials&#038;p=72', 0, 'dt_testimonials', '', 0),
(73, 1, '2017-04-02 07:00:06', '2017-04-02 07:00:06', 'Haven\'t had such a great experience in a long time....from the very first time we contacted him \'til the settlement date he was very helpful, detailed in explaining everything we have asked for (and, trust us, we had many questions:), getting back to us immediately if not sooner.... Definitely will recommend to anyone in need of such a business....wish there was more people like him....', 'user form Local-Rivew-Directory', '', 'publish', 'closed', 'closed', '', 'user-form-localrivewdirectory', '', '', '2017-04-02 07:59:26', '2017-04-02 07:59:26', '', 0, 'https://www.marylandsecondopinion.com/?post_type=dt_testimonials&#038;p=73', 0, 'dt_testimonials', '', 0);
INSERT INTO `wp_fyoy_posts` (`ID`, `post_author`, `post_date`, `post_date_gmt`, `post_content`, `post_title`, `post_excerpt`, `post_status`, `comment_status`, `ping_status`, `post_password`, `post_name`, `to_ping`, `pinged`, `post_modified`, `post_modified_gmt`, `post_content_filtered`, `post_parent`, `guid`, `menu_order`, `post_type`, `post_mime_type`, `comment_count`) VALUES
(74, 1, '2017-04-02 07:01:09', '2017-04-02 07:01:09', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2>Ability Mortgage Group, LLC</h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row anchor=\"reviews\" min_height=\"100%\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" category=\"home\"][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">Contact Me</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- feel free to inquire anything about mortgage in maryland -</div>\r\n[/vc_column_text][vc_row_inner equal_height=\"yes\" el_class=\"text-centered cnt\"][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner el_class=\"text-centered\" width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-02 07:01:09', '2017-04-02 07:01:09', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(75, 1, '2017-04-02 07:40:29', '2017-04-02 07:40:29', '', 'google', '', 'inherit', 'open', 'closed', '', 'google', '', '', '2017-04-02 07:40:29', '2017-04-02 07:40:29', '', 2, 'https://www.marylandsecondopinion.com/wp-content/uploads/2017/03/google.png', 0, 'attachment', 'image/png', 0),
(76, 1, '2017-04-02 07:40:57', '2017-04-02 07:40:57', '', 'local-review-directory', '', 'inherit', 'open', 'closed', '', 'local-review-directory', '', '', '2017-04-02 07:40:57', '2017-04-02 07:40:57', '', 2, 'https://www.marylandsecondopinion.com/wp-content/uploads/2017/03/local-review-directory.png', 0, 'attachment', 'image/png', 0),
(77, 1, '2017-04-02 07:41:00', '2017-04-02 07:41:00', '', 'zillow', '', 'inherit', 'open', 'closed', '', 'zillow', '', '', '2017-04-02 07:41:00', '2017-04-02 07:41:00', '', 2, 'https://www.marylandsecondopinion.com/wp-content/uploads/2017/03/zillow.png', 0, 'attachment', 'image/png', 0),
(78, 1, '2017-04-02 07:43:45', '2017-04-02 07:43:45', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2>Ability Mortgage Group, LLC</h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row anchor=\"reviews\" min_height=\"100%\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" category=\"home\"][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">Contact Me</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- feel free to inquire anything about mortgage in maryland -</div>\r\n[/vc_column_text][vc_row_inner equal_height=\"yes\" el_class=\"text-centered cnt\"][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner el_class=\"text-centered\" width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-02 07:43:45', '2017-04-02 07:43:45', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(79, 1, '2017-04-02 07:46:15', '2017-04-02 07:46:15', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2>Ability Mortgage Group, LLC</h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row anchor=\"reviews\" min_height=\"100%\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" category=\"home\"][vc_column_text]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">Contact Me</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- feel free to inquire anything about mortgage in maryland -</div>\r\n[/vc_column_text][vc_row_inner equal_height=\"yes\" el_class=\"text-centered cnt\"][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner el_class=\"text-centered\" width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-02 07:46:15', '2017-04-02 07:46:15', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(82, 1, '2017-04-02 08:09:17', '2017-04-02 08:09:17', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2>Ability Mortgage Group, LLC</h2>\r\nThe quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\r\n<h3>Does this sound like you?</h3>\r\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.\r\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\r\nMany realtors are paid to refer you to specific lenders, regardless of their rates. Most banks that pay realtors this way have overlays that limit how high a loan is allowed to value – reducing your purchasing power. This means that the first quote you get is almost never the best one. (we really cannot say realtors are paid – they offer help with marketing-rent office space etc. Paid is too harsh)\r\n\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row anchor=\"reviews\" min_height=\"100%\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">Contact Me</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- feel free to inquire anything about mortgage in maryland -</div>\r\n[/vc_column_text][vc_row_inner equal_height=\"yes\" el_class=\"text-centered cnt\"][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner el_class=\"text-centered\" width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-02 08:09:17', '2017-04-02 08:09:17', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(80, 1, '2017-04-02 07:47:11', '2017-04-02 07:47:11', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2>Ability Mortgage Group, LLC</h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row anchor=\"reviews\" min_height=\"100%\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" category=\"home\"][vc_column_text css=\".vc_custom_1491119227983{margin-top: 40px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">Contact Me</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- feel free to inquire anything about mortgage in maryland -</div>\r\n[/vc_column_text][vc_row_inner equal_height=\"yes\" el_class=\"text-centered cnt\"][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner el_class=\"text-centered\" width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-02 07:47:11', '2017-04-02 07:47:11', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(81, 1, '2017-04-02 07:48:24', '2017-04-02 07:48:24', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2>Ability Mortgage Group, LLC</h2>\r\n<p style=\"text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n<p style=\"text-align: justify;\">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row anchor=\"reviews\" min_height=\"100%\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">Contact Me</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- feel free to inquire anything about mortgage in maryland -</div>\r\n[/vc_column_text][vc_row_inner equal_height=\"yes\" el_class=\"text-centered cnt\"][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner el_class=\"text-centered\" width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-02 07:48:24', '2017-04-02 07:48:24', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(83, 1, '2017-04-02 08:18:28', '2017-04-02 08:18:28', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2>Ability Mortgage Group, LLC</h2>\r\nThe quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\r\n<h3>Does this sound like you?</h3>\r\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.\r\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\r\nMany realtors are paid to refer you to specific lenders, regardless of their rates. Most banks that pay realtors this way have overlays that limit how high a loan is allowed to value – reducing your purchasing power. This means that the first quote you get is almost never the best one. (we really cannot say realtors are paid – they offer help with marketing-rent office space etc. Paid is too harsh)\r\n\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">That’s Why a Second Opinion Matters</h2>\r\nIn my 18 years as a licensed broker, I’ve closed hundreds of loans where buyers brought in a quote that struck me as a bit high. I’m almost always able to give them lower quotes – sometimes by as much as half a point.\r\n\r\nHowever, every time this happens, I get the cold shoulder from their realtors. Even when I reach out to see if I can help them with any new buyers, they continue to use their higher-priced lenders. Can you imagine why?\r\n\r\nBecause I’m not offering them a share of the inflated profits.\r\n\r\nThere’s social and financial pressure on your realtors to work exclusively with an in-house lender. Without an independent review, you might never know whether a better deal was available.\r\n\r\nRather than fattening the wallet of an in-house lender, spend that extra money on improvements for your new house, or a family vacation. See how much you can save with a second opinion today!\r\n\r\n*Button: Get Me a Second Opinion![/vc_column_text][vc_column_text]\r\n<h2 style=\"text-align: center;\">Why Choose Me as a Broker?</h2>\r\nAs the broker/owner of Ability Mortgage Group, I’m in a unique position to provide you with value you won’t find anywhere else.\r\n<ul class=\"skulli\">\r\n 	<li>I can often give you a second opinion within minutes</li>\r\n 	<li>As the owner of my own business, I don’t owe anything to anybody, so you’ll know you’re getting the best deal possible</li>\r\n 	<li>I’ve saved previous customers thousands of dollars by working with wholesale lenders</li>\r\n 	<li>Over my 18 years in the business, I’ve received more than <strong>200 5-star reviews</strong> and <strong>not a single BBB complaint</strong></li>\r\n</ul>\r\n<h3>Not sold yet?</h3>\r\n<ul class=\"skulli\">\r\n 	<li>I have a unique system that allows me to stay in almost constant contact with agents throughout the loan process. Better communication means faster closures and better quotes. (this does not help the buyer me staying in touch with the realtor)</li>\r\n 	<li>My quotes are .25 points cheaper and usually offer up to $5000 more in lender credit than those of in-house lenders (not always and it is usually a lower rate or increased lender credit.</li>\r\n</ul>\r\nBeing a broker/owner makes me agile. I can do things that most brokers can’t or won’t. For instance, I recently closed a purchase loan where the buyer wasn’t able to get any seller help and was about to lose the deal. I stepped in and paid all the closing costs myself – $13,751 in lender credit, and the buyers got the home. Would a bank have done that?[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"reviews\" min_height=\"100%\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">Contact Me</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- feel free to inquire anything about mortgage in maryland -</div>\r\n[/vc_column_text][vc_row_inner equal_height=\"yes\" el_class=\"text-centered cnt\"][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner el_class=\"text-centered\" width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-02 08:18:28', '2017-04-02 08:18:28', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(86, 1, '2017-04-02 08:30:38', '2017-04-02 08:30:38', '', 'check', '', 'inherit', 'open', 'closed', '', 'check', '', '', '2017-04-02 08:30:38', '2017-04-02 08:30:38', '', 0, 'https://www.marylandsecondopinion.com/wp-content/uploads/2017/04/check.png', 0, 'attachment', 'image/png', 0),
(85, 1, '2017-04-02 08:25:38', '2017-04-02 08:25:38', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2>Ability Mortgage Group, LLC</h2>\r\nThe quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\r\n<h3>Does this sound like you?</h3>\r\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.\r\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\r\nMany realtors are paid to refer you to specific lenders, regardless of their rates. Most banks that pay realtors this way have overlays that limit how high a loan is allowed to value – reducing your purchasing power. This means that the first quote you get is almost never the best one. (we really cannot say realtors are paid – they offer help with marketing-rent office space etc. Paid is too harsh)\r\n\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">That’s Why a Second Opinion Matters</h2>\r\nIn my 18 years as a licensed broker, I’ve closed hundreds of loans where buyers brought in a quote that struck me as a bit high. I’m almost always able to give them lower quotes – sometimes by as much as half a point.\r\n\r\nHowever, every time this happens, I get the cold shoulder from their realtors. Even when I reach out to see if I can help them with any new buyers, they continue to use their higher-priced lenders. Can you imagine why?\r\n\r\nBecause I’m not offering them a share of the inflated profits.\r\n\r\nThere’s social and financial pressure on your realtors to work exclusively with an in-house lender. Without an independent review, you might never know whether a better deal was available.\r\n\r\nRather than fattening the wallet of an in-house lender, spend that extra money on improvements for your new house, or a family vacation. See how much you can save with a second opinion today!\r\n\r\n*Button: Get Me a Second Opinion![/vc_column_text][vc_column_text]\r\n<h2 style=\"text-align: center;\">Why Choose Me as a Broker?</h2>\r\nAs the broker/owner of Ability Mortgage Group, I’m in a unique position to provide you with value you won’t find anywhere else.\r\n<ul class=\"skulli\">\r\n 	<li>I can often give you a second opinion within minutes</li>\r\n 	<li>As the owner of my own business, I don’t owe anything to anybody, so you’ll know you’re getting the best deal possible</li>\r\n 	<li>I’ve saved previous customers thousands of dollars by working with wholesale lenders</li>\r\n 	<li>Over my 18 years in the business, I’ve received more than <strong>200 5-star reviews</strong> and <strong>not a single BBB complaint</strong></li>\r\n</ul>\r\n<h3></h3>\r\n<h3>Not sold yet?</h3>\r\n<ul class=\"skulli\">\r\n 	<li>I have a unique system that allows me to stay in almost constant contact with agents throughout the loan process. Better communication means faster closures and better quotes. (this does not help the buyer me staying in touch with the realtor)</li>\r\n 	<li>My quotes are .25 points cheaper and usually offer up to $5000 more in lender credit than those of in-house lenders (not always and it is usually a lower rate or increased lender credit.</li>\r\n</ul>\r\nBeing a broker/owner makes me agile. I can do things that most brokers can’t or won’t. For instance, I recently closed a purchase loan where the buyer wasn’t able to get any seller help and was about to lose the deal. I stepped in and paid all the closing costs myself – $13,751 in lender credit, and the buyers got the home. Would a bank have done that?[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"reviews\" min_height=\"100%\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">Contact Me</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- feel free to inquire anything about mortgage in maryland -</div>\r\n[/vc_column_text][vc_row_inner equal_height=\"yes\" el_class=\"text-centered cnt\"][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner el_class=\"text-centered\" width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-02 08:25:38', '2017-04-02 08:25:38', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0);
INSERT INTO `wp_fyoy_posts` (`ID`, `post_author`, `post_date`, `post_date_gmt`, `post_content`, `post_title`, `post_excerpt`, `post_status`, `comment_status`, `ping_status`, `post_password`, `post_name`, `to_ping`, `pinged`, `post_modified`, `post_modified_gmt`, `post_content_filtered`, `post_parent`, `guid`, `menu_order`, `post_type`, `post_mime_type`, `comment_count`) VALUES
(88, 1, '2017-04-02 08:31:54', '2017-04-02 08:31:54', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2>Ability Mortgage Group, LLC</h2>\r\nThe quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\r\n<h3>Does this sound like you?</h3>\r\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.\r\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\r\nMany realtors are paid to refer you to specific lenders, regardless of their rates. Most banks that pay realtors this way have overlays that limit how high a loan is allowed to value – reducing your purchasing power. This means that the first quote you get is almost never the best one. (we really cannot say realtors are paid – they offer help with marketing-rent office space etc. Paid is too harsh)\r\n\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">That’s Why a Second Opinion Matters</h2>\r\nIn my 18 years as a licensed broker, I’ve closed hundreds of loans where buyers brought in a quote that struck me as a bit high. I’m almost always able to give them lower quotes – sometimes by as much as half a point.\r\n\r\nHowever, every time this happens, I get the cold shoulder from their realtors. Even when I reach out to see if I can help them with any new buyers, they continue to use their higher-priced lenders. Can you imagine why?\r\n\r\nBecause I’m not offering them a share of the inflated profits.\r\n\r\nThere’s social and financial pressure on your realtors to work exclusively with an in-house lender. Without an independent review, you might never know whether a better deal was available.\r\n\r\nRather than fattening the wallet of an in-house lender, spend that extra money on improvements for your new house, or a family vacation. See how much you can save with a second opinion today!\r\n\r\n*Button: Get Me a Second Opinion![/vc_column_text][vc_column_text]\r\n<h2 style=\"text-align: center;\">Why Choose Me as a Broker?</h2>\r\nAs the broker/owner of Ability Mortgage Group, I’m in a unique position to provide you with value you won’t find anywhere else.\r\n<ul class=\"skulli\">\r\n 	<li>I can often give you a second opinion within minutes</li>\r\n 	<li>As the owner of my own business, I don’t owe anything to anybody, so you’ll know you’re getting the best deal possible</li>\r\n 	<li>I’ve saved previous customers thousands of dollars by working with wholesale lenders</li>\r\n 	<li>Over my 18 years in the business, I’ve received more than <strong>200 5-star reviews</strong> and <strong>not a single BBB complaint</strong></li>\r\n</ul>\r\n<h3></h3>\r\n<h3>Not sold yet?</h3>\r\n<ul class=\"skulli\">\r\n 	<li>I have a unique system that allows me to stay in almost constant contact with agents throughout the loan process. Better communication means faster closures and better quotes. (this does not help the buyer me staying in touch with the realtor)</li>\r\n 	<li>My quotes are .25 points cheaper and usually offer up to $5000 more in lender credit than those of in-house lenders (not always and it is usually a lower rate or increased lender credit.</li>\r\n</ul>\r\n&nbsp;\r\n\r\nBeing a broker/owner makes me agile. I can do things that most brokers can’t or won’t. For instance, I recently closed a purchase loan where the buyer wasn’t able to get any seller help and was about to lose the deal. I stepped in and paid all the closing costs myself – $13,751 in lender credit, and the buyers got the home. Would a bank have done that?[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"reviews\" min_height=\"100%\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">Contact Me</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- feel free to inquire anything about mortgage in maryland -</div>\r\n[/vc_column_text][vc_row_inner equal_height=\"yes\" el_class=\"text-centered cnt\"][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner el_class=\"text-centered\" width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-02 08:31:54', '2017-04-02 08:31:54', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(89, 1, '2017-04-02 08:33:28', '2017-04-02 08:33:28', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2>Ability Mortgage Group, LLC</h2>\r\nThe quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\r\n<h3>Does this sound like you?</h3>\r\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.\r\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\r\nMany realtors are paid to refer you to specific lenders, regardless of their rates. Most banks that pay realtors this way have overlays that limit how high a loan is allowed to value – reducing your purchasing power. This means that the first quote you get is almost never the best one. (we really cannot say realtors are paid – they offer help with marketing-rent office space etc. Paid is too harsh)\r\n\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">That’s Why a Second Opinion Matters</h2>\r\nIn my 18 years as a licensed broker, I’ve closed hundreds of loans where buyers brought in a quote that struck me as a bit high. I’m almost always able to give them lower quotes – sometimes by as much as half a point.\r\n\r\nHowever, every time this happens, I get the cold shoulder from their realtors. Even when I reach out to see if I can help them with any new buyers, they continue to use their higher-priced lenders. Can you imagine why?\r\n\r\nBecause I’m not offering them a share of the inflated profits.\r\n\r\nThere’s social and financial pressure on your realtors to work exclusively with an in-house lender. Without an independent review, you might never know whether a better deal was available.\r\n\r\nRather than fattening the wallet of an in-house lender, spend that extra money on improvements for your new house, or a family vacation. See how much you can save with a second opinion today!\r\n\r\n*Button: Get Me a Second Opinion![/vc_column_text][vc_column_text]\r\n<h2 style=\"text-align: center;\">Why Choose Me as a Broker?</h2>\r\nAs the broker/owner of Ability Mortgage Group, I’m in a unique position to provide you with value you won’t find anywhere else.\r\n<ul class=\"skulli\">\r\n 	<li>I can often give you a second opinion within minutes</li>\r\n 	<li>As the owner of my own business, I don’t owe anything to anybody, so you’ll know you’re getting the best deal possible</li>\r\n 	<li>I’ve saved previous customers thousands of dollars by working with wholesale lenders</li>\r\n 	<li>Over my 18 years in the business, I’ve received more than <strong>200 5-star reviews</strong> and <strong>not a single BBB complaint</strong></li>\r\n</ul>\r\n[/vc_column_text][vc_column_text]\r\n<h2 style=\"text-align: center;\">Not sold yet?</h2>\r\n<ul class=\"skulli\">\r\n 	<li>I have a unique system that allows me to stay in almost constant contact with agents throughout the loan process. Better communication means faster closures and better quotes. (this does not help the buyer me staying in touch with the realtor)</li>\r\n 	<li>My quotes are .25 points cheaper and usually offer up to $5000 more in lender credit than those of in-house lenders (not always and it is usually a lower rate or increased lender credit.</li>\r\n</ul>\r\n&nbsp;\r\n\r\nBeing a broker/owner makes me agile. I can do things that most brokers can’t or won’t. For instance, I recently closed a purchase loan where the buyer wasn’t able to get any seller help and was about to lose the deal. I stepped in and paid all the closing costs myself – $13,751 in lender credit, and the buyers got the home. Would a bank have done that?[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"reviews\" min_height=\"100%\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">Contact Me</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- feel free to inquire anything about mortgage in maryland -</div>\r\n[/vc_column_text][vc_row_inner equal_height=\"yes\" el_class=\"text-centered cnt\"][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner el_class=\"text-centered\" width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-02 08:33:28', '2017-04-02 08:33:28', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(91, 1, '2017-04-02 08:43:24', '2017-04-02 08:43:24', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2>Ability Mortgage Group, LLC</h2>\r\nThe quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\r\n<h3>Does this sound like you?</h3>\r\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.\r\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\r\nMany realtors are paid to refer you to specific lenders, regardless of their rates. Most banks that pay realtors this way have overlays that limit how high a loan is allowed to value – reducing your purchasing power. This means that the first quote you get is almost never the best one. (we really cannot say realtors are paid – they offer help with marketing-rent office space etc. Paid is too harsh)\r\n\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">That’s Why a Second Opinion Matters</h2>\r\nIn my 18 years as a licensed broker, I’ve closed hundreds of loans where buyers brought in a quote that struck me as a bit high. I’m almost always able to give them lower quotes – sometimes by as much as half a point.\r\n\r\nHowever, every time this happens, I get the cold shoulder from their realtors. Even when I reach out to see if I can help them with any new buyers, they continue to use their higher-priced lenders. Can you imagine why?\r\n\r\nBecause I’m not offering them a share of the inflated profits.\r\n\r\nThere’s social and financial pressure on your realtors to work exclusively with an in-house lender. Without an independent review, you might never know whether a better deal was available.\r\n\r\nRather than fattening the wallet of an in-house lender, spend that extra money on improvements for your new house, or a family vacation. See how much you can save with a second opinion today!\r\n\r\n*Button: Get Me a Second Opinion![/vc_column_text][vc_column_text]\r\n<h2 style=\"text-align: center;\">Why Choose Me as a Broker?</h2>\r\nAs the broker/owner of Ability Mortgage Group, I’m in a unique position to provide you with value you won’t find anywhere else.\r\n<ul class=\"skulli\">\r\n 	<li>I can often give you a second opinion within minutes</li>\r\n 	<li>As the owner of my own business, I don’t owe anything to anybody, so you’ll know you’re getting the best deal possible</li>\r\n 	<li>I’ve saved previous customers thousands of dollars by working with wholesale lenders</li>\r\n 	<li>Over my 18 years in the business, I’ve received more than <strong>200 5-star reviews</strong> and <strong>not a single BBB complaint</strong></li>\r\n</ul>\r\n[/vc_column_text][vc_column_text]\r\n<h2 style=\"text-align: center;\">Not sold yet?</h2>\r\n<ul class=\"skulli\">\r\n 	<li>I have a unique system that allows me to stay in almost constant contact with agents throughout the loan process. Better communication means faster closures and better quotes. (this does not help the buyer me staying in touch with the realtor)</li>\r\n 	<li>My quotes are .25 points cheaper and usually offer up to $5000 more in lender credit than those of in-house lenders (not always and it is usually a lower rate or increased lender credit.</li>\r\n</ul>\r\n&nbsp;\r\n\r\nBeing a broker/owner makes me agile. I can do things that most brokers can’t or won’t. For instance, I recently closed a purchase loan where the buyer wasn’t able to get any seller help and was about to lose the deal. I stepped in and paid all the closing costs myself – $13,751 in lender credit, and the buyers got the home. Would a bank have done that?[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"reviews\" min_height=\"100%\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" min_height=\"100%\" el_class=\"tbp\"][vc_column width=\"2/3\"][vc_column_text]\r\n<h2 style=\"text-align: center;\">What Are You Waiting For?</h2>\r\nIf you’re ready for a second opinion, contact me today! I’ll be able to:\r\n<ul class=\"skulli\">\r\n 	<li>Close on time</li>\r\n 	<li>Find you the best deal on the wholesale market</li>\r\n 	<li>Negotiate extremely low title fees with a Maryland title company</li>\r\n 	<li>Increase your purchasing power</li>\r\n 	<li>Use wholesale lender credit to help with the closing cost</li>\r\n 	<li>Answer the phone <em>every time you call</em></li>\r\n</ul>\r\n<strong>I look forward to working with you!</strong>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/3\" el_class=\"text-centered\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column][/vc_row][vc_row el_class=\"text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-02 08:43:24', '2017-04-02 08:43:24', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(90, 1, '2017-04-02 08:40:25', '2017-04-02 08:40:25', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2>Ability Mortgage Group, LLC</h2>\r\nThe quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\r\n<h3>Does this sound like you?</h3>\r\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.\r\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\r\nMany realtors are paid to refer you to specific lenders, regardless of their rates. Most banks that pay realtors this way have overlays that limit how high a loan is allowed to value – reducing your purchasing power. This means that the first quote you get is almost never the best one. (we really cannot say realtors are paid – they offer help with marketing-rent office space etc. Paid is too harsh)\r\n\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">That’s Why a Second Opinion Matters</h2>\r\nIn my 18 years as a licensed broker, I’ve closed hundreds of loans where buyers brought in a quote that struck me as a bit high. I’m almost always able to give them lower quotes – sometimes by as much as half a point.\r\n\r\nHowever, every time this happens, I get the cold shoulder from their realtors. Even when I reach out to see if I can help them with any new buyers, they continue to use their higher-priced lenders. Can you imagine why?\r\n\r\nBecause I’m not offering them a share of the inflated profits.\r\n\r\nThere’s social and financial pressure on your realtors to work exclusively with an in-house lender. Without an independent review, you might never know whether a better deal was available.\r\n\r\nRather than fattening the wallet of an in-house lender, spend that extra money on improvements for your new house, or a family vacation. See how much you can save with a second opinion today!\r\n\r\n*Button: Get Me a Second Opinion![/vc_column_text][vc_column_text]\r\n<h2 style=\"text-align: center;\">Why Choose Me as a Broker?</h2>\r\nAs the broker/owner of Ability Mortgage Group, I’m in a unique position to provide you with value you won’t find anywhere else.\r\n<ul class=\"skulli\">\r\n 	<li>I can often give you a second opinion within minutes</li>\r\n 	<li>As the owner of my own business, I don’t owe anything to anybody, so you’ll know you’re getting the best deal possible</li>\r\n 	<li>I’ve saved previous customers thousands of dollars by working with wholesale lenders</li>\r\n 	<li>Over my 18 years in the business, I’ve received more than <strong>200 5-star reviews</strong> and <strong>not a single BBB complaint</strong></li>\r\n</ul>\r\n[/vc_column_text][vc_column_text]\r\n<h2 style=\"text-align: center;\">Not sold yet?</h2>\r\n<ul class=\"skulli\">\r\n 	<li>I have a unique system that allows me to stay in almost constant contact with agents throughout the loan process. Better communication means faster closures and better quotes. (this does not help the buyer me staying in touch with the realtor)</li>\r\n 	<li>My quotes are .25 points cheaper and usually offer up to $5000 more in lender credit than those of in-house lenders (not always and it is usually a lower rate or increased lender credit.</li>\r\n</ul>\r\n&nbsp;\r\n\r\nBeing a broker/owner makes me agile. I can do things that most brokers can’t or won’t. For instance, I recently closed a purchase loan where the buyer wasn’t able to get any seller help and was about to lose the deal. I stepped in and paid all the closing costs myself – $13,751 in lender credit, and the buyers got the home. Would a bank have done that?[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"reviews\" min_height=\"100%\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" min_height=\"100%\" el_class=\"tbp\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">What Are You Waiting For?</h2>\r\nIf you’re ready for a second opinion, contact me today! I’ll be able to:\r\n<ul class=\"skulli\">\r\n 	<li>Close on time</li>\r\n 	<li>Find you the best deal on the wholesale market</li>\r\n 	<li>Negotiate extremely low title fees with a Maryland title company</li>\r\n 	<li>Increase your purchasing power</li>\r\n 	<li>Use wholesale lender credit to help with the closing cost</li>\r\n 	<li>Answer the phone <em>every time you call</em></li>\r\n</ul>\r\n<strong>I look forward to working with you!</strong>\r\n[/vc_column_text][vc_row_inner equal_height=\"yes\" el_class=\"text-centered cnt\"][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner el_class=\"text-centered\" width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-02 08:40:25', '2017-04-02 08:40:25', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(92, 1, '2017-04-02 08:46:43', '2017-04-02 08:46:43', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2>Ability Mortgage Group, LLC</h2>\r\nThe quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\r\n<h3>Does this sound like you?</h3>\r\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.\r\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\r\nMany realtors are paid to refer you to specific lenders, regardless of their rates. Most banks that pay realtors this way have overlays that limit how high a loan is allowed to value – reducing your purchasing power. This means that the first quote you get is almost never the best one. (we really cannot say realtors are paid – they offer help with marketing-rent office space etc. Paid is too harsh)\r\n\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">That’s Why a Second Opinion Matters</h2>\r\nIn my 18 years as a licensed broker, I’ve closed hundreds of loans where buyers brought in a quote that struck me as a bit high. I’m almost always able to give them lower quotes – sometimes by as much as half a point.\r\n\r\nHowever, every time this happens, I get the cold shoulder from their realtors. Even when I reach out to see if I can help them with any new buyers, they continue to use their higher-priced lenders. Can you imagine why?\r\n\r\nBecause I’m not offering them a share of the inflated profits.\r\n\r\nThere’s social and financial pressure on your realtors to work exclusively with an in-house lender. Without an independent review, you might never know whether a better deal was available.\r\n\r\nRather than fattening the wallet of an in-house lender, spend that extra money on improvements for your new house, or a family vacation. See how much you can save with a second opinion today!\r\n\r\n*Button: Get Me a Second Opinion![/vc_column_text][vc_column_text]\r\n<h2 style=\"text-align: center;\">Why Choose Me as a Broker?</h2>\r\nAs the broker/owner of Ability Mortgage Group, I’m in a unique position to provide you with value you won’t find anywhere else.\r\n<ul class=\"skulli\">\r\n 	<li>I can often give you a second opinion within minutes</li>\r\n 	<li>As the owner of my own business, I don’t owe anything to anybody, so you’ll know you’re getting the best deal possible</li>\r\n 	<li>I’ve saved previous customers thousands of dollars by working with wholesale lenders</li>\r\n 	<li>Over my 18 years in the business, I’ve received more than <strong>200 5-star reviews</strong> and <strong>not a single BBB complaint</strong></li>\r\n</ul>\r\n[/vc_column_text][vc_column_text]\r\n<h2 style=\"text-align: center;\">Not sold yet?</h2>\r\n<ul class=\"skulli\">\r\n 	<li>I have a unique system that allows me to stay in almost constant contact with agents throughout the loan process. Better communication means faster closures and better quotes. (this does not help the buyer me staying in touch with the realtor)</li>\r\n 	<li>My quotes are .25 points cheaper and usually offer up to $5000 more in lender credit than those of in-house lenders (not always and it is usually a lower rate or increased lender credit.</li>\r\n</ul>\r\n&nbsp;\r\n\r\nBeing a broker/owner makes me agile. I can do things that most brokers can’t or won’t. For instance, I recently closed a purchase loan where the buyer wasn’t able to get any seller help and was about to lose the deal. I stepped in and paid all the closing costs myself – $13,751 in lender credit, and the buyers got the home. Would a bank have done that?[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"reviews\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" el_class=\"tbp\" css=\".vc_custom_1491122778454{margin-bottom: -50px !important;}\"][vc_column width=\"2/3\"][vc_column_text]\r\n<h2 style=\"text-align: center;\">What Are You Waiting For?</h2>\r\nIf you’re ready for a second opinion, contact me today! I’ll be able to:\r\n<ul class=\"skulli\">\r\n 	<li>Close on time</li>\r\n 	<li>Find you the best deal on the wholesale market</li>\r\n 	<li>Negotiate extremely low title fees with a Maryland title company</li>\r\n 	<li>Increase your purchasing power</li>\r\n 	<li>Use wholesale lender credit to help with the closing cost</li>\r\n 	<li>Answer the phone <em>every time you call</em></li>\r\n</ul>\r\n<strong>I look forward to working with you!</strong>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/3\" el_class=\"text-centered cnt\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column][/vc_row][vc_row el_class=\"text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-02 08:46:43', '2017-04-02 08:46:43', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(94, 1, '2017-04-02 08:56:18', '2017-04-02 08:56:18', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2>Ability Mortgage Group, LLC</h2>\r\nThe quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\r\n<h3>Does this sound like you?</h3>\r\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.\r\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\r\nMany realtors are paid to refer you to specific lenders, regardless of their rates. Most banks that pay realtors this way have overlays that limit how high a loan is allowed to value – reducing your purchasing power. This means that the first quote you get is almost never the best one. (we really cannot say realtors are paid – they offer help with marketing-rent office space etc. Paid is too harsh)\r\n\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">That’s Why a Second Opinion Matters</h2>\r\nIn my 18 years as a licensed broker, I’ve closed hundreds of loans where buyers brought in a quote that struck me as a bit high. I’m almost always able to give them lower quotes – sometimes by as much as half a point.\r\n\r\nHowever, every time this happens, I get the cold shoulder from their realtors. Even when I reach out to see if I can help them with any new buyers, they continue to use their higher-priced lenders. Can you imagine why?\r\n\r\nBecause I’m not offering them a share of the inflated profits.\r\n\r\nThere’s social and financial pressure on your realtors to work exclusively with an in-house lender. Without an independent review, you might never know whether a better deal was available.\r\n\r\nRather than fattening the wallet of an in-house lender, spend that extra money on improvements for your new house, or a family vacation. See how much you can save with a second opinion today![/vc_column_text][vc_btn title=\"Get Me a Second Opinion!\" style=\"3d\" color=\"inverse\" align=\"center\" css_animation=\"fadeIn\" link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\"][vc_column_text]\r\n<h2 style=\"text-align: center;\">Why Choose Me as a Broker?</h2>\r\nAs the broker/owner of Ability Mortgage Group, I’m in a unique position to provide you with value you won’t find anywhere else.\r\n<ul class=\"skulli\">\r\n 	<li>I can often give you a second opinion within minutes</li>\r\n 	<li>As the owner of my own business, I don’t owe anything to anybody, so you’ll know you’re getting the best deal possible</li>\r\n 	<li>I’ve saved previous customers thousands of dollars by working with wholesale lenders</li>\r\n 	<li>Over my 18 years in the business, I’ve received more than <strong>200 5-star reviews</strong> and <strong>not a single BBB complaint</strong></li>\r\n</ul>\r\n[/vc_column_text][vc_column_text]\r\n<h2 style=\"text-align: center;\">Not sold yet?</h2>\r\n<ul class=\"skulli\">\r\n 	<li>I have a unique system that allows me to stay in almost constant contact with agents throughout the loan process. Better communication means faster closures and better quotes. (this does not help the buyer me staying in touch with the realtor)</li>\r\n 	<li>My quotes are .25 points cheaper and usually offer up to $5000 more in lender credit than those of in-house lenders (not always and it is usually a lower rate or increased lender credit.</li>\r\n</ul>\r\n&nbsp;\r\n\r\nBeing a broker/owner makes me agile. I can do things that most brokers can’t or won’t. For instance, I recently closed a purchase loan where the buyer wasn’t able to get any seller help and was about to lose the deal. I stepped in and paid all the closing costs myself – $13,751 in lender credit, and the buyers got the home. Would a bank have done that?[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"reviews\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" el_class=\"tbp\" css=\".vc_custom_1491122778454{margin-bottom: -50px !important;}\"][vc_column width=\"2/3\"][vc_column_text]\r\n<h2 style=\"text-align: center;\">What Are You Waiting For?</h2>\r\nIf you’re ready for a second opinion, contact me today! I’ll be able to:\r\n<ul class=\"skulli\">\r\n 	<li>Close on time</li>\r\n 	<li>Find you the best deal on the wholesale market</li>\r\n 	<li>Negotiate extremely low title fees with a Maryland title company</li>\r\n 	<li>Increase your purchasing power</li>\r\n 	<li>Use wholesale lender credit to help with the closing cost</li>\r\n 	<li>Answer the phone <em>every time you call</em></li>\r\n</ul>\r\n&nbsp;\r\n\r\ni look forward to working with you![/vc_column_text][vc_btn title=\"Get Me a Second Opinion!\" style=\"3d\" color=\"inverse\" align=\"center\" css_animation=\"fadeIn\" link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\"][/vc_column][vc_column width=\"1/3\" el_class=\"text-centered cnt\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" el_class=\"text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-02 08:56:18', '2017-04-02 08:56:18', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(119, 1, '2017-04-07 20:15:24', '2017-04-07 20:15:24', '', 'Get a Second Opinion', '', 'publish', 'closed', 'closed', '', 'get-a-second-opinion', '', '', '2017-04-07 20:22:00', '2017-04-07 20:22:00', '', 0, 'https://www.marylandsecondopinion.com/?p=119', 2, 'nav_menu_item', '', 0);
INSERT INTO `wp_fyoy_posts` (`ID`, `post_author`, `post_date`, `post_date_gmt`, `post_content`, `post_title`, `post_excerpt`, `post_status`, `comment_status`, `ping_status`, `post_password`, `post_name`, `to_ping`, `pinged`, `post_modified`, `post_modified_gmt`, `post_content_filtered`, `post_parent`, `guid`, `menu_order`, `post_type`, `post_mime_type`, `comment_count`) VALUES
(106, 1, '2017-04-06 19:31:56', '2017-04-06 19:31:56', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">Save Thousands by Getting a Second Opinion on Your Mortgage</h1>\r\n<h3 style=\"text-align: center;\">Buying a house is stressful, but don’t let money slip through the cracks.\r\nAn independent review by a licensed broker can often get you a dramatically better rate.</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]The quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\r\n<h3>Does this sound like you?</h3>\r\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.[/vc_column_text][ult_buttons btn_title=\"Get Me a Second Opinion!\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\r\nRealtors often have incentive to refer you to specific lender and these relationships are known as MSA’s (Marketing Service Agreements). Some lenders have overlays that limit debt ratio’s, loan to values, etc.– reducing your purchasing power. So this means that the first quote you get may not be the best.[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">That’s Why a Second Opinion Matters</h2>\r\nIn my 18 years as a licensed broker, I’ve closed hundreds of loans where buyers brought in a quote that struck me as a bit high. I’m almost always able to give them lower quotes – sometimes by as much as half a point.\r\n\r\nHowever, every time this happens, I get the cold shoulder from their realtors. Even when I reach out to see if I can help them with any new buyers, they continue to use their higher-priced lenders. Can you imagine why?\r\n\r\nBecause I’m not offering them a share of the inflated profits.\r\n\r\nThere’s social and financial pressure on your realtors to work exclusively with an in-house lender. Without an independent review, you might never know whether a better deal was available.\r\n\r\nRather than fattening the wallet of an in-house lender, spend that extra money on improvements for your new house, or a family vacation. See how much you can save with a second opinion today![/vc_column_text][ult_buttons btn_title=\"Get Me a Second Opinion!\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h2 style=\"text-align: center;\">Why Choose Me as a Broker?</h2>\r\nAs the broker/owner of Ability Mortgage Group, I’m in a unique position to provide you with value you won’t find anywhere else.\r\n<ul class=\"skulli\">\r\n 	<li>I can often give you a second opinion within minutes</li>\r\n 	<li>As the owner of my own business, I don’t owe anything to anybody, so you’ll know you’re getting the best deal possible</li>\r\n 	<li>I’ve saved previous customers thousands of dollars by working with wholesale lenders</li>\r\n 	<li>Over my 18 years in the business, I’ve received more than <strong>200 5-star reviews</strong> and <strong>not a single BBB complaint</strong></li>\r\n</ul>\r\nBeing a broker/owner makes me agile. I can do things that most brokers can’t or won’t. For instance, I recently closed a purchase loan where the buyer wasn’t able to get any seller help and was about to lose the deal. I stepped in and paid all the closing costs myself – $13,751 in lender credit, and the buyers got the home. Would a bank have done that?[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"reviews\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- Here’s what previous customers have said -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" order=\"asc\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" el_class=\"tbp\" css=\".vc_custom_1491122778454{margin-bottom: -50px !important;}\"][vc_column width=\"2/3\"][vc_column_text]\r\n<h2>What Are You Waiting For?</h2>\r\nIf you’re ready for a second opinion, contact me today! I’ll be able to:\r\n<ul class=\"skulli\">\r\n 	<li>Close on time</li>\r\n 	<li>Find you the best deal on the wholesale market</li>\r\n 	<li>Negotiate extremely low title fees with a Maryland title company</li>\r\n 	<li>Increase your purchasing power</li>\r\n 	<li>Use wholesale lender credit to help with the closing cost</li>\r\n 	<li>Answer the phone <em>every time you call</em></li>\r\n</ul>\r\n&nbsp;\r\n\r\ni look forward to working with you![/vc_column_text][ult_buttons btn_title=\"Get Me a Second Opinion!\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][/vc_column][vc_column width=\"1/3\" el_class=\"text-centered cnt\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" el_class=\"text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-06 19:31:56', '2017-04-06 19:31:56', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(95, 1, '2017-04-02 09:01:33', '2017-04-02 09:01:33', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2>Ability Mortgage Group, LLC</h2>\r\nThe quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\r\n<h3>Does this sound like you?</h3>\r\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.\r\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\r\nMany realtors are paid to refer you to specific lenders, regardless of their rates. Most banks that pay realtors this way have overlays that limit how high a loan is allowed to value – reducing your purchasing power. This means that the first quote you get is almost never the best one. (we really cannot say realtors are paid – they offer help with marketing-rent office space etc. Paid is too harsh)\r\n\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">That’s Why a Second Opinion Matters</h2>\r\nIn my 18 years as a licensed broker, I’ve closed hundreds of loans where buyers brought in a quote that struck me as a bit high. I’m almost always able to give them lower quotes – sometimes by as much as half a point.\r\n\r\nHowever, every time this happens, I get the cold shoulder from their realtors. Even when I reach out to see if I can help them with any new buyers, they continue to use their higher-priced lenders. Can you imagine why?\r\n\r\nBecause I’m not offering them a share of the inflated profits.\r\n\r\nThere’s social and financial pressure on your realtors to work exclusively with an in-house lender. Without an independent review, you might never know whether a better deal was available.\r\n\r\nRather than fattening the wallet of an in-house lender, spend that extra money on improvements for your new house, or a family vacation. See how much you can save with a second opinion today![/vc_column_text][ult_buttons btn_title=\"Get Me a Second Opinion!\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h2 style=\"text-align: center;\">Why Choose Me as a Broker?</h2>\r\nAs the broker/owner of Ability Mortgage Group, I’m in a unique position to provide you with value you won’t find anywhere else.\r\n<ul class=\"skulli\">\r\n 	<li>I can often give you a second opinion within minutes</li>\r\n 	<li>As the owner of my own business, I don’t owe anything to anybody, so you’ll know you’re getting the best deal possible</li>\r\n 	<li>I’ve saved previous customers thousands of dollars by working with wholesale lenders</li>\r\n 	<li>Over my 18 years in the business, I’ve received more than <strong>200 5-star reviews</strong> and <strong>not a single BBB complaint</strong></li>\r\n</ul>\r\n[/vc_column_text][vc_column_text]\r\n<h2 style=\"text-align: center;\">Not sold yet?</h2>\r\n<ul class=\"skulli\">\r\n 	<li>I have a unique system that allows me to stay in almost constant contact with agents throughout the loan process. Better communication means faster closures and better quotes. (this does not help the buyer me staying in touch with the realtor)</li>\r\n 	<li>My quotes are .25 points cheaper and usually offer up to $5000 more in lender credit than those of in-house lenders (not always and it is usually a lower rate or increased lender credit.</li>\r\n</ul>\r\n&nbsp;\r\n\r\nBeing a broker/owner makes me agile. I can do things that most brokers can’t or won’t. For instance, I recently closed a purchase loan where the buyer wasn’t able to get any seller help and was about to lose the deal. I stepped in and paid all the closing costs myself – $13,751 in lender credit, and the buyers got the home. Would a bank have done that?[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"reviews\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" el_class=\"tbp\" css=\".vc_custom_1491122778454{margin-bottom: -50px !important;}\"][vc_column width=\"2/3\"][vc_column_text]\r\n<h2 style=\"text-align: center;\">What Are You Waiting For?</h2>\r\nIf you’re ready for a second opinion, contact me today! I’ll be able to:\r\n<ul class=\"skulli\">\r\n 	<li>Close on time</li>\r\n 	<li>Find you the best deal on the wholesale market</li>\r\n 	<li>Negotiate extremely low title fees with a Maryland title company</li>\r\n 	<li>Increase your purchasing power</li>\r\n 	<li>Use wholesale lender credit to help with the closing cost</li>\r\n 	<li>Answer the phone <em>every time you call</em></li>\r\n</ul>\r\n&nbsp;\r\n\r\ni look forward to working with you![/vc_column_text][ult_buttons btn_title=\"Get Me a Second Opinion!\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][/vc_column][vc_column width=\"1/3\" el_class=\"text-centered cnt\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" el_class=\"text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-02 09:01:33', '2017-04-02 09:01:33', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(96, 1, '2017-04-02 09:03:14', '2017-04-02 09:03:14', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2>Ability Mortgage Group, LLC</h2>\r\nThe quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\r\n<h3>Does this sound like you?</h3>\r\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.\r\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\r\nMany realtors are paid to refer you to specific lenders, regardless of their rates. Most banks that pay realtors this way have overlays that limit how high a loan is allowed to value – reducing your purchasing power. This means that the first quote you get is almost never the best one. (we really cannot say realtors are paid – they offer help with marketing-rent office space etc. Paid is too harsh)\r\n\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">That’s Why a Second Opinion Matters</h2>\r\nIn my 18 years as a licensed broker, I’ve closed hundreds of loans where buyers brought in a quote that struck me as a bit high. I’m almost always able to give them lower quotes – sometimes by as much as half a point.\r\n\r\nHowever, every time this happens, I get the cold shoulder from their realtors. Even when I reach out to see if I can help them with any new buyers, they continue to use their higher-priced lenders. Can you imagine why?\r\n\r\nBecause I’m not offering them a share of the inflated profits.\r\n\r\nThere’s social and financial pressure on your realtors to work exclusively with an in-house lender. Without an independent review, you might never know whether a better deal was available.\r\n\r\nRather than fattening the wallet of an in-house lender, spend that extra money on improvements for your new house, or a family vacation. See how much you can save with a second opinion today![/vc_column_text][ult_buttons btn_title=\"Get Me a Second Opinion!\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h2 style=\"text-align: center;\">Why Choose Me as a Broker?</h2>\r\nAs the broker/owner of Ability Mortgage Group, I’m in a unique position to provide you with value you won’t find anywhere else.\r\n<ul class=\"skulli\">\r\n 	<li>I can often give you a second opinion within minutes</li>\r\n 	<li>As the owner of my own business, I don’t owe anything to anybody, so you’ll know you’re getting the best deal possible</li>\r\n 	<li>I’ve saved previous customers thousands of dollars by working with wholesale lenders</li>\r\n 	<li>Over my 18 years in the business, I’ve received more than <strong>200 5-star reviews</strong> and <strong>not a single BBB complaint</strong></li>\r\n</ul>\r\n[/vc_column_text][vc_column_text]\r\n<h2 style=\"text-align: center;\">Not sold yet?</h2>\r\n<ul class=\"skulli\">\r\n 	<li>I have a unique system that allows me to stay in almost constant contact with agents throughout the loan process. Better communication means faster closures and better quotes. (this does not help the buyer me staying in touch with the realtor)</li>\r\n 	<li>My quotes are .25 points cheaper and usually offer up to $5000 more in lender credit than those of in-house lenders (not always and it is usually a lower rate or increased lender credit.</li>\r\n</ul>\r\n&nbsp;\r\n\r\nBeing a broker/owner makes me agile. I can do things that most brokers can’t or won’t. For instance, I recently closed a purchase loan where the buyer wasn’t able to get any seller help and was about to lose the deal. I stepped in and paid all the closing costs myself – $13,751 in lender credit, and the buyers got the home. Would a bank have done that?[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"reviews\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][dt_testimonials padding=\"10\" columns=\"3\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" el_class=\"tbp\" css=\".vc_custom_1491122778454{margin-bottom: -50px !important;}\"][vc_column width=\"2/3\"][vc_column_text]\r\n<h2 style=\"text-align: center;\">What Are You Waiting For?</h2>\r\nIf you’re ready for a second opinion, contact me today! I’ll be able to:\r\n<ul class=\"skulli\">\r\n 	<li>Close on time</li>\r\n 	<li>Find you the best deal on the wholesale market</li>\r\n 	<li>Negotiate extremely low title fees with a Maryland title company</li>\r\n 	<li>Increase your purchasing power</li>\r\n 	<li>Use wholesale lender credit to help with the closing cost</li>\r\n 	<li>Answer the phone <em>every time you call</em></li>\r\n</ul>\r\n&nbsp;\r\n\r\ni look forward to working with you![/vc_column_text][ult_buttons btn_title=\"Get Me a Second Opinion!\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][/vc_column][vc_column width=\"1/3\" el_class=\"text-centered cnt\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" el_class=\"text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-02 09:03:14', '2017-04-02 09:03:14', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(100, 1, '2017-04-02 09:17:00', '2017-04-02 09:17:00', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2>Ability Mortgage Group, LLC</h2>\r\nThe quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\r\n<h3>Does this sound like you?</h3>\r\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.\r\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\r\nMany realtors are paid to refer you to specific lenders, regardless of their rates. Most banks that pay realtors this way have overlays that limit how high a loan is allowed to value – reducing your purchasing power. This means that the first quote you get is almost never the best one. (we really cannot say realtors are paid – they offer help with marketing-rent office space etc. Paid is too harsh)\r\n\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">That’s Why a Second Opinion Matters</h2>\r\nIn my 18 years as a licensed broker, I’ve closed hundreds of loans where buyers brought in a quote that struck me as a bit high. I’m almost always able to give them lower quotes – sometimes by as much as half a point.\r\n\r\nHowever, every time this happens, I get the cold shoulder from their realtors. Even when I reach out to see if I can help them with any new buyers, they continue to use their higher-priced lenders. Can you imagine why?\r\n\r\nBecause I’m not offering them a share of the inflated profits.\r\n\r\nThere’s social and financial pressure on your realtors to work exclusively with an in-house lender. Without an independent review, you might never know whether a better deal was available.\r\n\r\nRather than fattening the wallet of an in-house lender, spend that extra money on improvements for your new house, or a family vacation. See how much you can save with a second opinion today![/vc_column_text][ult_buttons btn_title=\"Get Me a Second Opinion!\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h2 style=\"text-align: center;\">Why Choose Me as a Broker?</h2>\r\nAs the broker/owner of Ability Mortgage Group, I’m in a unique position to provide you with value you won’t find anywhere else.\r\n<ul class=\"skulli\">\r\n 	<li>I can often give you a second opinion within minutes</li>\r\n 	<li>As the owner of my own business, I don’t owe anything to anybody, so you’ll know you’re getting the best deal possible</li>\r\n 	<li>I’ve saved previous customers thousands of dollars by working with wholesale lenders</li>\r\n 	<li>Over my 18 years in the business, I’ve received more than <strong>200 5-star reviews</strong> and <strong>not a single BBB complaint</strong></li>\r\n</ul>\r\n[/vc_column_text][vc_column_text]\r\n<h2 style=\"text-align: center;\">Not sold yet?</h2>\r\n<ul class=\"skulli\">\r\n 	<li>I have a unique system that allows me to stay in almost constant contact with agents throughout the loan process. Better communication means faster closures and better quotes. (this does not help the buyer me staying in touch with the realtor)</li>\r\n 	<li>My quotes are .25 points cheaper and usually offer up to $5000 more in lender credit than those of in-house lenders (not always and it is usually a lower rate or increased lender credit.</li>\r\n</ul>\r\n&nbsp;\r\n\r\nBeing a broker/owner makes me agile. I can do things that most brokers can’t or won’t. For instance, I recently closed a purchase loan where the buyer wasn’t able to get any seller help and was about to lose the deal. I stepped in and paid all the closing costs myself – $13,751 in lender credit, and the buyers got the home. Would a bank have done that?[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"reviews\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" order=\"asc\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" el_class=\"tbp\" css=\".vc_custom_1491122778454{margin-bottom: -50px !important;}\"][vc_column width=\"2/3\"][vc_column_text]\r\n<h2>What Are You Waiting For?</h2>\r\nIf you’re ready for a second opinion, contact me today! I’ll be able to:\r\n<ul class=\"skulli\">\r\n 	<li>Close on time</li>\r\n 	<li>Find you the best deal on the wholesale market</li>\r\n 	<li>Negotiate extremely low title fees with a Maryland title company</li>\r\n 	<li>Increase your purchasing power</li>\r\n 	<li>Use wholesale lender credit to help with the closing cost</li>\r\n 	<li>Answer the phone <em>every time you call</em></li>\r\n</ul>\r\n&nbsp;\r\n\r\ni look forward to working with you![/vc_column_text][ult_buttons btn_title=\"Get Me a Second Opinion!\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][/vc_column][vc_column width=\"1/3\" el_class=\"text-centered cnt\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" el_class=\"text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-02 09:17:00', '2017-04-02 09:17:00', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(97, 1, '2017-04-02 09:04:36', '2017-04-02 09:04:36', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">A SECOND OPINION SHOULD BE FIRST NATURE</h1>\r\n<h3 style=\"text-align: center;\">DON’T BLINDLY TRUST YOUR REFERRED LENDER</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2>Ability Mortgage Group, LLC</h2>\r\nThe quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\r\n<h3>Does this sound like you?</h3>\r\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.\r\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\r\nMany realtors are paid to refer you to specific lenders, regardless of their rates. Most banks that pay realtors this way have overlays that limit how high a loan is allowed to value – reducing your purchasing power. This means that the first quote you get is almost never the best one. (we really cannot say realtors are paid – they offer help with marketing-rent office space etc. Paid is too harsh)\r\n\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">That’s Why a Second Opinion Matters</h2>\r\nIn my 18 years as a licensed broker, I’ve closed hundreds of loans where buyers brought in a quote that struck me as a bit high. I’m almost always able to give them lower quotes – sometimes by as much as half a point.\r\n\r\nHowever, every time this happens, I get the cold shoulder from their realtors. Even when I reach out to see if I can help them with any new buyers, they continue to use their higher-priced lenders. Can you imagine why?\r\n\r\nBecause I’m not offering them a share of the inflated profits.\r\n\r\nThere’s social and financial pressure on your realtors to work exclusively with an in-house lender. Without an independent review, you might never know whether a better deal was available.\r\n\r\nRather than fattening the wallet of an in-house lender, spend that extra money on improvements for your new house, or a family vacation. See how much you can save with a second opinion today![/vc_column_text][ult_buttons btn_title=\"Get Me a Second Opinion!\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h2 style=\"text-align: center;\">Why Choose Me as a Broker?</h2>\r\nAs the broker/owner of Ability Mortgage Group, I’m in a unique position to provide you with value you won’t find anywhere else.\r\n<ul class=\"skulli\">\r\n 	<li>I can often give you a second opinion within minutes</li>\r\n 	<li>As the owner of my own business, I don’t owe anything to anybody, so you’ll know you’re getting the best deal possible</li>\r\n 	<li>I’ve saved previous customers thousands of dollars by working with wholesale lenders</li>\r\n 	<li>Over my 18 years in the business, I’ve received more than <strong>200 5-star reviews</strong> and <strong>not a single BBB complaint</strong></li>\r\n</ul>\r\n[/vc_column_text][vc_column_text]\r\n<h2 style=\"text-align: center;\">Not sold yet?</h2>\r\n<ul class=\"skulli\">\r\n 	<li>I have a unique system that allows me to stay in almost constant contact with agents throughout the loan process. Better communication means faster closures and better quotes. (this does not help the buyer me staying in touch with the realtor)</li>\r\n 	<li>My quotes are .25 points cheaper and usually offer up to $5000 more in lender credit than those of in-house lenders (not always and it is usually a lower rate or increased lender credit.</li>\r\n</ul>\r\n&nbsp;\r\n\r\nBeing a broker/owner makes me agile. I can do things that most brokers can’t or won’t. For instance, I recently closed a purchase loan where the buyer wasn’t able to get any seller help and was about to lose the deal. I stepped in and paid all the closing costs myself – $13,751 in lender credit, and the buyers got the home. Would a bank have done that?[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"reviews\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" order=\"asc\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" el_class=\"tbp\" css=\".vc_custom_1491122778454{margin-bottom: -50px !important;}\"][vc_column width=\"2/3\"][vc_column_text]\r\n<h2 style=\"text-align: center;\">What Are You Waiting For?</h2>\r\nIf you’re ready for a second opinion, contact me today! I’ll be able to:\r\n<ul class=\"skulli\">\r\n 	<li>Close on time</li>\r\n 	<li>Find you the best deal on the wholesale market</li>\r\n 	<li>Negotiate extremely low title fees with a Maryland title company</li>\r\n 	<li>Increase your purchasing power</li>\r\n 	<li>Use wholesale lender credit to help with the closing cost</li>\r\n 	<li>Answer the phone <em>every time you call</em></li>\r\n</ul>\r\n&nbsp;\r\n\r\ni look forward to working with you![/vc_column_text][ult_buttons btn_title=\"Get Me a Second Opinion!\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][/vc_column][vc_column width=\"1/3\" el_class=\"text-centered cnt\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" el_class=\"text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-02 09:04:36', '2017-04-02 09:04:36', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(98, 1, '2017-04-02 09:14:24', '2017-04-02 09:14:24', '', 'ql', '', 'inherit', 'open', 'closed', '', 'ql', '', '', '2017-04-02 09:14:24', '2017-04-02 09:14:24', '', 0, 'https://www.marylandsecondopinion.com/wp-content/uploads/2017/04/ql.png', 0, 'attachment', 'image/png', 0),
(99, 1, '2017-04-02 09:14:33', '2017-04-02 09:14:33', '', 'qr', '', 'inherit', 'open', 'closed', '', 'qr', '', '', '2017-04-02 09:14:33', '2017-04-02 09:14:33', '', 0, 'https://www.marylandsecondopinion.com/wp-content/uploads/2017/04/qr.png', 0, 'attachment', 'image/png', 0);
INSERT INTO `wp_fyoy_posts` (`ID`, `post_author`, `post_date`, `post_date_gmt`, `post_content`, `post_title`, `post_excerpt`, `post_status`, `comment_status`, `ping_status`, `post_password`, `post_name`, `to_ping`, `pinged`, `post_modified`, `post_modified_gmt`, `post_content_filtered`, `post_parent`, `guid`, `menu_order`, `post_type`, `post_mime_type`, `comment_count`) VALUES
(102, 1, '2017-04-06 19:08:59', '2017-04-06 19:08:59', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]<h1 class=\"topfont\" style=\"text-align: center;\">Save Thousands by Getting a Second Opinion on Your Mortgage</h1>\r\n<h3 style=\"text-align: center;\">Buying a house is stressful, but don’t let money slip through the cracks.<br/>An independent review by a licensed broker can often get you a dramatically better rate.</h3>[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2>Ability Mortgage Group, LLC</h2>\r\nThe quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\r\n<h3>Does this sound like you?</h3>\r\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.\r\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\r\nMany realtors are paid to refer you to specific lenders, regardless of their rates. Most banks that pay realtors this way have overlays that limit how high a loan is allowed to value – reducing your purchasing power. This means that the first quote you get is almost never the best one. (we really cannot say realtors are paid – they offer help with marketing-rent office space etc. Paid is too harsh)\r\n\r\n[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">That’s Why a Second Opinion Matters</h2>\r\nIn my 18 years as a licensed broker, I’ve closed hundreds of loans where buyers brought in a quote that struck me as a bit high. I’m almost always able to give them lower quotes – sometimes by as much as half a point.\r\n\r\nHowever, every time this happens, I get the cold shoulder from their realtors. Even when I reach out to see if I can help them with any new buyers, they continue to use their higher-priced lenders. Can you imagine why?\r\n\r\nBecause I’m not offering them a share of the inflated profits.\r\n\r\nThere’s social and financial pressure on your realtors to work exclusively with an in-house lender. Without an independent review, you might never know whether a better deal was available.\r\n\r\nRather than fattening the wallet of an in-house lender, spend that extra money on improvements for your new house, or a family vacation. See how much you can save with a second opinion today![/vc_column_text][ult_buttons btn_title=\"Get Me a Second Opinion!\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h2 style=\"text-align: center;\">Why Choose Me as a Broker?</h2>\r\nAs the broker/owner of Ability Mortgage Group, I’m in a unique position to provide you with value you won’t find anywhere else.\r\n<ul class=\"skulli\">\r\n	<li>I can often give you a second opinion within minutes</li>\r\n	<li>As the owner of my own business, I don’t owe anything to anybody, so you’ll know you’re getting the best deal possible</li>\r\n	<li>I’ve saved previous customers thousands of dollars by working with wholesale lenders</li>\r\n	<li>Over my 18 years in the business, I’ve received more than <strong>200 5-star reviews</strong> and <strong>not a single BBB complaint</strong></li>\r\n</ul>\r\n[/vc_column_text][vc_column_text]\r\n<h2 style=\"text-align: center;\">Not sold yet?</h2>\r\n<ul class=\"skulli\">\r\n	<li>I have a unique system that allows me to stay in almost constant contact with agents throughout the loan process. Better communication means faster closures and better quotes. (this does not help the buyer me staying in touch with the realtor)</li>\r\n	<li>My quotes are .25 points cheaper and usually offer up to $5000 more in lender credit than those of in-house lenders (not always and it is usually a lower rate or increased lender credit.</li>\r\n</ul>\r\n&nbsp;\r\n\r\nBeing a broker/owner makes me agile. I can do things that most brokers can’t or won’t. For instance, I recently closed a purchase loan where the buyer wasn’t able to get any seller help and was about to lose the deal. I stepped in and paid all the closing costs myself – $13,751 in lender credit, and the buyers got the home. Would a bank have done that?[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"reviews\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" order=\"asc\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" el_class=\"tbp\" css=\".vc_custom_1491122778454{margin-bottom: -50px !important;}\"][vc_column width=\"2/3\"][vc_column_text]\r\n<h2>What Are You Waiting For?</h2>\r\nIf you’re ready for a second opinion, contact me today! I’ll be able to:\r\n<ul class=\"skulli\">\r\n	<li>Close on time</li>\r\n	<li>Find you the best deal on the wholesale market</li>\r\n	<li>Negotiate extremely low title fees with a Maryland title company</li>\r\n	<li>Increase your purchasing power</li>\r\n	<li>Use wholesale lender credit to help with the closing cost</li>\r\n	<li>Answer the phone <em>every time you call</em></li>\r\n</ul>\r\n&nbsp;\r\n\r\ni look forward to working with you![/vc_column_text][ult_buttons btn_title=\"Get Me a Second Opinion!\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][/vc_column][vc_column width=\"1/3\" el_class=\"text-centered cnt\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" el_class=\"text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-06 19:08:59', '2017-04-06 19:08:59', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(108, 1, '2017-04-07 14:42:17', '2017-04-07 14:42:17', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">Save Thousands by Getting a Second Opinion on Your Mortgage</h1>\r\n<h3 style=\"text-align: center;\">Buying a house is stressful, but don’t let money slip through the cracks.\r\nAn independent review by a licensed broker can often get you a dramatically better rate.</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]The quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\r\n<h3>Does this sound like you?</h3>\r\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.[/vc_column_text][ult_buttons btn_title=\"Get a Second Opinion\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\r\nRealtors often have incentive to refer you to specific lender and these relationships are known as MSA’s (Marketing Service Agreements). Some lenders have overlays that limit debt ratio’s, loan to values, etc.– reducing your purchasing power. So this means that the first quote you get may not be the best.[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">That’s Why a Second Opinion Matters</h2>\r\nIn my 18 years as a licensed broker, I’ve closed hundreds of loans where buyers brought in a quote that struck me as a bit high. I’m almost always able to give them lower quotes – sometimes by as much as half a point.\r\n\r\nHowever, every time this happens, I get the cold shoulder from their realtors. Even when I reach out to see if I can help them with any new buyers, they continue to use their higher-priced lenders. Can you imagine why?\r\n\r\nBecause I’m not offering them a share of the inflated profits.\r\n\r\nThere’s social and financial pressure on your realtors to work exclusively with an in-house lender. Without an independent review, you might never know whether a better deal was available.\r\n\r\nRather than fattening the wallet of an in-house lender, spend that extra money on improvements for your new house, or a family vacation. See how much you can save with a second opinion today![/vc_column_text][ult_buttons btn_title=\"Get a Second Opinion\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h2 style=\"text-align: center;\">Why Choose Me as a Broker?</h2>\r\nAs the broker/owner of Ability Mortgage Group, I’m in a unique position to provide you with value you won’t find anywhere else.\r\n<ul class=\"skulli\">\r\n 	<li>I can often give you a second opinion within minutes</li>\r\n 	<li>As the owner of my own business, I don’t owe anything to anybody, so you’ll know you’re getting the best deal possible</li>\r\n 	<li>I’ve saved previous customers thousands of dollars by working with wholesale lenders</li>\r\n 	<li>Over my 18 years in the business, I’ve received more than <strong>200 5-star reviews</strong> and <strong>not a single BBB complaint</strong></li>\r\n</ul>\r\n&nbsp;\r\n\r\nBeing a broker/owner makes me agile. I can do things that most brokers can’t or won’t. For instance, I recently closed a purchase loan where the buyer wasn’t able to get any seller help and was about to lose the deal. I stepped in and paid all the closing costs myself – $13,751 in lender credit, and the buyers got the home. Would a bank have done that?[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"reviews\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- Here’s what previous customers have said -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" order=\"asc\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" el_class=\"tbp\" css=\".vc_custom_1491122778454{margin-bottom: -50px !important;}\"][vc_column width=\"2/3\"][vc_column_text]\r\n<h2>What Are You Waiting For?</h2>\r\nIf you’re ready for a second opinion, contact me today! I’ll be able to:\r\n<ul class=\"skulli\">\r\n 	<li>Close on time</li>\r\n 	<li>Find you the best deal on the wholesale market</li>\r\n 	<li>Negotiate extremely low title fees with a Maryland title company</li>\r\n 	<li>Increase your purchasing power</li>\r\n 	<li>Use wholesale lender credit to help with the closing cost</li>\r\n 	<li>Answer the phone <em>every time you call</em></li>\r\n</ul>\r\n&nbsp;\r\n\r\ni look forward to working with you![/vc_column_text][ult_buttons btn_title=\"Get a Second Opinion\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][/vc_column][vc_column width=\"1/3\" el_class=\"text-centered cnt\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" el_class=\"text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-07 14:42:17', '2017-04-07 14:42:17', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(104, 1, '2017-04-06 19:27:22', '2017-04-06 19:27:22', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">Save Thousands by Getting a Second Opinion on Your Mortgage</h1>\r\n<h3 style=\"text-align: center;\">Buying a house is stressful, but don’t let money slip through the cracks.\r\nAn independent review by a licensed broker can often get you a dramatically better rate.</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2>Ability Mortgage Group, LLC</h2>\r\nThe quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\r\n<h3>Does this sound like you?</h3>\r\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.[/vc_column_text][ult_buttons btn_title=\"Get Me a Second Opinion!\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\r\nRealtors often have incentive to refer you to specific lender and these relationships are known as MSA’s (Marketing Service Agreements). Some lenders have overlays that limit debt ratio’s, loan to values, etc.– reducing your purchasing power. So this means that the first quote you get may not be the best.[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">That’s Why a Second Opinion Matters</h2>\r\nIn my 18 years as a licensed broker, I’ve closed hundreds of loans where buyers brought in a quote that struck me as a bit high. I’m almost always able to give them lower quotes – sometimes by as much as half a point.\r\n\r\nHowever, every time this happens, I get the cold shoulder from their realtors. Even when I reach out to see if I can help them with any new buyers, they continue to use their higher-priced lenders. Can you imagine why?\r\n\r\nBecause I’m not offering them a share of the inflated profits.\r\n\r\nThere’s social and financial pressure on your realtors to work exclusively with an in-house lender. Without an independent review, you might never know whether a better deal was available.\r\n\r\nRather than fattening the wallet of an in-house lender, spend that extra money on improvements for your new house, or a family vacation. See how much you can save with a second opinion today![/vc_column_text][ult_buttons btn_title=\"Get Me a Second Opinion!\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h2 style=\"text-align: center;\">Why Choose Me as a Broker?</h2>\r\nAs the broker/owner of Ability Mortgage Group, I’m in a unique position to provide you with value you won’t find anywhere else.\r\n<ul class=\"skulli\">\r\n 	<li>I can often give you a second opinion within minutes</li>\r\n 	<li>As the owner of my own business, I don’t owe anything to anybody, so you’ll know you’re getting the best deal possible</li>\r\n 	<li>I’ve saved previous customers thousands of dollars by working with wholesale lenders</li>\r\n 	<li>Over my 18 years in the business, I’ve received more than <strong>200 5-star reviews</strong> and <strong>not a single BBB complaint</strong></li>\r\n</ul>\r\nBeing a broker/owner makes me agile. I can do things that most brokers can’t or won’t. For instance, I recently closed a purchase loan where the buyer wasn’t able to get any seller help and was about to lose the deal. I stepped in and paid all the closing costs myself – $13,751 in lender credit, and the buyers got the home. Would a bank have done that?[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"reviews\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" order=\"asc\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" el_class=\"tbp\" css=\".vc_custom_1491122778454{margin-bottom: -50px !important;}\"][vc_column width=\"2/3\"][vc_column_text]\r\n<h2>What Are You Waiting For?</h2>\r\nIf you’re ready for a second opinion, contact me today! I’ll be able to:\r\n<ul class=\"skulli\">\r\n 	<li>Close on time</li>\r\n 	<li>Find you the best deal on the wholesale market</li>\r\n 	<li>Negotiate extremely low title fees with a Maryland title company</li>\r\n 	<li>Increase your purchasing power</li>\r\n 	<li>Use wholesale lender credit to help with the closing cost</li>\r\n 	<li>Answer the phone <em>every time you call</em></li>\r\n</ul>\r\n&nbsp;\r\n\r\ni look forward to working with you![/vc_column_text][ult_buttons btn_title=\"Get Me a Second Opinion!\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][/vc_column][vc_column width=\"1/3\" el_class=\"text-centered cnt\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" el_class=\"text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-06 19:27:22', '2017-04-06 19:27:22', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(103, 1, '2017-04-06 19:22:00', '2017-04-06 19:22:00', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">Save Thousands by Getting a Second Opinion on Your Mortgage</h1>\r\n<h3 style=\"text-align: center;\">Buying a house is stressful, but don’t let money slip through the cracks.\r\nAn independent review by a licensed broker can often get you a dramatically better rate.</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2>Ability Mortgage Group, LLC</h2>\r\nThe quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\r\n<h3>Does this sound like you?</h3>\r\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.[/vc_column_text][ult_buttons btn_title=\"Get Me a Second Opinion!\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\r\nRealtors often have incentive to refer you to specific lender and these relationships are known as MSA’s (Marketing Service Agreements). Some lenders have overlays that limit debt ratio’s, loan to values, etc.– reducing your purchasing power. So this means that the first quote you get may not be the best.[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">That’s Why a Second Opinion Matters</h2>\r\nIn my 18 years as a licensed broker, I’ve closed hundreds of loans where buyers brought in a quote that struck me as a bit high. I’m almost always able to give them lower quotes – sometimes by as much as half a point.\r\n\r\nHowever, every time this happens, I get the cold shoulder from their realtors. Even when I reach out to see if I can help them with any new buyers, they continue to use their higher-priced lenders. Can you imagine why?\r\n\r\nBecause I’m not offering them a share of the inflated profits.\r\n\r\nThere’s social and financial pressure on your realtors to work exclusively with an in-house lender. Without an independent review, you might never know whether a better deal was available.\r\n\r\nRather than fattening the wallet of an in-house lender, spend that extra money on improvements for your new house, or a family vacation. See how much you can save with a second opinion today![/vc_column_text][ult_buttons btn_title=\"Get Me a Second Opinion!\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h2 style=\"text-align: center;\">Why Choose Me as a Broker?</h2>\r\nAs the broker/owner of Ability Mortgage Group, I’m in a unique position to provide you with value you won’t find anywhere else.\r\n<ul class=\"skulli\">\r\n 	<li>I can often give you a second opinion within minutes</li>\r\n 	<li>As the owner of my own business, I don’t owe anything to anybody, so you’ll know you’re getting the best deal possible</li>\r\n 	<li>I’ve saved previous customers thousands of dollars by working with wholesale lenders</li>\r\n 	<li>Over my 18 years in the business, I’ve received more than <strong>200 5-star reviews</strong> and <strong>not a single BBB complaint</strong></li>\r\n</ul>\r\n[/vc_column_text][vc_column_text]\r\n<h2 style=\"text-align: center;\">Not sold yet?</h2>\r\n<ul class=\"skulli\">\r\n 	<li>I have a unique system that allows me to stay in almost constant contact with agents throughout the loan process. Better communication means faster closures and better quotes. (this does not help the buyer me staying in touch with the realtor)</li>\r\n 	<li>My quotes are .25 points cheaper and usually offer up to $5000 more in lender credit than those of in-house lenders (not always and it is usually a lower rate or increased lender credit.</li>\r\n</ul>\r\n&nbsp;\r\n\r\nBeing a broker/owner makes me agile. I can do things that most brokers can’t or won’t. For instance, I recently closed a purchase loan where the buyer wasn’t able to get any seller help and was about to lose the deal. I stepped in and paid all the closing costs myself – $13,751 in lender credit, and the buyers got the home. Would a bank have done that?[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"reviews\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- see the real time reviews by my happy clients -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" order=\"asc\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" el_class=\"tbp\" css=\".vc_custom_1491122778454{margin-bottom: -50px !important;}\"][vc_column width=\"2/3\"][vc_column_text]\r\n<h2>What Are You Waiting For?</h2>\r\nIf you’re ready for a second opinion, contact me today! I’ll be able to:\r\n<ul class=\"skulli\">\r\n 	<li>Close on time</li>\r\n 	<li>Find you the best deal on the wholesale market</li>\r\n 	<li>Negotiate extremely low title fees with a Maryland title company</li>\r\n 	<li>Increase your purchasing power</li>\r\n 	<li>Use wholesale lender credit to help with the closing cost</li>\r\n 	<li>Answer the phone <em>every time you call</em></li>\r\n</ul>\r\n&nbsp;\r\n\r\ni look forward to working with you![/vc_column_text][ult_buttons btn_title=\"Get Me a Second Opinion!\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][/vc_column][vc_column width=\"1/3\" el_class=\"text-centered cnt\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" el_class=\"text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-06 19:22:00', '2017-04-06 19:22:00', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(105, 1, '2017-04-06 19:30:30', '2017-04-06 19:30:30', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">Save Thousands by Getting a Second Opinion on Your Mortgage</h1>\r\n<h3 style=\"text-align: center;\">Buying a house is stressful, but don’t let money slip through the cracks.\r\nAn independent review by a licensed broker can often get you a dramatically better rate.</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]\r\n<h2>Ability Mortgage Group, LLC</h2>\r\nThe quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\r\n<h3>Does this sound like you?</h3>\r\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.[/vc_column_text][ult_buttons btn_title=\"Get Me a Second Opinion!\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\r\nRealtors often have incentive to refer you to specific lender and these relationships are known as MSA’s (Marketing Service Agreements). Some lenders have overlays that limit debt ratio’s, loan to values, etc.– reducing your purchasing power. So this means that the first quote you get may not be the best.[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">That’s Why a Second Opinion Matters</h2>\r\nIn my 18 years as a licensed broker, I’ve closed hundreds of loans where buyers brought in a quote that struck me as a bit high. I’m almost always able to give them lower quotes – sometimes by as much as half a point.\r\n\r\nHowever, every time this happens, I get the cold shoulder from their realtors. Even when I reach out to see if I can help them with any new buyers, they continue to use their higher-priced lenders. Can you imagine why?\r\n\r\nBecause I’m not offering them a share of the inflated profits.\r\n\r\nThere’s social and financial pressure on your realtors to work exclusively with an in-house lender. Without an independent review, you might never know whether a better deal was available.\r\n\r\nRather than fattening the wallet of an in-house lender, spend that extra money on improvements for your new house, or a family vacation. See how much you can save with a second opinion today![/vc_column_text][ult_buttons btn_title=\"Get Me a Second Opinion!\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h2 style=\"text-align: center;\">Why Choose Me as a Broker?</h2>\r\nAs the broker/owner of Ability Mortgage Group, I’m in a unique position to provide you with value you won’t find anywhere else.\r\n<ul class=\"skulli\">\r\n 	<li>I can often give you a second opinion within minutes</li>\r\n 	<li>As the owner of my own business, I don’t owe anything to anybody, so you’ll know you’re getting the best deal possible</li>\r\n 	<li>I’ve saved previous customers thousands of dollars by working with wholesale lenders</li>\r\n 	<li>Over my 18 years in the business, I’ve received more than <strong>200 5-star reviews</strong> and <strong>not a single BBB complaint</strong></li>\r\n</ul>\r\nBeing a broker/owner makes me agile. I can do things that most brokers can’t or won’t. For instance, I recently closed a purchase loan where the buyer wasn’t able to get any seller help and was about to lose the deal. I stepped in and paid all the closing costs myself – $13,751 in lender credit, and the buyers got the home. Would a bank have done that?[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"reviews\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- Here’s what previous customers have said -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" order=\"asc\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" el_class=\"tbp\" css=\".vc_custom_1491122778454{margin-bottom: -50px !important;}\"][vc_column width=\"2/3\"][vc_column_text]\r\n<h2>What Are You Waiting For?</h2>\r\nIf you’re ready for a second opinion, contact me today! I’ll be able to:\r\n<ul class=\"skulli\">\r\n 	<li>Close on time</li>\r\n 	<li>Find you the best deal on the wholesale market</li>\r\n 	<li>Negotiate extremely low title fees with a Maryland title company</li>\r\n 	<li>Increase your purchasing power</li>\r\n 	<li>Use wholesale lender credit to help with the closing cost</li>\r\n 	<li>Answer the phone <em>every time you call</em></li>\r\n</ul>\r\n&nbsp;\r\n\r\ni look forward to working with you![/vc_column_text][ult_buttons btn_title=\"Get Me a Second Opinion!\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][/vc_column][vc_column width=\"1/3\" el_class=\"text-centered cnt\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" el_class=\"text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-06 19:30:30', '2017-04-06 19:30:30', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0);
INSERT INTO `wp_fyoy_posts` (`ID`, `post_author`, `post_date`, `post_date_gmt`, `post_content`, `post_title`, `post_excerpt`, `post_status`, `comment_status`, `ping_status`, `post_password`, `post_name`, `to_ping`, `pinged`, `post_modified`, `post_modified_gmt`, `post_content_filtered`, `post_parent`, `guid`, `menu_order`, `post_type`, `post_mime_type`, `comment_count`) VALUES
(107, 1, '2017-04-06 20:10:06', '2017-04-06 20:10:06', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">Save Thousands by Getting a Second Opinion on Your Mortgage</h1>\r\n<h3 style=\"text-align: center;\">Buying a house is stressful, but don’t let money slip through the cracks.\r\nAn independent review by a licensed broker can often get you a dramatically better rate.</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]The quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\r\n<h3>Does this sound like you?</h3>\r\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.[/vc_column_text][ult_buttons btn_title=\"Get Me a Second Opinion!\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\r\nRealtors often have incentive to refer you to specific lender and these relationships are known as MSA’s (Marketing Service Agreements). Some lenders have overlays that limit debt ratio’s, loan to values, etc.– reducing your purchasing power. So this means that the first quote you get may not be the best.[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">That’s Why a Second Opinion Matters</h2>\r\nIn my 18 years as a licensed broker, I’ve closed hundreds of loans where buyers brought in a quote that struck me as a bit high. I’m almost always able to give them lower quotes – sometimes by as much as half a point.\r\n\r\nHowever, every time this happens, I get the cold shoulder from their realtors. Even when I reach out to see if I can help them with any new buyers, they continue to use their higher-priced lenders. Can you imagine why?\r\n\r\nBecause I’m not offering them a share of the inflated profits.\r\n\r\nThere’s social and financial pressure on your realtors to work exclusively with an in-house lender. Without an independent review, you might never know whether a better deal was available.\r\n\r\nRather than fattening the wallet of an in-house lender, spend that extra money on improvements for your new house, or a family vacation. See how much you can save with a second opinion today![/vc_column_text][ult_buttons btn_title=\"Get Me a Second Opinion!\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h2 style=\"text-align: center;\">Why Choose Me as a Broker?</h2>\r\nAs the broker/owner of Ability Mortgage Group, I’m in a unique position to provide you with value you won’t find anywhere else.\r\n<ul class=\"skulli\">\r\n 	<li>I can often give you a second opinion within minutes</li>\r\n 	<li>As the owner of my own business, I don’t owe anything to anybody, so you’ll know you’re getting the best deal possible</li>\r\n 	<li>I’ve saved previous customers thousands of dollars by working with wholesale lenders</li>\r\n 	<li>Over my 18 years in the business, I’ve received more than <strong>200 5-star reviews</strong> and <strong>not a single BBB complaint</strong></li>\r\n</ul>\r\n&nbsp;\r\n\r\nBeing a broker/owner makes me agile. I can do things that most brokers can’t or won’t. For instance, I recently closed a purchase loan where the buyer wasn’t able to get any seller help and was about to lose the deal. I stepped in and paid all the closing costs myself – $13,751 in lender credit, and the buyers got the home. Would a bank have done that?[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"reviews\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- Here’s what previous customers have said -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" order=\"asc\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" el_class=\"tbp\" css=\".vc_custom_1491122778454{margin-bottom: -50px !important;}\"][vc_column width=\"2/3\"][vc_column_text]\r\n<h2>What Are You Waiting For?</h2>\r\nIf you’re ready for a second opinion, contact me today! I’ll be able to:\r\n<ul class=\"skulli\">\r\n 	<li>Close on time</li>\r\n 	<li>Find you the best deal on the wholesale market</li>\r\n 	<li>Negotiate extremely low title fees with a Maryland title company</li>\r\n 	<li>Increase your purchasing power</li>\r\n 	<li>Use wholesale lender credit to help with the closing cost</li>\r\n 	<li>Answer the phone <em>every time you call</em></li>\r\n</ul>\r\n&nbsp;\r\n\r\ni look forward to working with you![/vc_column_text][ult_buttons btn_title=\"Get Me a Second Opinion!\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][/vc_column][vc_column width=\"1/3\" el_class=\"text-centered cnt\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" el_class=\"text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-06 20:10:06', '2017-04-06 20:10:06', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(109, 1, '2017-04-07 19:05:43', '2017-04-07 19:05:43', '', 'version1', '', 'inherit', 'open', 'closed', '', 'version1', '', '', '2017-04-07 19:05:43', '2017-04-07 19:05:43', '', 2, 'https://www.marylandsecondopinion.com/wp-content/uploads/2017/03/version1.jpg', 0, 'attachment', 'image/jpeg', 0),
(110, 1, '2017-04-07 19:06:32', '2017-04-07 19:06:32', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">Save Thousands by Getting a Second Opinion on Your Mortgage</h1>\r\n<h3 style=\"text-align: center;\">Buying a house is stressful, but don’t let money slip through the cracks.\r\nAn independent review by a licensed broker can often get you a dramatically better rate.</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]The quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\r\n<h3>Does this sound like you?</h3>\r\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.[/vc_column_text][ult_buttons btn_title=\"Get a Second Opinion\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\r\nRealtors often have incentive to refer you to specific lender and these relationships are known as MSA’s (Marketing Service Agreements). Some lenders have overlays that limit debt ratio’s, loan to values, etc.– reducing your purchasing power. So this means that the first quote you get may not be the best.[/vc_column_text][/vc_column][vc_column width=\"1/4\" el_class=\"bigbox shd bdr\"][vc_single_image image=\"109\" img_size=\"full\" onclick=\"custom_link\" img_link_target=\"_blank\" link=\"https://preapp1003.com/id/peter-dellane/\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">That’s Why a Second Opinion Matters</h2>\r\nIn my 18 years as a licensed broker, I’ve closed hundreds of loans where buyers brought in a quote that struck me as a bit high. I’m almost always able to give them lower quotes – sometimes by as much as half a point.\r\n\r\nHowever, every time this happens, I get the cold shoulder from their realtors. Even when I reach out to see if I can help them with any new buyers, they continue to use their higher-priced lenders. Can you imagine why?\r\n\r\nBecause I’m not offering them a share of the inflated profits.\r\n\r\nThere’s social and financial pressure on your realtors to work exclusively with an in-house lender. Without an independent review, you might never know whether a better deal was available.\r\n\r\nRather than fattening the wallet of an in-house lender, spend that extra money on improvements for your new house, or a family vacation. See how much you can save with a second opinion today![/vc_column_text][ult_buttons btn_title=\"Get a Second Opinion\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h2 style=\"text-align: center;\">Why Choose Me as a Broker?</h2>\r\nAs the broker/owner of Ability Mortgage Group, I’m in a unique position to provide you with value you won’t find anywhere else.\r\n<ul class=\"skulli\">\r\n 	<li>I can often give you a second opinion within minutes</li>\r\n 	<li>As the owner of my own business, I don’t owe anything to anybody, so you’ll know you’re getting the best deal possible</li>\r\n 	<li>I’ve saved previous customers thousands of dollars by working with wholesale lenders</li>\r\n 	<li>Over my 18 years in the business, I’ve received more than <strong>200 5-star reviews</strong> and <strong>not a single BBB complaint</strong></li>\r\n</ul>\r\n&nbsp;\r\n\r\nBeing a broker/owner makes me agile. I can do things that most brokers can’t or won’t. For instance, I recently closed a purchase loan where the buyer wasn’t able to get any seller help and was about to lose the deal. I stepped in and paid all the closing costs myself – $13,751 in lender credit, and the buyers got the home. Would a bank have done that?[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"reviews\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- Here’s what previous customers have said -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" order=\"asc\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" el_class=\"tbp\" css=\".vc_custom_1491122778454{margin-bottom: -50px !important;}\"][vc_column width=\"2/3\"][vc_column_text]\r\n<h2>What Are You Waiting For?</h2>\r\nIf you’re ready for a second opinion, contact me today! I’ll be able to:\r\n<ul class=\"skulli\">\r\n 	<li>Close on time</li>\r\n 	<li>Find you the best deal on the wholesale market</li>\r\n 	<li>Negotiate extremely low title fees with a Maryland title company</li>\r\n 	<li>Increase your purchasing power</li>\r\n 	<li>Use wholesale lender credit to help with the closing cost</li>\r\n 	<li>Answer the phone <em>every time you call</em></li>\r\n</ul>\r\n&nbsp;\r\n\r\ni look forward to working with you![/vc_column_text][ult_buttons btn_title=\"Get a Second Opinion\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][/vc_column][vc_column width=\"1/3\" el_class=\"text-centered cnt\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" el_class=\"text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-07 19:06:32', '2017-04-07 19:06:32', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(111, 1, '2017-04-07 19:08:12', '2017-04-07 19:08:12', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">Save Thousands by Getting a Second Opinion on Your Mortgage</h1>\r\n<h3 style=\"text-align: center;\">Buying a house is stressful, but don’t let money slip through the cracks.\r\nAn independent review by a licensed broker can often get you a dramatically better rate.</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]The quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\r\n<h3>Does this sound like you?</h3>\r\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.[/vc_column_text][ult_buttons btn_title=\"Get a Second Opinion\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\r\nRealtors often have incentive to refer you to specific lender and these relationships are known as MSA’s (Marketing Service Agreements). Some lenders have overlays that limit debt ratio’s, loan to values, etc.– reducing your purchasing power. So this means that the first quote you get may not be the best.[/vc_column_text][/vc_column][vc_column width=\"1/4\"][vc_single_image image=\"109\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" link=\"https://preapp1003.com/id/peter-dellane/\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">That’s Why a Second Opinion Matters</h2>\r\nIn my 18 years as a licensed broker, I’ve closed hundreds of loans where buyers brought in a quote that struck me as a bit high. I’m almost always able to give them lower quotes – sometimes by as much as half a point.\r\n\r\nHowever, every time this happens, I get the cold shoulder from their realtors. Even when I reach out to see if I can help them with any new buyers, they continue to use their higher-priced lenders. Can you imagine why?\r\n\r\nBecause I’m not offering them a share of the inflated profits.\r\n\r\nThere’s social and financial pressure on your realtors to work exclusively with an in-house lender. Without an independent review, you might never know whether a better deal was available.\r\n\r\nRather than fattening the wallet of an in-house lender, spend that extra money on improvements for your new house, or a family vacation. See how much you can save with a second opinion today![/vc_column_text][ult_buttons btn_title=\"Get a Second Opinion\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h2 style=\"text-align: center;\">Why Choose Me as a Broker?</h2>\r\nAs the broker/owner of Ability Mortgage Group, I’m in a unique position to provide you with value you won’t find anywhere else.\r\n<ul class=\"skulli\">\r\n 	<li>I can often give you a second opinion within minutes</li>\r\n 	<li>As the owner of my own business, I don’t owe anything to anybody, so you’ll know you’re getting the best deal possible</li>\r\n 	<li>I’ve saved previous customers thousands of dollars by working with wholesale lenders</li>\r\n 	<li>Over my 18 years in the business, I’ve received more than <strong>200 5-star reviews</strong> and <strong>not a single BBB complaint</strong></li>\r\n</ul>\r\n&nbsp;\r\n\r\nBeing a broker/owner makes me agile. I can do things that most brokers can’t or won’t. For instance, I recently closed a purchase loan where the buyer wasn’t able to get any seller help and was about to lose the deal. I stepped in and paid all the closing costs myself – $13,751 in lender credit, and the buyers got the home. Would a bank have done that?[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"reviews\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- Here’s what previous customers have said -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" order=\"asc\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" el_class=\"tbp\" css=\".vc_custom_1491122778454{margin-bottom: -50px !important;}\"][vc_column width=\"2/3\"][vc_column_text]\r\n<h2>What Are You Waiting For?</h2>\r\nIf you’re ready for a second opinion, contact me today! I’ll be able to:\r\n<ul class=\"skulli\">\r\n 	<li>Close on time</li>\r\n 	<li>Find you the best deal on the wholesale market</li>\r\n 	<li>Negotiate extremely low title fees with a Maryland title company</li>\r\n 	<li>Increase your purchasing power</li>\r\n 	<li>Use wholesale lender credit to help with the closing cost</li>\r\n 	<li>Answer the phone <em>every time you call</em></li>\r\n</ul>\r\n&nbsp;\r\n\r\ni look forward to working with you![/vc_column_text][ult_buttons btn_title=\"Get a Second Opinion\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][/vc_column][vc_column width=\"1/3\" el_class=\"text-centered cnt\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" el_class=\"text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-07 19:08:12', '2017-04-07 19:08:12', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(112, 1, '2017-04-07 19:32:31', '2017-04-07 19:32:31', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">Save Thousands by Getting a Second Opinion on Your Mortgage</h1>\r\n<h3 style=\"text-align: center;\">Buying a house is stressful, but don’t let money slip through the cracks.\r\nAn independent review by a licensed broker can often get you a dramatically better rate.</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]The quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\r\n<h3>Does this sound like you?</h3>\r\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.[/vc_column_text][ult_buttons btn_title=\"Get a Second Opinion\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\r\nRealtors often have incentive to refer you to specific lender and these relationships are known as MSA’s (Marketing Service Agreements). Some lenders have overlays that limit debt ratio’s, loan to values, etc.– reducing your purchasing power. So this means that the first quote you get may not be the best.[/vc_column_text][/vc_column][vc_column width=\"1/4\"][vc_single_image image=\"109\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" link=\"https://preapp1003.com/id/peter-dellane/\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">That’s Why a Second Opinion Matters</h2>\r\nIn my 18 years as a licensed broker, I’ve closed hundreds of loans where buyers brought in a quote that struck me as a bit high. I’m almost always able to give them lower quotes – sometimes by as much as half a point.\r\n\r\nHowever, every time this happens, I get the cold shoulder from their realtors. Even when I reach out to see if I can help them with any new buyers, they continue to use their higher-priced lenders. Can you imagine why?\r\n\r\nBecause I’m not offering them a share of the inflated profits.\r\n\r\nThere’s social and financial pressure on your realtors to work exclusively with an in-house lender. Without an independent review, you might never know whether a better deal was available.\r\n\r\nRather than fattening the wallet of an in-house lender, spend that extra money on improvements for your new house, or a family vacation. See how much you can save with a second opinion today![/vc_column_text][ult_buttons btn_title=\"Get a Second Opinion\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h2 style=\"text-align: center;\">Why Choose Me as a Broker?</h2>\r\nAs the broker/owner of Ability Mortgage Group, I’m in a unique position to provide you with value you won’t find anywhere else.\r\n<ul class=\"skulli\">\r\n 	<li>I can often give you a second opinion within minutes</li>\r\n 	<li>As the owner of my own business, I don’t owe anything to anybody, so you’ll know you’re getting the best deal possible</li>\r\n 	<li>I’ve saved previous customers thousands of dollars by working with wholesale lenders</li>\r\n 	<li>Over my 18 years in the business, I’ve received more than <strong>200 5-star reviews</strong> and <strong>not a single BBB complaint</strong></li>\r\n</ul>\r\n&nbsp;\r\n\r\nBeing a broker/owner makes me agile. I can do things that most brokers can’t or won’t. For instance, I recently closed a purchase loan where the buyer wasn’t able to get any seller help and was about to lose the deal. I stepped in and paid all the closing costs myself – $13,751 in lender credit, and the buyers got the home. Would a bank have done that?[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"reviews\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- Here’s what previous customers have said -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" order=\"asc\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://localreviewdirectory.com/mortgage-consultants/md/queenstown/ability-mortgage-group-llc\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" el_class=\"tbp\" css=\".vc_custom_1491122778454{margin-bottom: -50px !important;}\"][vc_column width=\"2/3\"][vc_column_text]\r\n<h2>What Are You Waiting For?</h2>\r\nIf you’re ready for a second opinion, contact me today! I’ll be able to:\r\n<ul class=\"skulli\">\r\n 	<li>Close on time</li>\r\n 	<li>Find you the best deal on the wholesale market</li>\r\n 	<li>Negotiate extremely low title fees with a Maryland title company</li>\r\n 	<li>Increase your purchasing power</li>\r\n 	<li>Use wholesale lender credit to help with the closing cost</li>\r\n 	<li>Answer the phone <em>every time you call</em></li>\r\n</ul>\r\n&nbsp;\r\n\r\nI look forward to working with you![/vc_column_text][ult_buttons btn_title=\"Get a Second Opinion\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][/vc_column][vc_column width=\"1/3\" el_class=\"text-centered cnt\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n312 Hemsley Drive, Queenstown, MD 21658[/vc_column_text][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" el_class=\"text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">GET A QUICK QUOTE</h2>\r\n<p style=\"margin-top: -10px; text-align: center;\">I WILL RESPOND YOU ASAP...!!!</p>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][vc_column_inner width=\"1/2\"][contact-form-7 id=\"4\"][/vc_column_inner][vc_column_inner width=\"1/4\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2017-04-07 19:32:31', '2017-04-07 19:32:31', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(113, 1, '2017-04-07 20:02:21', '2017-04-07 20:02:21', '[vc_row margin_top=\"-30px\"][vc_column width=\"2/3\"][vc_column_text]Hello, and welcome to <strong>ABILITY MORTGAGE GROUP, LLC.</strong>\r\n\r\nMy name is <strong>Peter Dellane</strong>. I founded <strong>Ability Mortgage Group, LLC</strong> in August, 2001 and have been in the mortgage business for almost two decades.  I enjoy working with borrowers and am passionate about helping people in Maryland purchase a home or refinance their current property.\r\n\r\nAs a Mortgage Broker I have the ability to obtain mortgages from major banks at wholesale rates which allows me to pass the savings onto my borrowers.  Once we settle on the right mortgage I then ensure a smooth lending process by providing a thorough list of needed documents and items.  Having this information provided upfront at the beginning of the lending process enables us to eliminate surprises and you can count on your lending file getting to close in a timely manner.\r\n\r\nAdditionally, I provide the costs that are associated with the loan upfront along with the rate that can be locked in.\r\n\r\nTo learn more, please, contact me via email at <strong> <a href=\"mailto:peter@abilitymortgagegroup.com\">peter@abilitymortgagegroup.com</a></strong> <strong>, </strong> i look forward to speaking with you.\r\n\r\n<strong>Ability Mortgage Group | 312 Hemsley Dr | Queenstown MD 21658</strong>\r\n\r\n<strong>Phone 877-747-1549 | Fax 410-630-7197</strong>[/vc_column_text][/vc_column][vc_column width=\"1/3\"][vc_single_image image=\"114\" img_size=\"full\" alignment=\"center\" image_hovers=\"false\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row]', 'About us', '', 'publish', 'closed', 'closed', '', 'about-us', '', '', '2017-04-07 20:18:51', '2017-04-07 20:18:51', '', 0, 'https://www.marylandsecondopinion.com/?page_id=113', 0, 'page', '', 0),
(114, 1, '2017-04-07 20:00:38', '2017-04-07 20:00:38', '', 'peter-mini', '', 'inherit', 'open', 'closed', '', 'peter-mini', '', '', '2017-04-07 20:00:38', '2017-04-07 20:00:38', '', 113, 'https://www.marylandsecondopinion.com/wp-content/uploads/2017/04/peter-mini.jpg', 0, 'attachment', 'image/jpeg', 0),
(115, 1, '2017-04-07 20:02:21', '2017-04-07 20:02:21', '[vc_row][vc_column width=\"2/3\"][vc_column_text]Hello, and welcome to <strong>ABILITY MORTGAGE GROUP, LLC.</strong>\r\n\r\nMy name is <strong>Peter Dellane</strong>. I founded <strong>Ability Mortgage Group, LLC</strong> in August, 2001 and have been in the mortgage business for almost two decades.  I enjoy working with borrowers and am passionate about helping people in Maryland purchase a home or refinance their current property.\r\n\r\nAs a Mortgage Broker I have the ability to obtain mortgages from major banks at wholesale rates which allows me to pass the savings onto my borrowers.  Once we settle on the right mortgage I then ensure a smooth lending process by providing a thorough list of needed documents and items.  Having this information provided upfront at the beginning of the lending process enables us to eliminate surprises and you can count on your lending file getting to close in a timely manner.\r\n\r\nAdditionally, I provide the costs that are associated with the loan upfront along with the rate that can be locked in.\r\n\r\nTo learn more, please, contact me via email at <strong> <a href=\"mailto:peter@abilitymortgagegroup.com\">peter@abilitymortgagegroup.com</a></strong> <strong>, </strong> i look forward to speaking with you.\r\n\r\n<strong>Ability Mortgage Group | 312 Hemsley Dr | Queenstown MD 21658</strong>\r\n\r\n<strong>Phone 877-747-1549 | Fax 410-630-7197</strong>[/vc_column_text][/vc_column][vc_column width=\"1/3\"][vc_single_image image=\"114\" img_size=\"full\" alignment=\"center\" image_hovers=\"false\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row]', 'About us', '', 'inherit', 'closed', 'closed', '', '113-revision-v1', '', '', '2017-04-07 20:02:21', '2017-04-07 20:02:21', '', 113, 'https://www.marylandsecondopinion.com/113-revision-v1/', 0, 'revision', '', 0),
(116, 1, '2017-04-07 20:07:19', '2017-04-07 20:07:19', ' ', '', '', 'publish', 'closed', 'closed', '', '116', '', '', '2017-04-07 20:22:47', '2017-04-07 20:22:47', '', 0, 'https://www.marylandsecondopinion.com/?p=116', 5, 'nav_menu_item', '', 0),
(118, 1, '2017-04-07 20:15:23', '2017-04-07 20:15:23', ' ', '', '', 'publish', 'closed', 'closed', '', '118', '', '', '2017-04-07 20:22:00', '2017-04-07 20:22:00', '', 0, 'https://www.marylandsecondopinion.com/?p=118', 1, 'nav_menu_item', '', 0),
(120, 1, '2017-04-07 20:15:24', '2017-04-07 20:15:24', '', 'Client Reviews', '', 'publish', 'closed', 'closed', '', 'client-reviews-2', '', '', '2017-04-07 20:22:00', '2017-04-07 20:22:00', '', 0, 'https://www.marylandsecondopinion.com/?p=120', 4, 'nav_menu_item', '', 0),
(121, 1, '2017-04-07 20:15:24', '2017-04-07 20:15:24', '', 'Contact us', '', 'publish', 'closed', 'closed', '', 'contact-us-2', '', '', '2017-04-07 20:22:00', '2017-04-07 20:22:00', '', 0, 'https://www.marylandsecondopinion.com/?p=121', 5, 'nav_menu_item', '', 0),
(122, 1, '2017-04-07 20:18:51', '2017-04-07 20:18:51', '[vc_row margin_top=\"-30px\"][vc_column width=\"2/3\"][vc_column_text]Hello, and welcome to <strong>ABILITY MORTGAGE GROUP, LLC.</strong>\r\n\r\nMy name is <strong>Peter Dellane</strong>. I founded <strong>Ability Mortgage Group, LLC</strong> in August, 2001 and have been in the mortgage business for almost two decades.  I enjoy working with borrowers and am passionate about helping people in Maryland purchase a home or refinance their current property.\r\n\r\nAs a Mortgage Broker I have the ability to obtain mortgages from major banks at wholesale rates which allows me to pass the savings onto my borrowers.  Once we settle on the right mortgage I then ensure a smooth lending process by providing a thorough list of needed documents and items.  Having this information provided upfront at the beginning of the lending process enables us to eliminate surprises and you can count on your lending file getting to close in a timely manner.\r\n\r\nAdditionally, I provide the costs that are associated with the loan upfront along with the rate that can be locked in.\r\n\r\nTo learn more, please, contact me via email at <strong> <a href=\"mailto:peter@abilitymortgagegroup.com\">peter@abilitymortgagegroup.com</a></strong> <strong>, </strong> i look forward to speaking with you.\r\n\r\n<strong>Ability Mortgage Group | 312 Hemsley Dr | Queenstown MD 21658</strong>\r\n\r\n<strong>Phone 877-747-1549 | Fax 410-630-7197</strong>[/vc_column_text][/vc_column][vc_column width=\"1/3\"][vc_single_image image=\"114\" img_size=\"full\" alignment=\"center\" image_hovers=\"false\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row]', 'About us', '', 'inherit', 'closed', 'closed', '', '113-revision-v1', '', '', '2017-04-07 20:18:51', '2017-04-07 20:18:51', '', 113, 'https://www.marylandsecondopinion.com/113-revision-v1/', 0, 'revision', '', 0),
(123, 1, '2017-04-07 20:22:00', '2017-04-07 20:22:00', '', 'Top Agent Magazine', '', 'publish', 'closed', 'closed', '', 'top-agent-magazine', '', '', '2017-04-07 20:22:00', '2017-04-07 20:22:00', '', 0, 'https://www.marylandsecondopinion.com/?p=123', 3, 'nav_menu_item', '', 0),
(124, 1, '2017-04-07 20:22:47', '2017-04-07 20:22:47', '', 'Top Agent Magazine', '', 'publish', 'closed', 'closed', '', 'top-agent-magazine-2', '', '', '2017-04-07 20:22:47', '2017-04-07 20:22:47', '', 0, 'https://www.marylandsecondopinion.com/?p=124', 2, 'nav_menu_item', '', 0),
(128, 1, '2017-11-22 05:48:40', '2017-11-22 05:48:40', '', 'Mobile App', '', 'publish', 'closed', 'closed', '', 'mobile-app-2', '', '', '2017-11-22 05:48:40', '2017-11-22 05:48:40', '', 0, 'https://www.marylandsecondopinion.com/wp-admin/admin-ajax.php?action=cm_popupflyin_preview&#038;campaign_id=128', 0, 'cm-ad-item', '', 0),
(129, 1, '2017-11-22 05:47:21', '2017-11-22 05:47:21', '', 'mobile-app', '', 'inherit', 'open', 'closed', '', 'mobile-app', '', '', '2017-11-22 05:47:21', '2017-11-22 05:47:21', '', 0, 'https://www.marylandsecondopinion.com/wp-content/uploads/2017/11/mobile-app.png', 0, 'attachment', 'image/png', 0),
(130, 1, '2017-11-22 05:48:40', '2017-11-22 05:48:40', '', 'Mobile App', '', 'inherit', 'closed', 'closed', '', '128-revision-v1', '', '', '2017-11-22 05:48:40', '2017-11-22 05:48:40', '', 128, 'https://www.marylandsecondopinion.com/128-revision-v1/', 0, 'revision', '', 0);
INSERT INTO `wp_fyoy_posts` (`ID`, `post_author`, `post_date`, `post_date_gmt`, `post_content`, `post_title`, `post_excerpt`, `post_status`, `comment_status`, `ping_status`, `post_password`, `post_name`, `to_ping`, `pinged`, `post_modified`, `post_modified_gmt`, `post_content_filtered`, `post_parent`, `guid`, `menu_order`, `post_type`, `post_mime_type`, `comment_count`) VALUES
(134, 1, '2019-05-18 06:33:58', '2019-05-18 06:33:58', '[vc_row type=\"vc_default\" full_width=\"stretch_row\" css=\".vc_custom_1490172754842{margin-top: -70px !important;}\" el_class=\"topsec shd\"][vc_column][vc_column_text]\r\n<h1 class=\"topfont\" style=\"text-align: center;\">Save Thousands by Getting a Second Opinion on Your Mortgage</h1>\r\n<h3 style=\"text-align: center;\">Buying a house is stressful, but don’t let money slip through the cracks.\r\nAn independent review by a licensed broker can often get you a dramatically better rate.</h3>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"vc_default\" equal_height=\"yes\" margin_top=\"50px\" css=\".vc_custom_1490338916959{margin-top: 70px !important;margin-bottom: 50px !important;}\"][vc_column width=\"3/4\"][vc_column_text]The quote you got from your lender isn’t great, but it seems reasonable, and you’re exhausted, so you’ll probably just sign off on it.\r\n<h3>Does this sound like you?</h3>\r\nIf so, <strong>don’t sign without reviewing your options!</strong> A bad mortgage is a long-lasting mistake that can sink opportunities, credit scores and even marriages.[/vc_column_text][ult_buttons btn_title=\"Get a Second Opinion\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h3>Did You Know That Realtors and Banks Often Scratch Each Other’s Backs?</h3>\r\nRealtors often have incentive to refer you to specific lender and these relationships are known as MSA’s (Marketing Service Agreements). Some lenders have overlays that limit debt ratio’s, loan to values, etc.– reducing your purchasing power. So this means that the first quote you get may not be the best.[/vc_column_text][/vc_column][vc_column width=\"1/4\"][vc_single_image image=\"109\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" link=\"https://preapp1003.com/id/peter-dellane/\" el_class=\"bigbox shd bdr\"][/vc_column][/vc_row][vc_row][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\">That’s Why a Second Opinion Matters</h2>\r\nIn my 18 years as a licensed broker, I’ve closed hundreds of loans where buyers brought in a quote that struck me as a bit high. I’m almost always able to give them lower quotes – sometimes by as much as half a point.\r\n\r\nHowever, every time this happens, I get the cold shoulder from their realtors. Even when I reach out to see if I can help them with any new buyers, they continue to use their higher-priced lenders. Can you imagine why?\r\n\r\nBecause I’m not offering them a share of the inflated profits.\r\n\r\nThere’s social and financial pressure on your realtors to work exclusively with an in-house lender. Without an independent review, you might never know whether a better deal was available.\r\n\r\nRather than fattening the wallet of an in-house lender, spend that extra money on improvements for your new house, or a family vacation. See how much you can save with a second opinion today![/vc_column_text][ult_buttons btn_title=\"Get a Second Opinion\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_align=\"ubtn-center\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][vc_column_text]\r\n<h2 style=\"text-align: center;\">Why Choose Me as a Broker?</h2>\r\nAs the broker/owner of Ability Mortgage Group, I’m in a unique position to provide you with value you won’t find anywhere else.\r\n<ul class=\"skulli\">\r\n 	<li>I can often give you a second opinion within minutes</li>\r\n 	<li>As the owner of my own business, I don’t owe anything to anybody, so you’ll know you’re getting the best deal possible</li>\r\n 	<li>I’ve saved previous customers thousands of dollars by working with wholesale lenders</li>\r\n 	<li>Over my 18 years in the business, I’ve received more than <strong>200 5-star reviews</strong> and <strong>not a single BBB complaint</strong></li>\r\n</ul>\r\n&nbsp;\r\n\r\nBeing a broker/owner makes me agile. I can do things that most brokers can’t or won’t. For instance, I recently closed a purchase loan where the buyer wasn’t able to get any seller help and was about to lose the deal. I stepped in and paid all the closing costs myself – $13,751 in lender credit, and the buyers got the home. Would a bank have done that?[/vc_column_text][/vc_column][/vc_row][vc_row anchor=\"reviews\" el_class=\"tbp text-centered\"][vc_column][vc_column_text]\r\n<h2 style=\"text-align: center;\"><i class=\"fa icon-feather\"></i>Client Reviews</h2>\r\n<div style=\"margin-top: -10px; text-align: center;\">- Here’s what previous customers have said -</div>\r\n[/vc_column_text][dt_testimonials type=\"slider\" autoslide=\"5000\" order=\"asc\" category=\"home\"][vc_column_text css=\".vc_custom_1491119297995{margin-top: 70px !important;}\"]\r\n<h2 style=\"text-align: center;\">SEE HOW PEOPLE RATE US ON</h2>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"75\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.google.com/search?q=ability+mortgage+group+reviews&amp;ie=utf-8&amp;oe=utf-8#lrd=0x89b812330ee9a5ed:0xc4984c7786f1276f,1\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"77\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"https://www.zillow.com/lender-profile/dellane/\"][/vc_column_inner][vc_column_inner width=\"1/3\"][vc_single_image image=\"76\" img_size=\"full\" alignment=\"center\" onclick=\"custom_link\" img_link_target=\"_blank\" css_animation=\"flipInX\" link=\"http://www.abilitymortgagegroup.com/testimonials/\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row margin_bottom=\"-50px\" anchor=\"contact\" el_class=\"tbp\" css=\".vc_custom_1491122778454{margin-bottom: -50px !important;}\"][vc_column width=\"2/3\"][vc_column_text]\r\n<h2>What Are You Waiting For?</h2>\r\nIf you’re ready for a second opinion, contact me today! I’ll be able to:\r\n<ul class=\"skulli\">\r\n 	<li>Close on time</li>\r\n 	<li>Find you the best deal on the wholesale market</li>\r\n 	<li>Negotiate extremely low title fees with a Maryland title company</li>\r\n 	<li>Increase your purchasing power</li>\r\n 	<li>Use wholesale lender credit to help with the closing cost</li>\r\n 	<li>Answer the phone <em>every time you call</em></li>\r\n</ul>\r\n&nbsp;\r\n\r\nI look forward to working with you![/vc_column_text][ult_buttons btn_title=\"Get a Second Opinion\" btn_link=\"url:https%3A%2F%2Fpreapp1003.com%2Fid%2Fpeter-dellane%2F||target:%20_blank|\" btn_title_color=\"#ffffff\" btn_bg_color=\"#134aff\" btn_hover=\"ubtn-fade-bg\" btn_anim_effect=\"ulta-grow\" icon_size=\"32\" btn_icon_pos=\"ubtn-sep-icon-at-left\" btn_font_style=\"font-weight:bold;\" btn_font_size=\"desktop:22px;\" btn_line_height=\"desktop:26px;\"][/vc_column][vc_column width=\"1/3\" el_class=\"text-centered cnt\"][vc_column_text]<i class=\"fa icon-location\"></i>\r\n<div class=\"mtxt\">OFFICE LOCATION</div>\r\n200 Arrowhead Way Queenstown Md. 21658[/vc_column_text][vc_column_text]<i class=\"fa icon-mobile\"></i>\r\n<div class=\"mtxt\">CALL NOW</div>\r\n(410) 827-5111[/vc_column_text][vc_column_text]<i class=\"fa icon-email\"></i>\r\n<div class=\"mtxt\">POST YOUR MESSAGE</div>\r\npeter@abilitymortgagegroup.com[/vc_column_text][/vc_column][/vc_row]', 'Home', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2019-05-18 06:33:58', '2019-05-18 06:33:58', '', 2, 'https://www.marylandsecondopinion.com/2-revision-v1/', 0, 'revision', '', 0),
(135, 1, '2019-11-16 05:59:24', '0000-00-00 00:00:00', '', 'Auto Draft', '', 'auto-draft', 'open', 'open', '', '', '', '', '2019-11-16 05:59:24', '0000-00-00 00:00:00', '', 0, 'https://www.marylandsecondopinion.com/?p=135', 0, 'post', '', 0);

-- --------------------------------------------------------

--
-- Table structure for table `wp_fyoy_statistics_exclusions`
--

CREATE TABLE `wp_fyoy_statistics_exclusions` (
  `ID` int(11) NOT NULL,
  `date` date NOT NULL,
  `reason` varchar(255) DEFAULT NULL,
  `count` bigint(20) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `wp_fyoy_statistics_historical`
--

CREATE TABLE `wp_fyoy_statistics_historical` (
  `ID` bigint(20) NOT NULL,
  `category` varchar(25) NOT NULL,
  `page_id` bigint(20) NOT NULL,
  `uri` varchar(255) NOT NULL,
  `value` bigint(20) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `wp_fyoy_statistics_pages`
--

CREATE TABLE `wp_fyoy_statistics_pages` (
  `page_id` bigint(20) NOT NULL,
  `uri` varchar(255) NOT NULL,
  `date` date NOT NULL,
  `count` int(11) NOT NULL,
  `id` int(11) NOT NULL,
  `type` varchar(255) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `wp_fyoy_statistics_pages`
--

INSERT INTO `wp_fyoy_statistics_pages` (`page_id`, `uri`, `date`, `count`, `id`, `type`) VALUES
(1, '/', '2017-05-17', 6, 2, 'home'),
(2, '/', '2017-05-18', 8, 2, 'home'),
(3, '/about-us/', '2017-05-18', 1, 113, 'page'),
(4, '/', '2017-05-19', 4, 2, 'home'),
(5, '/', '2017-05-20', 3, 2, 'home'),
(6, '/about-us/', '2017-05-20', 1, 113, 'page'),
(7, '/', '2017-05-21', 2, 2, 'home'),
(8, '/', '2017-05-22', 7, 2, 'home'),
(9, '/', '2017-05-23', 5, 2, 'home'),
(10, '/', '2017-05-24', 2, 2, 'home'),
(11, '/', '2017-05-25', 2, 2, 'home'),
(12, '/', '2017-05-26', 5, 2, 'home'),
(13, '/', '2017-05-27', 6, 2, 'home'),
(14, '/', '2017-05-29', 3, 2, 'home'),
(15, '/', '2017-05-30', 4, 2, 'home'),
(16, '/?gf_page=upload', '2017-05-30', 2, 2, 'page'),
(17, '/', '2017-05-31', 3, 2, 'home'),
(18, '/', '2017-06-01', 4, 2, 'home'),
(19, '/', '2017-06-02', 4, 2, 'home'),
(20, '/', '2017-06-03', 3, 2, 'home'),
(21, '/', '2017-06-04', 1, 2, 'home'),
(22, '/', '2017-06-05', 10, 2, 'home'),
(23, '/', '2017-06-06', 17, 2, 'home'),
(24, '/about-us/', '2017-06-06', 2, 113, 'page'),
(25, '/', '2017-06-07', 12, 2, 'home'),
(26, '/?_escaped_fragment_=/contact', '2017-06-07', 1, 2, 'page'),
(27, '/about-us/', '2017-06-07', 1, 113, 'page'),
(28, '/?_escaped_fragment_=/reviews', '2017-06-07', 1, 2, 'page'),
(29, '/?_escaped_fragment_=%2Fcontact', '2017-06-07', 1, 2, 'page'),
(30, '/?_escaped_fragment_=%2Freviews', '2017-06-07', 1, 2, 'page'),
(31, '/', '2017-06-08', 1, 2, 'home'),
(32, '/', '2017-06-09', 1, 2, 'home'),
(33, '/', '2017-06-10', 1, 2, 'home'),
(34, '/', '2017-06-11', 9, 2, 'home'),
(35, '/about-us', '2017-06-11', 1, 113, 'page'),
(36, '/about-us/', '2017-06-11', 1, 113, 'page'),
(37, '/', '2017-06-12', 1, 2, 'home'),
(38, '/', '2017-06-13', 11, 2, 'home'),
(39, '/', '2017-06-14', 15, 2, 'home'),
(40, '/', '2017-06-15', 14, 2, 'home'),
(41, '/', '2017-06-16', 10, 2, 'home'),
(42, '/', '2017-06-17', 4, 2, 'home'),
(43, '/', '2017-06-18', 5, 2, 'home'),
(44, '/', '2017-06-19', 4, 2, 'home'),
(45, '/', '2017-06-20', 14, 2, 'home'),
(46, '/index.php?option=com_user&task=register', '2017-06-20', 1, 2, 'unknown'),
(47, '/', '2017-06-21', 20, 2, 'home'),
(48, '/', '2017-06-22', 21, 2, 'home'),
(49, '/about-us/', '2017-06-22', 1, 113, 'page'),
(50, '/', '2017-06-23', 41, 2, 'home'),
(51, '/', '2017-06-24', 6, 2, 'home'),
(52, '/', '2017-06-25', 12, 2, 'home'),
(53, '/', '2017-06-26', 32, 2, 'home'),
(54, '/about-us', '2017-06-26', 2, 113, 'page'),
(55, '/about-us/', '2017-06-26', 2, 113, 'page'),
(56, '/', '2017-06-27', 14, 2, 'home'),
(57, '/', '2017-06-28', 7, 2, 'home'),
(58, '/', '2017-06-29', 23, 2, 'home'),
(59, '/sample-page/feed/', '2017-06-29', 1, 2, 'page'),
(60, '/about-us/', '2017-06-29', 2, 113, 'page'),
(61, '/', '2017-06-30', 2, 2, 'home'),
(62, '/', '2017-07-01', 11, 2, 'home'),
(63, '/', '2017-07-02', 2, 2, 'home'),
(64, '/', '2017-07-03', 18, 2, 'home'),
(65, '/about-us/', '2017-07-03', 1, 113, 'page'),
(66, '/', '2017-07-04', 3, 2, 'home'),
(67, '/', '2017-07-05', 11, 2, 'home'),
(68, '/', '2017-07-06', 12, 2, 'home'),
(69, '/', '2017-07-07', 8, 2, 'home'),
(70, '/', '2017-07-08', 16, 2, 'home'),
(71, '/?_escaped_fragment_=/contact', '2017-07-08', 1, 2, 'page'),
(72, '/about-us/', '2017-07-08', 1, 113, 'page'),
(73, '/?_escaped_fragment_=/reviews', '2017-07-08', 1, 2, 'page'),
(74, '/?_escaped_fragment_=%2Fcontact', '2017-07-08', 1, 2, 'page'),
(75, '/?_escaped_fragment_=%2Freviews', '2017-07-08', 1, 2, 'page'),
(76, '/', '2017-07-09', 7, 2, 'home'),
(77, '/', '2017-07-10', 8, 2, 'home'),
(78, '/', '2017-07-11', 9, 2, 'home'),
(79, '/', '2017-07-12', 15, 2, 'home'),
(80, '/', '2017-07-13', 11, 2, 'home'),
(81, '/', '2017-07-14', 11, 2, 'home'),
(82, '/about-us/', '2017-07-14', 1, 113, 'page'),
(83, '/', '2017-07-15', 6, 2, 'home'),
(84, '/', '2017-07-16', 12, 2, 'home'),
(85, '/about-us', '2017-07-17', 1, 113, 'page'),
(86, '/about-us/', '2017-07-17', 1, 113, 'page'),
(87, '/', '2017-07-17', 4, 2, 'home'),
(88, '/', '2017-07-18', 8, 2, 'home'),
(89, '/', '2017-07-19', 9, 2, 'home'),
(90, '/', '2017-07-20', 9, 2, 'home'),
(91, '/', '2017-07-21', 15, 2, 'home'),
(92, '/sample-page/feed/', '2017-07-21', 1, 2, 'page'),
(93, '/', '2017-07-22', 9, 2, 'home'),
(94, '/', '2017-07-23', 12, 2, 'home'),
(95, '/', '2017-07-24', 15, 2, 'home'),
(96, '/wp-register.php', '2017-07-25', 1, 2, 'unknown'),
(97, '/', '2017-07-25', 11, 2, 'home'),
(98, '/', '2017-07-26', 12, 2, 'home'),
(99, '/', '2017-07-27', 8, 2, 'home'),
(100, '/', '2017-07-28', 9, 2, 'home'),
(101, '/', '2017-07-29', 13, 2, 'home'),
(102, '/about-us/', '2017-07-29', 1, 113, 'page'),
(103, '/', '2017-07-30', 8, 2, 'home'),
(104, '/', '2017-07-31', 12, 2, 'home'),
(105, '/', '2017-08-01', 9, 2, 'home'),
(106, '/', '2017-08-02', 8, 2, 'home'),
(107, '/', '2017-08-03', 18, 2, 'home'),
(108, '/index.php', '2017-08-03', 1, 2, 'unknown'),
(109, '/about-us/', '2017-08-03', 1, 113, 'page'),
(110, '/', '2017-08-04', 4, 2, 'home'),
(111, '/', '2017-08-05', 7, 2, 'home'),
(112, '/', '2017-08-06', 18, 2, 'home'),
(113, '/', '2017-08-07', 10, 2, 'home'),
(114, '/', '2017-08-08', 20, 2, 'home'),
(115, '/about-us/', '2017-08-08', 1, 113, 'page'),
(116, '/', '2017-08-09', 15, 2, 'home'),
(117, '/', '2017-08-10', 3, 2, 'home'),
(118, '/', '2017-08-11', 3, 2, 'home'),
(119, '/about-us/', '2017-08-11', 1, 113, 'page'),
(120, '/', '2017-08-12', 8, 2, 'home'),
(121, '/', '2017-08-13', 16, 2, 'home'),
(122, '/', '2017-08-14', 11, 2, 'home'),
(123, '/', '2017-08-15', 32, 2, 'home'),
(124, '/', '2017-08-16', 10, 2, 'home'),
(125, '/', '2017-08-17', 20, 2, 'home'),
(126, '/', '2017-08-18', 10, 2, 'home'),
(127, '/index.php', '2017-08-18', 1, 2, 'unknown'),
(128, '/', '2017-08-19', 9, 2, 'home'),
(129, '/', '2017-08-20', 4, 2, 'home'),
(130, '/about-us', '2017-08-20', 1, 113, 'page'),
(131, '/about-us/', '2017-08-20', 1, 113, 'page'),
(132, '/', '2017-08-21', 20, 2, 'home'),
(133, '/', '2017-08-22', 8, 2, 'home'),
(134, '/', '2017-08-23', 15, 2, 'home'),
(135, '/', '2017-08-24', 16, 2, 'home'),
(136, '/', '2017-08-25', 8, 2, 'home'),
(137, '/', '2017-08-26', 20, 2, 'home'),
(138, '/', '2017-08-27', 4, 2, 'home'),
(139, '/', '2017-08-28', 38, 2, 'home'),
(140, '/', '2017-08-29', 20, 2, 'home'),
(141, '/', '2017-08-30', 11, 2, 'home'),
(142, '/', '2017-08-31', 13, 2, 'home'),
(143, '/', '2017-09-01', 34, 2, 'home'),
(144, '/', '2017-09-02', 7, 2, 'home'),
(145, '/', '2017-09-03', 11, 2, 'home'),
(146, '/', '2017-09-04', 20, 2, 'home'),
(147, '/', '2017-09-05', 33, 2, 'home'),
(148, '/', '2017-09-06', 11, 2, 'home'),
(149, '/', '2017-09-07', 23, 2, 'home'),
(150, '/', '2017-09-08', 6, 2, 'home'),
(151, '/', '2017-09-09', 27, 2, 'home'),
(152, '/', '2017-09-10', 11, 2, 'home'),
(153, '/', '2017-09-11', 15, 2, 'home'),
(154, '/', '2017-09-12', 19, 2, 'home'),
(155, '/', '2017-09-13', 34, 2, 'home'),
(156, '/about-us/', '2017-09-13', 2, 113, 'page'),
(157, '/index.php', '2017-09-13', 1, 2, 'unknown'),
(158, '/', '2017-09-14', 22, 2, 'home'),
(159, '/', '2017-09-15', 8, 2, 'home'),
(160, '/', '2017-09-16', 3, 2, 'home'),
(161, '/', '2017-09-17', 10, 2, 'home'),
(162, '/', '2017-09-18', 7, 2, 'home'),
(163, '/about-us/', '2017-09-18', 1, 113, 'page'),
(164, '/', '2017-09-19', 18, 2, 'home'),
(165, '/index.php', '2017-09-19', 1, 2, 'unknown'),
(166, '/', '2017-09-20', 13, 2, 'home'),
(167, '/', '2017-09-21', 19, 2, 'home'),
(168, '/index.php?abc11=123', '2017-09-21', 1, 2, 'unknown'),
(169, '/', '2017-09-22', 3, 2, 'home'),
(170, '/index.php', '2017-09-22', 1, 2, 'unknown'),
(171, '/index.php?cnd=print(md5(123));', '2017-09-22', 1, 2, 'unknown'),
(172, '/?cnd=print%28md5%28123%29%29%3B', '2017-09-22', 1, 2, 'page'),
(173, '//', '2017-09-22', 1, 2, 'page'),
(174, '/', '2017-09-23', 4, 2, 'home'),
(175, '/about-us/', '2017-09-23', 2, 113, 'page'),
(176, '/', '2017-09-24', 5, 2, 'home'),
(177, '/', '2017-09-25', 6, 2, 'home'),
(178, '/', '2017-09-26', 6, 2, 'home'),
(179, '/index.php', '2017-09-26', 1, 2, 'unknown'),
(180, '/', '2017-09-27', 19, 2, 'home'),
(181, '/', '2017-09-28', 8, 2, 'home'),
(182, '/', '2017-09-29', 4, 2, 'home'),
(183, '/?file=../../../../../proc/self/environ', '2017-09-29', 2, 2, 'page'),
(184, '/?option=../../../../../proc/self/environ', '2017-09-29', 2, 2, 'page'),
(185, '/?category=../../../../../proc/self/environ', '2017-09-29', 2, 2, 'page'),
(186, '/?index=../../../../../proc/self/environ', '2017-09-29', 2, 2, 'page'),
(187, '/?page=../../../../../proc/self/environ', '2017-09-29', 2, 2, 'page'),
(188, '/?url=../../../../../proc/self/environ', '2017-09-29', 2, 2, 'page'),
(189, '/?cat=../../../../../proc/self/environ', '2017-09-29', 2, 2, 'page'),
(190, '/?p=../../../../../proc/self/environ', '2017-09-29', 2, 2, 'page'),
(191, '/?mod=../../../../../proc/self/environ', '2017-09-29', 2, 2, 'page'),
(192, '/?i=../../../../../proc/self/environ', '2017-09-29', 1, 2, 'page'),
(193, '/?f=../../../../../proc/self/environ', '2017-09-29', 2, 2, 'page'),
(194, '/', '2017-09-30', 9, 2, 'home'),
(195, '/', '2017-10-01', 1, 2, 'home'),
(196, '/', '2017-10-02', 10, 2, 'home'),
(197, '/index.php', '2017-10-02', 1, 2, 'unknown'),
(198, '/', '2017-10-03', 3, 2, 'home'),
(199, '/', '2017-10-04', 3, 2, 'home'),
(200, '/index.php', '2017-10-04', 2, 2, 'unknown'),
(201, '/', '2017-10-05', 12, 2, 'home'),
(202, '/?_escaped_fragment_=/contact', '2017-10-05', 1, 2, 'page'),
(203, '/about-us/', '2017-10-05', 1, 113, 'page'),
(204, '/?_escaped_fragment_=/reviews', '2017-10-05', 1, 2, 'page'),
(205, '/?_escaped_fragment_=%2Fcontact', '2017-10-05', 1, 2, 'page'),
(206, '/?_escaped_fragment_=%2Freviews', '2017-10-05', 1, 2, 'page'),
(207, '/', '2017-10-06', 14, 2, 'home'),
(208, '/index.php', '2017-10-06', 2, 2, 'unknown'),
(209, '/', '2017-10-07', 29, 2, 'home'),
(210, '/about-us/', '2017-10-07', 1, 113, 'page'),
(211, '/', '2017-10-08', 3, 2, 'home'),
(212, '/', '2017-10-09', 9, 2, 'home'),
(213, '/about-us/', '2017-10-09', 1, 113, 'page'),
(214, '/', '2017-10-10', 42, 2, 'home'),
(215, '/index.php', '2017-10-10', 2, 2, 'unknown'),
(216, '/', '2017-10-11', 11, 2, 'home'),
(217, '/', '2017-10-12', 28, 2, 'home'),
(218, '/', '2017-10-13', 8, 2, 'home'),
(219, '/index.php', '2017-10-13', 1, 2, 'unknown'),
(220, '/', '2017-10-14', 19, 2, 'home'),
(221, '/', '2017-10-15', 8, 2, 'home'),
(222, '/about-us/', '2017-10-15', 1, 113, 'page'),
(223, '/', '2017-10-16', 19, 2, 'home'),
(224, '/index.php?testwork=ololo', '2017-10-16', 1, 2, 'unknown'),
(225, '/?testwork=ololo', '2017-10-16', 1, 2, 'page'),
(226, '/', '2017-10-17', 4, 2, 'home'),
(227, '/', '2017-10-18', 5, 2, 'home'),
(228, '/', '2017-10-19', 10, 2, 'home'),
(229, '/', '2017-10-20', 11, 2, 'home'),
(230, '/', '2017-10-21', 13, 2, 'home'),
(231, '/', '2017-10-22', 5, 2, 'home'),
(232, '/', '2017-10-23', 4, 2, 'home'),
(233, '/about-us/', '2017-10-23', 1, 113, 'page'),
(234, '/', '2017-10-24', 24, 2, 'home'),
(235, '/index.php?abc11=123', '2017-10-24', 1, 2, 'unknown'),
(236, '/', '2017-10-25', 9, 2, 'home'),
(237, '/', '2017-10-26', 31, 2, 'home'),
(238, '/', '2017-10-27', 10, 2, 'home'),
(239, '/', '2017-10-28', 14, 2, 'home'),
(240, '/', '2017-10-29', 5, 2, 'home'),
(241, '/', '2017-10-30', 20, 2, 'home'),
(242, '/', '2017-10-31', 8, 2, 'home'),
(243, '/index.php?login=cmd', '2017-10-31', 1, 2, 'unknown'),
(244, '/', '2017-11-01', 23, 2, 'home'),
(245, '/index.php?abc11=123&login=cmd', '2017-11-01', 1, 2, 'unknown'),
(246, '/', '2017-11-02', 8, 2, 'home'),
(247, '/index.php', '2017-11-02', 1, 2, 'unknown'),
(248, '/?_escaped_fragment_=/contact', '2017-11-02', 1, 2, 'page'),
(249, '/about-us/', '2017-11-02', 1, 113, 'page'),
(250, '/?_escaped_fragment_=/reviews', '2017-11-02', 1, 2, 'page'),
(251, '/?_escaped_fragment_=%2Fcontact', '2017-11-02', 1, 2, 'page'),
(252, '/?_escaped_fragment_=%2Freviews', '2017-11-02', 1, 2, 'page'),
(253, '/index.php', '2017-11-03', 2, 2, 'unknown'),
(254, '/index.php?abc11=123', '2017-11-03', 1, 2, 'unknown'),
(255, '/', '2017-11-03', 8, 2, 'home'),
(256, '/', '2017-11-04', 13, 2, 'home'),
(257, '/', '2017-11-05', 24, 2, 'home'),
(258, '/', '2017-11-06', 11, 2, 'home'),
(259, '/about-us/', '2017-11-06', 2, 113, 'page'),
(260, '/?_escaped_fragment_=/contact', '2017-11-06', 1, 2, 'page'),
(261, '/?_escaped_fragment_=/reviews', '2017-11-06', 1, 2, 'page'),
(262, '/?_escaped_fragment_=%2Fcontact', '2017-11-06', 1, 2, 'page'),
(263, '/?_escaped_fragment_=%2Freviews', '2017-11-06', 1, 2, 'page'),
(264, '/', '2017-11-07', 20, 2, 'home'),
(265, '/', '2017-11-08', 18, 2, 'home'),
(266, '/about-us/', '2017-11-08', 1, 113, 'page'),
(267, '/', '2017-11-09', 26, 2, 'home'),
(268, '/about-us/', '2017-11-09', 1, 113, 'page'),
(269, '/', '2017-11-10', 11, 2, 'home'),
(270, '/', '2017-11-11', 21, 2, 'home'),
(271, '/', '2017-11-12', 14, 2, 'home'),
(272, '/about-us/', '2017-11-12', 1, 113, 'page'),
(273, '/', '2017-11-13', 21, 2, 'home'),
(274, '/', '2017-11-14', 9, 2, 'home'),
(275, '/', '2017-11-15', 2, 2, 'home'),
(276, '/', '2017-11-16', 6, 2, 'home'),
(277, '/', '2017-11-17', 6, 2, 'home'),
(278, '/', '2017-11-18', 4, 2, 'home'),
(279, '/', '2017-11-19', 7, 2, 'home'),
(280, '/', '2017-11-20', 10, 2, 'home'),
(281, '/about-us/', '2017-11-20', 1, 113, 'page'),
(282, '/', '2017-11-21', 5, 2, 'home'),
(283, '/', '2017-11-22', 10, 2, 'home'),
(284, '/index.php', '2017-11-22', 1, 2, 'unknown'),
(285, '/', '2017-11-23', 6, 2, 'home'),
(286, '/', '2017-11-24', 9, 2, 'home'),
(287, '/', '2017-11-25', 5, 2, 'home'),
(288, '/about-us/', '2017-11-25', 1, 113, 'page'),
(289, '/', '2017-11-26', 4, 2, 'home'),
(290, '/index.php?testwork=ololo', '2017-11-27', 1, 2, 'unknown'),
(291, '/?testwork=ololo', '2017-11-27', 1, 2, 'page'),
(292, '/', '2017-11-27', 4, 2, 'home'),
(293, '/', '2017-11-28', 4, 2, 'home'),
(294, '/', '2017-11-29', 11, 2, 'home'),
(295, '/', '2017-11-30', 18, 2, 'home'),
(296, '/about-us/', '2017-11-30', 1, 113, 'page'),
(297, '/wp-register.php', '2017-11-30', 1, 2, 'unknown'),
(298, '/index.php', '2017-11-30', 1, 2, 'unknown'),
(299, '/', '2017-12-01', 10, 2, 'home'),
(300, '/', '2017-12-02', 16, 2, 'home'),
(301, '/', '2017-12-03', 13, 2, 'home'),
(302, '/about-us/', '2017-12-03', 1, 113, 'page'),
(303, '/', '2017-12-04', 5, 2, 'home'),
(304, '/', '2017-12-05', 20, 2, 'home'),
(305, '/', '2017-12-06', 2, 2, 'home'),
(306, '/', '2017-12-07', 6, 2, 'home'),
(307, '/', '2017-12-08', 11, 2, 'home'),
(308, '/', '2017-12-09', 5, 2, 'home'),
(309, '/', '2017-12-10', 6, 2, 'home'),
(310, '/', '2017-12-11', 5, 2, 'home'),
(311, '/index.php', '2017-12-11', 1, 2, 'unknown'),
(312, '/', '2017-12-12', 13, 2, 'home'),
(313, '/', '2017-12-13', 15, 2, 'home'),
(314, '/about-us/', '2017-12-13', 1, 113, 'page'),
(315, '/', '2017-12-14', 19, 2, 'home'),
(316, '/', '2017-12-15', 6, 2, 'home'),
(317, '/', '2017-12-16', 15, 2, 'home'),
(318, '/', '2017-12-17', 5, 2, 'home'),
(319, '/', '2017-12-18', 9, 2, 'home'),
(320, '/', '2017-12-19', 10, 2, 'home'),
(321, '/', '2017-12-20', 12, 2, 'home'),
(322, '/about-us/', '2017-12-20', 1, 113, 'page'),
(323, '/', '2017-12-21', 9, 2, 'home'),
(324, '/', '2017-12-22', 9, 2, 'home'),
(325, '/', '2017-12-23', 16, 2, 'home'),
(326, '/', '2017-12-24', 8, 2, 'home'),
(327, '/', '2017-12-25', 3, 2, 'home'),
(328, '/index.php', '2017-12-25', 1, 2, 'unknown'),
(329, '/', '2017-12-26', 4, 2, 'home'),
(330, '/', '2017-12-27', 7, 2, 'home'),
(331, '/', '2017-12-28', 10, 2, 'home'),
(332, '/?_escaped_fragment_=/contact', '2017-12-28', 1, 2, 'page'),
(333, '/about-us/', '2017-12-28', 1, 113, 'page'),
(334, '/?_escaped_fragment_=/reviews', '2017-12-28', 1, 2, 'page'),
(335, '/?_escaped_fragment_=%2Fcontact', '2017-12-28', 1, 2, 'page'),
(336, '/?_escaped_fragment_=%2Freviews', '2017-12-28', 1, 2, 'page'),
(337, '/index.php', '2017-12-28', 1, 2, 'unknown'),
(338, '/', '2017-12-29', 6, 2, 'home'),
(339, '/', '2017-12-30', 11, 2, 'home'),
(340, '/', '2017-12-31', 8, 2, 'home'),
(341, '/', '2018-01-01', 4, 2, 'home'),
(342, '/', '2018-01-02', 15, 2, 'home'),
(343, '/about-us/', '2018-01-02', 1, 113, 'page'),
(344, '/', '2018-01-03', 5, 2, 'home'),
(345, '/about-us/', '2018-01-03', 1, 113, 'page'),
(346, '/', '2018-01-04', 8, 2, 'home'),
(347, '/', '2018-01-05', 11, 2, 'home'),
(348, '/', '2018-01-06', 11, 2, 'home'),
(349, '/', '2018-01-07', 11, 2, 'home'),
(350, '/about-us', '2018-01-07', 1, 113, 'page'),
(351, '/about-us/', '2018-01-07', 1, 113, 'page'),
(352, '/', '2018-01-08', 5, 2, 'home'),
(353, '/', '2018-01-09', 9, 2, 'home'),
(354, '/', '2018-01-10', 9, 2, 'home'),
(355, '/about-us/', '2018-01-10', 2, 113, 'page'),
(356, '/', '2018-01-11', 15, 2, 'home'),
(357, '/', '2018-01-12', 8, 2, 'home'),
(358, '/index.php', '2018-01-12', 1, 2, 'unknown'),
(359, '/', '2018-01-13', 13, 2, 'home'),
(360, '/', '2018-01-14', 8, 2, 'home'),
(361, '/?%2D%64+%61%6C%6C%6F%77%5F%75%72%6C%5F%69%6E%63%6C%75%64%65%3D%6F%6E+%2D%64+%73%61%66%65%5F%6D%6F%64%65%3D%6F%66%66+%2D%64+%73%75%68%6F%73%69%6E%2E%73%69%6D%75%6C%61%74%69%6F%6E%3D%6F%6E+%2D%64+%64%69%73%61%62%6C%65%5F%66%75%6E%63%74%69%6F%6E%73%3D%22%22', '2018-01-14', 1, 2, 'page'),
(362, '/', '2018-01-15', 9, 2, 'home'),
(363, '/', '2018-01-16', 6, 2, 'home'),
(364, '/', '2018-01-17', 17, 2, 'home'),
(365, '/index.php', '2018-01-17', 1, 2, 'unknown'),
(366, '/index.php', '2018-01-18', 1, 2, 'unknown'),
(367, '/', '2018-01-18', 3, 2, 'home'),
(368, '/?up_auto_log=true', '2018-01-18', 1, 2, 'page'),
(369, '/', '2018-01-19', 6, 2, 'home'),
(370, '/about-us/', '2018-01-19', 1, 113, 'page'),
(371, '/index.php', '2018-01-19', 1, 2, 'unknown'),
(372, '/', '2018-01-20', 9, 2, 'home'),
(373, '/', '2018-01-21', 11, 2, 'home'),
(374, '/about-us/', '2018-01-21', 1, 113, 'page'),
(375, '/', '2018-01-22', 4, 2, 'home'),
(376, '/index.php?page=cmd', '2018-01-22', 2, 2, 'unknown'),
(377, '/', '2018-01-23', 9, 2, 'home'),
(378, '/?up_auto_log=true', '2018-01-23', 1, 2, 'page'),
(379, '/', '2018-01-24', 8, 2, 'home'),
(380, '/index.php', '2018-01-24', 1, 2, 'unknown'),
(381, '/', '2018-01-25', 8, 2, 'home'),
(382, '/', '2018-01-26', 2, 2, 'home'),
(383, '/index.php', '2018-01-26', 1, 2, 'unknown'),
(384, '/about-us/', '2018-01-26', 1, 113, 'page'),
(385, '/', '2018-01-27', 14, 2, 'home'),
(386, '/?_escaped_fragment_=/contact', '2018-01-27', 1, 2, 'page'),
(387, '/about-us/', '2018-01-27', 1, 113, 'page'),
(388, '/?_escaped_fragment_=/reviews', '2018-01-27', 1, 2, 'page'),
(389, '/?_escaped_fragment_=%2Fcontact', '2018-01-27', 1, 2, 'page'),
(390, '/?_escaped_fragment_=%2Freviews', '2018-01-27', 1, 2, 'page'),
(391, '/', '2018-01-28', 6, 2, 'home'),
(392, '/', '2018-01-29', 5, 2, 'home'),
(393, '/', '2018-01-30', 2, 2, 'home'),
(394, '/index.php?op=check', '2018-01-30', 1, 2, 'unknown'),
(395, '/?op=check', '2018-01-30', 1, 2, 'page'),
(396, '/?up_auto_log=true', '2018-01-30', 1, 2, 'page'),
(397, '/', '2018-01-31', 13, 2, 'home'),
(398, '/?_escaped_fragment_=/reviews', '2018-01-31', 2, 2, 'page'),
(399, '/?_escaped_fragment_=%2Freviews', '2018-01-31', 2, 2, 'page'),
(400, '/?_escaped_fragment_=/contact', '2018-01-31', 2, 2, 'page'),
(401, '/?_escaped_fragment_=%2Fcontact', '2018-01-31', 2, 2, 'page'),
(402, '/about-us/', '2018-01-31', 1, 113, 'page'),
(403, '/', '2018-02-01', 6, 2, 'home'),
(404, '/', '2018-02-02', 6, 2, 'home'),
(405, '/index.php?15=die(md5(234234));', '2018-02-02', 1, 2, 'unknown'),
(406, '/?15=die%28md5%28234234%29%29%3B', '2018-02-02', 1, 2, 'page'),
(407, '/', '2018-02-03', 9, 2, 'home'),
(408, '/', '2018-02-04', 8, 2, 'home'),
(409, '/', '2018-02-05', 6, 2, 'home'),
(410, '/', '2018-02-06', 5, 2, 'home'),
(411, '/', '2018-02-07', 13, 2, 'home'),
(412, '/about-us/', '2018-02-07', 1, 113, 'page'),
(413, '/', '2018-02-08', 3, 2, 'home'),
(414, '/', '2018-02-09', 6, 2, 'home'),
(415, '/', '2018-02-10', 26, 2, 'home'),
(416, '/', '2018-02-11', 2, 2, 'home'),
(417, '/', '2018-02-12', 9, 2, 'home'),
(418, '/', '2018-02-13', 18, 2, 'home'),
(419, '/index.php?option=com_user&task=register', '2018-02-13', 1, 2, 'unknown'),
(420, '/?option=com_user&task=register', '2018-02-13', 1, 2, 'page'),
(421, '/', '2018-02-14', 39, 2, 'home'),
(422, '/', '2018-02-15', 23, 2, 'home'),
(423, '/', '2018-02-16', 42, 2, 'home'),
(424, '/about-us/', '2018-02-16', 2, 113, 'page'),
(425, '/?up_auto_log=true', '2018-02-16', 1, 2, 'page'),
(426, '/', '2018-02-17', 18, 2, 'home'),
(427, '/', '2018-02-18', 13, 2, 'home'),
(428, '/', '2018-02-19', 7, 2, 'home'),
(429, '/', '2018-02-20', 29, 2, 'home'),
(430, '/about-us/', '2018-02-20', 1, 113, 'page'),
(431, '/', '2018-02-21', 15, 2, 'home'),
(432, '/', '2018-02-22', 21, 2, 'home'),
(433, '/', '2018-02-23', 8, 2, 'home'),
(434, '/', '2018-02-24', 5, 2, 'home'),
(435, '/', '2018-02-25', 8, 2, 'home'),
(436, '/', '2018-02-26', 19, 2, 'home'),
(437, '/?_escaped_fragment_=/contact', '2018-02-26', 1, 2, 'page'),
(438, '/about-us/', '2018-02-26', 1, 113, 'page'),
(439, '/?_escaped_fragment_=/reviews', '2018-02-26', 1, 2, 'page'),
(440, '/?_escaped_fragment_=%2Fcontact', '2018-02-26', 1, 2, 'page'),
(441, '/?_escaped_fragment_=%2Freviews', '2018-02-26', 1, 2, 'page'),
(442, '/', '2018-02-27', 6, 2, 'home'),
(443, '/', '2018-02-28', 9, 2, 'home'),
(444, '/', '2018-03-01', 26, 2, 'home'),
(445, '/wp-register.php', '2018-03-01', 1, 2, 'unknown'),
(446, '/', '2018-03-02', 15, 2, 'home'),
(447, '/', '2018-03-03', 25, 2, 'home'),
(448, '/', '2018-03-04', 16, 2, 'home'),
(449, '/', '2018-03-05', 20, 2, 'home'),
(450, '/', '2018-03-06', 21, 2, 'home'),
(451, '/', '2018-03-07', 26, 2, 'home'),
(452, '/', '2018-03-08', 39, 2, 'home'),
(453, '/', '2018-03-09', 29, 2, 'home'),
(454, '/', '2018-03-10', 32, 2, 'home'),
(455, '/', '2018-03-11', 17, 2, 'home'),
(456, '/', '2018-03-12', 20, 2, 'home'),
(457, '/index.php?lol=1', '2018-03-12', 1, 2, 'unknown'),
(458, '/?lol=1', '2018-03-12', 1, 2, 'page'),
(459, '/', '2018-03-13', 37, 2, 'home'),
(460, '/?cmd=die(\\\'===!\\\'.\\\'===\\\');', '2018-03-13', 1, 2, 'page'),
(461, '/?cmd=die%28%5C%27%3D%3D%3D%21%5C%27.%5C%27%3D%3D%3D%5C%27%29%3B', '2018-03-13', 1, 2, 'page'),
(462, '/', '2018-03-14', 34, 2, 'home'),
(463, '/about-us/', '2018-03-14', 1, 113, 'page'),
(464, '/', '2018-03-15', 37, 2, 'home'),
(465, '/about-us/', '2018-03-15', 1, 113, 'page'),
(466, '/', '2018-03-16', 27, 2, 'home'),
(467, '/', '2018-03-17', 21, 2, 'home'),
(468, '/', '2018-03-18', 13, 2, 'home'),
(469, '/', '2018-03-19', 33, 2, 'home'),
(470, '/index.php', '2018-03-19', 1, 2, 'unknown'),
(471, '/', '2018-03-20', 49, 2, 'home'),
(472, '/?author%3D1', '2018-03-20', 1, 2, 'page'),
(473, '/', '2018-03-21', 31, 2, 'home'),
(474, '/about-us/', '2018-03-21', 1, 113, 'page'),
(475, '/', '2018-03-22', 40, 2, 'home'),
(476, '/', '2018-03-23', 26, 2, 'home'),
(477, '/', '2018-03-24', 29, 2, 'home'),
(478, '/about-us/', '2018-03-24', 2, 113, 'page'),
(479, '/', '2018-03-25', 17, 2, 'home'),
(480, '/', '2018-03-26', 49, 2, 'home'),
(481, '/', '2018-03-27', 27, 2, 'home'),
(482, '/', '2018-03-28', 49, 2, 'home'),
(483, '/?_escaped_fragment_=/contact', '2018-03-28', 1, 2, 'page'),
(484, '/about-us/', '2018-03-28', 1, 113, 'page'),
(485, '/?_escaped_fragment_=/reviews', '2018-03-28', 1, 2, 'page'),
(486, '/?_escaped_fragment_=%2Fcontact', '2018-03-28', 1, 2, 'page'),
(487, '/?_escaped_fragment_=%2Freviews', '2018-03-28', 1, 2, 'page'),
(488, '/', '2018-03-29', 33, 2, 'home'),
(489, '/', '2018-03-30', 21, 2, 'home'),
(490, '/about-us/', '2018-03-30', 1, 113, 'page'),
(491, '/', '2018-03-31', 35, 2, 'home'),
(492, '/about-us/', '2018-03-31', 1, 113, 'page'),
(493, '/', '2018-04-01', 25, 2, 'home'),
(494, '/', '2018-04-02', 36, 2, 'home'),
(495, '/', '2018-04-03', 30, 2, 'home'),
(496, '/index.php', '2018-04-03', 1, 2, 'unknown'),
(497, '/', '2018-04-04', 45, 2, 'home'),
(498, '/', '2018-04-05', 39, 2, 'home'),
(499, '/', '2018-04-06', 35, 2, 'home'),
(500, '/about-us/', '2018-04-06', 1, 113, 'page'),
(501, '/', '2018-04-07', 36, 2, 'home'),
(502, '/', '2018-04-08', 17, 2, 'home'),
(503, '/', '2018-04-09', 53, 2, 'home'),
(504, '/about-us/', '2018-04-09', 1, 113, 'page'),
(505, '/', '2018-04-10', 40, 2, 'home'),
(506, '/?_escaped_fragment_=/contact', '2018-04-10', 1, 2, 'page'),
(507, '/?_escaped_fragment_=%2Fcontact', '2018-04-10', 1, 2, 'page'),
(508, '/', '2018-04-11', 33, 2, 'home'),
(509, '/', '2018-04-12', 38, 2, 'home'),
(510, '/index.php', '2018-04-12', 2, 2, 'unknown'),
(511, '/', '2018-04-13', 25, 2, 'home'),
(512, '/', '2018-04-14', 26, 2, 'home'),
(513, '/', '2018-04-15', 11, 2, 'home'),
(514, '/?redirect_to=https://www.marylandsecondopinion.com/wp-admin/&reauth=1/?author=1', '2018-04-15', 1, 2, 'page'),
(515, '/?redirect_to=https://www.marylandsecondopinion.com/wp-admin/&reauth=1/?author=2', '2018-04-15', 1, 2, 'page'),
(516, '/?redirect_to=https://www.marylandsecondopinion.com/wp-admin/&reauth=1/?author=3', '2018-04-15', 1, 2, 'page'),
(517, '/', '2018-04-16', 35, 2, 'home'),
(518, '/', '2018-04-17', 49, 2, 'home'),
(519, '/?_escaped_fragment_=/contact', '2018-04-17', 2, 2, 'page'),
(520, '/?_escaped_fragment_=%2Fcontact', '2018-04-17', 5, 2, 'page'),
(521, '/', '2018-04-18', 24, 2, 'home'),
(522, '/', '2018-04-19', 32, 2, 'home'),
(523, '/', '2018-04-20', 43, 2, 'home'),
(524, '/', '2018-04-21', 29, 2, 'home'),
(525, '/?gf_page=upload', '2018-04-21', 2, 2, 'page'),
(526, '/?up_auto_log=true', '2018-04-21', 2, 2, 'page'),
(527, '/', '2018-04-22', 27, 2, 'home'),
(528, '/?_escaped_fragment_=%2Fcontact', '2018-04-22', 3, 2, 'page'),
(529, '/?_escaped_fragment_=/contact', '2018-04-22', 1, 2, 'page'),
(530, '/', '2018-04-23', 26, 2, 'home'),
(531, '/', '2018-04-24', 42, 2, 'home'),
(532, '/', '2018-04-25', 49, 2, 'home'),
(533, '/', '2018-04-26', 28, 2, 'home'),
(534, '/', '2018-04-27', 36, 2, 'home'),
(535, '/?_escaped_fragment_=/contact', '2018-04-27', 1, 2, 'page'),
(536, '/about-us/', '2018-04-27', 1, 113, 'page'),
(537, '/?_escaped_fragment_=/reviews', '2018-04-27', 1, 2, 'page'),
(538, '/?_escaped_fragment_=%2Fcontact', '2018-04-27', 1, 2, 'page'),
(539, '/?_escaped_fragment_=%2Freviews', '2018-04-27', 1, 2, 'page'),
(540, '/', '2018-04-28', 32, 2, 'home'),
(541, '/?_escaped_fragment_=/contact', '2018-04-28', 1, 2, 'page'),
(542, '/?_escaped_fragment_=%2Fcontact', '2018-04-28', 1, 2, 'page'),
(543, '/', '2018-04-29', 20, 2, 'home'),
(544, '/', '2018-04-30', 33, 2, 'home'),
(545, '/', '2018-05-01', 50, 2, 'home'),
(546, '/', '2018-05-02', 35, 2, 'home'),
(547, '/', '2018-05-03', 80, 2, 'home'),
(548, '/?_escaped_fragment_=%2Fcontact', '2018-05-03', 3, 2, 'page'),
(549, '/?_escaped_fragment_=/contact', '2018-05-03', 1, 2, 'page'),
(550, '/', '2018-05-04', 65, 2, 'home'),
(551, '/', '2018-05-05', 33, 2, 'home'),
(552, '/', '2018-05-06', 16, 2, 'home'),
(553, '/', '2018-05-07', 45, 2, 'home'),
(554, '/?_escaped_fragment_=/contact', '2018-05-07', 1, 2, 'page'),
(555, '/?_escaped_fragment_=%2Fcontact', '2018-05-07', 1, 2, 'page'),
(556, '/', '2018-05-08', 30, 2, 'home'),
(557, '/', '2018-05-09', 50, 2, 'home'),
(558, '/', '2018-05-10', 53, 2, 'home'),
(559, '/', '2018-05-11', 50, 2, 'home'),
(560, '/?_escaped_fragment_=/contact', '2018-05-11', 1, 2, 'page'),
(561, '/?_escaped_fragment_=%2Fcontact', '2018-05-11', 1, 2, 'page'),
(562, '/', '2018-05-12', 33, 2, 'home'),
(563, '/', '2018-05-13', 26, 2, 'home'),
(564, '/', '2018-05-14', 41, 2, 'home'),
(565, '/', '2018-05-15', 70, 2, 'home'),
(566, '/about-us/', '2018-05-15', 2, 113, 'page'),
(567, '/?_escaped_fragment_=/contact', '2018-05-15', 1, 2, 'page'),
(568, '/?_escaped_fragment_=/reviews', '2018-05-15', 1, 2, 'page'),
(569, '/?_escaped_fragment_=%2Fcontact', '2018-05-15', 1, 2, 'page'),
(570, '/?_escaped_fragment_=%2Freviews', '2018-05-15', 1, 2, 'page'),
(571, '/', '2018-05-16', 70, 2, 'home'),
(572, '/', '2018-05-17', 40, 2, 'home'),
(573, '/', '2018-05-18', 30, 2, 'home'),
(574, '/', '2018-05-19', 35, 2, 'home'),
(575, '/?_escaped_fragment_=%2Fcontact', '2018-05-19', 3, 2, 'page'),
(576, '/?_escaped_fragment_=/contact', '2018-05-19', 1, 2, 'page'),
(577, '/about-us/', '2018-05-19', 1, 113, 'page'),
(578, '/', '2018-05-20', 26, 2, 'home'),
(579, '/', '2018-05-21', 72, 2, 'home'),
(580, '/about-us/', '2018-05-21', 1, 113, 'page'),
(581, '/', '2018-05-22', 91, 2, 'home'),
(582, '/', '2018-05-23', 49, 2, 'home'),
(583, '/?_escaped_fragment_=%2Fcontact', '2018-05-23', 1, 2, 'page'),
(584, '/', '2018-05-24', 58, 2, 'home'),
(585, '/', '2018-05-25', 57, 2, 'home'),
(586, '/', '2018-05-26', 28, 2, 'home'),
(587, '/', '2018-05-27', 32, 2, 'home'),
(588, '/', '2018-05-28', 49, 2, 'home'),
(589, '/?_escaped_fragment_=%2Fcontact', '2018-05-28', 3, 2, 'page'),
(590, '/?_escaped_fragment_=/contact', '2018-05-28', 1, 2, 'page'),
(591, '/', '2018-05-29', 51, 2, 'home'),
(592, '/index.php', '2018-05-29', 1, 2, 'unknown'),
(593, '/', '2018-05-30', 74, 2, 'home'),
(594, '/', '2018-05-31', 85, 2, 'home'),
(595, '/', '2018-06-01', 58, 2, 'home'),
(596, '/', '2018-06-02', 65, 2, 'home'),
(597, '/?_escaped_fragment_=/contact', '2018-06-02', 1, 2, 'page'),
(598, '/?_escaped_fragment_=%2Fcontact', '2018-06-02', 1, 2, 'page'),
(599, '/', '2018-06-03', 46, 2, 'home'),
(600, '/', '2018-06-04', 22, 2, 'home'),
(601, '/', '2018-06-05', 46, 2, 'home'),
(602, '/', '2018-06-06', 56, 2, 'home'),
(603, '/', '2018-06-07', 102, 2, 'home'),
(604, '/index.php', '2018-06-07', 1, 2, 'unknown'),
(605, '/', '2018-06-08', 49, 2, 'home'),
(606, '/?_escaped_fragment_=%2Fcontact', '2018-06-08', 3, 2, 'page'),
(607, '/?_escaped_fragment_=/contact', '2018-06-08', 1, 2, 'page'),
(608, '/', '2018-06-09', 54, 2, 'home'),
(609, '/', '2018-06-10', 44, 2, 'home'),
(610, '/about-us/', '2018-06-10', 1, 113, 'page'),
(611, '/', '2018-06-11', 36, 2, 'home'),
(612, '/?_escaped_fragment_=%2Fcontact', '2018-06-11', 3, 2, 'page'),
(613, '/?_escaped_fragment_=/contact', '2018-06-11', 1, 2, 'page'),
(614, '/', '2018-06-12', 96, 2, 'home'),
(615, '/?_escaped_fragment_=/contact', '2018-06-12', 2, 2, 'page'),
(616, '/about-us/', '2018-06-12', 2, 113, 'page'),
(617, '/?_escaped_fragment_=/reviews', '2018-06-12', 1, 2, 'page'),
(618, '/?_escaped_fragment_=%2Fcontact', '2018-06-12', 3, 2, 'page'),
(619, '/?_escaped_fragment_=%2Freviews', '2018-06-12', 1, 2, 'page'),
(620, '/', '2018-06-13', 58, 2, 'home'),
(621, '/', '2018-06-14', 64, 2, 'home'),
(622, '/?_escaped_fragment_=%2Fcontact', '2018-06-14', 2, 2, 'page'),
(623, '/?_escaped_fragment_=/contact', '2018-06-14', 1, 2, 'page'),
(624, '/', '2018-06-15', 67, 2, 'home'),
(625, '/', '2018-06-16', 55, 2, 'home'),
(626, '/', '2018-06-17', 51, 2, 'home'),
(627, '/', '2018-06-18', 63, 2, 'home'),
(628, '/', '2018-06-19', 62, 2, 'home'),
(629, '/', '2018-06-20', 50, 2, 'home'),
(630, '/', '2018-06-21', 73, 2, 'home'),
(631, '/', '2018-06-22', 68, 2, 'home'),
(632, '/?_escaped_fragment_=%2Fcontact', '2018-06-22', 3, 2, 'page'),
(633, '/?_escaped_fragment_=/contact', '2018-06-22', 1, 2, 'page'),
(634, '/', '2018-06-23', 46, 2, 'home'),
(635, '/', '2018-06-24', 51, 2, 'home'),
(636, '/', '2018-06-25', 63, 2, 'home'),
(637, '/', '2018-06-26', 63, 2, 'home'),
(638, '/', '2018-06-27', 75, 2, 'home'),
(639, '/', '2018-06-28', 73, 2, 'home'),
(640, '/about-us/', '2018-06-28', 1, 113, 'page'),
(641, '/', '2018-06-29', 32, 2, 'home'),
(642, '/?_escaped_fragment_=%2Fcontact', '2018-06-29', 3, 2, 'page'),
(643, '/?_escaped_fragment_=/contact', '2018-06-29', 1, 2, 'page'),
(644, '/', '2018-06-30', 76, 2, 'home'),
(645, '/', '2018-07-01', 42, 2, 'home'),
(646, '/', '2018-07-02', 61, 2, 'home'),
(647, '/', '2018-07-03', 95, 2, 'home'),
(648, '/index.php', '2018-07-03', 2, 2, 'unknown'),
(649, '/', '2018-07-04', 72, 2, 'home'),
(650, '/index.php', '2018-07-04', 1, 2, 'unknown'),
(651, '/', '2018-07-05', 48, 2, 'home'),
(652, '/', '2018-07-06', 28, 2, 'home'),
(653, '/', '2018-07-07', 41, 2, 'home'),
(654, '/about-us/', '2018-07-07', 3, 113, 'page'),
(655, '/', '2018-07-08', 12, 2, 'home'),
(656, '/', '2018-07-09', 21, 2, 'home'),
(657, '/', '2018-07-10', 33, 2, 'home'),
(658, '/?_escaped_fragment_=%2Fcontact', '2018-07-10', 3, 2, 'page'),
(659, '/?_escaped_fragment_=/contact', '2018-07-10', 1, 2, 'page'),
(660, '/about-us/', '2018-07-10', 2, 113, 'page'),
(661, '/', '2018-07-11', 46, 2, 'home'),
(662, '/', '2018-07-12', 33, 2, 'home'),
(663, '/?_escaped_fragment_=/contact', '2018-07-12', 1, 2, 'page'),
(664, '/about-us/', '2018-07-12', 1, 113, 'page'),
(665, '/?_escaped_fragment_=/reviews', '2018-07-12', 1, 2, 'page'),
(666, '/?_escaped_fragment_=%2Fcontact', '2018-07-12', 1, 2, 'page'),
(667, '/?_escaped_fragment_=%2Freviews', '2018-07-12', 1, 2, 'page'),
(668, '/', '2018-07-13', 19, 2, 'home'),
(669, '/', '2018-07-14', 50, 2, 'home'),
(670, '/', '2018-07-15', 31, 2, 'home'),
(671, '/', '2018-07-16', 36, 2, 'home'),
(672, '/', '2018-07-17', 32, 2, 'home'),
(673, '/index.php?d1', '2018-07-18', 1, 2, 'unknown'),
(674, '/', '2018-07-18', 30, 2, 'home'),
(675, '/', '2018-07-19', 37, 2, 'home'),
(676, '/?es=subscribe', '2018-07-19', 1, 2, 'page'),
(677, '/', '2018-07-20', 34, 2, 'home'),
(678, '/', '2018-07-21', 25, 2, 'home'),
(679, '/', '2018-07-22', 27, 2, 'home'),
(680, '/', '2018-07-23', 48, 2, 'home'),
(681, '/?_escaped_fragment_=/reviews', '2018-07-23', 2, 2, 'page'),
(682, '/?_escaped_fragment_=%2Freviews', '2018-07-23', 2, 2, 'page'),
(683, '/?_escaped_fragment_=/contact', '2018-07-23', 2, 2, 'page'),
(684, '/?_escaped_fragment_=%2Fcontact', '2018-07-23', 2, 2, 'page'),
(685, '/about-us/', '2018-07-23', 1, 113, 'page'),
(686, '/', '2018-07-24', 27, 2, 'home'),
(687, '/index.php?q=user/password', '2018-07-24', 1, 2, 'unknown'),
(688, '/?q=user%2Fpassword', '2018-07-24', 1, 2, 'page'),
(689, '/', '2018-07-25', 36, 2, 'home'),
(690, '/', '2018-07-26', 37, 2, 'home'),
(691, '/', '2018-07-27', 35, 2, 'home'),
(692, '/', '2018-07-28', 40, 2, 'home'),
(693, '/', '2018-07-29', 45, 2, 'home'),
(694, '/about-us/', '2018-07-29', 1, 113, 'page'),
(695, '/', '2018-07-30', 76, 2, 'home'),
(696, '/', '2018-07-31', 68, 2, 'home'),
(697, '/', '2018-08-01', 62, 2, 'home'),
(698, '/about-us/', '2018-08-01', 1, 113, 'page'),
(699, '/', '2018-08-02', 61, 2, 'home'),
(700, '/', '2018-08-03', 62, 2, 'home'),
(701, '/', '2018-08-04', 33, 2, 'home'),
(702, '/', '2018-08-05', 52, 2, 'home'),
(703, '/?bataboom', '2018-08-05', 2, 2, 'page'),
(704, '/', '2018-08-06', 56, 2, 'home'),
(705, '/?_escaped_fragment_=%2Fcontact', '2018-08-06', 3, 2, 'page'),
(706, '/?_escaped_fragment_=/contact', '2018-08-06', 1, 2, 'page'),
(707, '/', '2018-08-07', 49, 2, 'home'),
(708, '/', '2018-08-08', 35, 2, 'home'),
(709, '/', '2018-08-09', 56, 2, 'home'),
(710, '/', '2018-08-10', 42, 2, 'home'),
(711, '/?_escaped_fragment_=/contact', '2018-08-10', 1, 2, 'page'),
(712, '/about-us/', '2018-08-10', 1, 113, 'page'),
(713, '/?_escaped_fragment_=/reviews', '2018-08-10', 1, 2, 'page'),
(714, '/?_escaped_fragment_=%2Fcontact', '2018-08-10', 1, 2, 'page'),
(715, '/?_escaped_fragment_=%2Freviews', '2018-08-10', 1, 2, 'page'),
(716, '/', '2018-08-11', 24, 2, 'home'),
(717, '/', '2018-08-12', 25, 2, 'home'),
(718, '/?_escaped_fragment_=/contact', '2018-08-12', 1, 2, 'page'),
(719, '/about-us/', '2018-08-12', 1, 113, 'page'),
(720, '/?_escaped_fragment_=/reviews', '2018-08-12', 1, 2, 'page'),
(721, '/?_escaped_fragment_=%2Fcontact', '2018-08-12', 1, 2, 'page'),
(722, '/?_escaped_fragment_=%2Freviews', '2018-08-12', 1, 2, 'page'),
(723, '/', '2018-08-13', 32, 2, 'home'),
(724, '/', '2018-08-14', 57, 2, 'home'),
(725, '/', '2018-08-15', 69, 2, 'home'),
(726, '/', '2018-08-16', 76, 2, 'home'),
(727, '/', '2018-08-17', 54, 2, 'home'),
(728, '/', '2018-08-18', 58, 2, 'home'),
(729, '/?_escaped_fragment_=/contact', '2018-08-18', 1, 2, 'page'),
(730, '/?_escaped_fragment_=%2Fcontact', '2018-08-18', 1, 2, 'page'),
(731, '/', '2018-08-19', 32, 2, 'home'),
(732, '/?_escaped_fragment_=%2Fcontact', '2018-08-19', 3, 2, 'page'),
(733, '/?_escaped_fragment_=/contact', '2018-08-19', 1, 2, 'page'),
(734, '/', '2018-08-20', 41, 2, 'home'),
(735, '/', '2018-08-21', 84, 2, 'home'),
(736, '/', '2018-08-22', 99, 2, 'home'),
(737, '/?_escaped_fragment_=/contact', '2018-08-22', 1, 2, 'page'),
(738, '/about-us/', '2018-08-22', 1, 113, 'page'),
(739, '/?_escaped_fragment_=/reviews', '2018-08-22', 1, 2, 'page'),
(740, '/?_escaped_fragment_=%2Fcontact', '2018-08-22', 1, 2, 'page'),
(741, '/?_escaped_fragment_=%2Freviews', '2018-08-22', 1, 2, 'page'),
(742, '/', '2018-08-23', 74, 2, 'home'),
(743, '/', '2018-08-24', 53, 2, 'home'),
(744, '/', '2018-08-25', 54, 2, 'home'),
(745, '/', '2018-08-26', 51, 2, 'home'),
(746, '/', '2018-08-27', 56, 2, 'home'),
(747, '/?_escaped_fragment_=/contact', '2018-08-27', 1, 2, 'page'),
(748, '/?_escaped_fragment_=%2Fcontact', '2018-08-27', 2, 2, 'page'),
(749, '/', '2018-08-28', 63, 2, 'home'),
(750, '/', '2018-08-29', 74, 2, 'home'),
(751, '/', '2018-08-30', 83, 2, 'home'),
(752, '/index.php', '2018-08-30', 1, 2, 'unknown'),
(753, '/', '2018-08-31', 60, 2, 'home'),
(754, '/', '2018-09-01', 43, 2, 'home'),
(755, '/', '2018-09-02', 29, 2, 'home'),
(756, '/about-us/', '2018-09-02', 1, 113, 'page'),
(757, '/', '2018-09-03', 41, 2, 'home'),
(758, '/index.php?key=testActivation', '2018-09-03', 1, 2, 'unknown'),
(759, '/?key=testActivation', '2018-09-03', 1, 2, 'page'),
(760, '/', '2018-09-04', 38, 2, 'home'),
(761, '/', '2018-09-05', 27, 2, 'home'),
(762, '/', '2018-09-06', 35, 2, 'home'),
(763, '/index.php?key=testActivation', '2018-09-06', 1, 2, 'unknown'),
(764, '/?key=testActivation', '2018-09-06', 1, 2, 'page'),
(765, '/', '2018-09-07', 39, 2, 'home'),
(766, '/index.php?-s', '2018-09-07', 1, 2, 'unknown'),
(767, '/', '2018-09-08', 54, 2, 'home'),
(768, '/', '2018-09-09', 25, 2, 'home'),
(769, '/', '2018-09-10', 45, 2, 'home'),
(770, '/?_escaped_fragment_=%2Fcontact', '2018-09-10', 3, 2, 'page'),
(771, '/?_escaped_fragment_=/contact', '2018-09-10', 1, 2, 'page'),
(772, '/', '2018-09-11', 73, 2, 'home'),
(773, '/?_escaped_fragment_=/contact', '2018-09-11', 1, 2, 'page'),
(774, '/about-us/', '2018-09-11', 1, 113, 'page'),
(775, '/?_escaped_fragment_=/reviews', '2018-09-11', 1, 2, 'page'),
(776, '/?_escaped_fragment_=%2Fcontact', '2018-09-11', 1, 2, 'page'),
(777, '/?_escaped_fragment_=%2Freviews', '2018-09-11', 1, 2, 'page'),
(778, '/', '2018-09-12', 114, 2, 'home'),
(779, '/?_escaped_fragment_=%2Fcontact', '2018-09-12', 3, 2, 'page'),
(780, '/?_escaped_fragment_=/contact', '2018-09-12', 1, 2, 'page'),
(781, '/', '2018-09-13', 73, 2, 'home'),
(782, '/', '2018-09-14', 96, 2, 'home'),
(783, '/?_escaped_fragment_=%2Fcontact', '2018-09-14', 3, 2, 'page'),
(784, '/?_escaped_fragment_=/contact', '2018-09-14', 1, 2, 'page'),
(785, '/', '2018-09-15', 78, 2, 'home'),
(786, '/', '2018-09-16', 72, 2, 'home'),
(787, '/', '2018-09-17', 90, 2, 'home'),
(788, '/', '2018-09-18', 80, 2, 'home'),
(789, '/', '2018-09-19', 101, 2, 'home'),
(790, '/about-us/', '2018-09-19', 1, 113, 'page'),
(791, '/', '2018-09-20', 70, 2, 'home'),
(792, '/', '2018-09-21', 61, 2, 'home'),
(793, '/', '2018-09-22', 61, 2, 'home'),
(794, '/', '2018-09-23', 45, 2, 'home'),
(795, '/', '2018-09-24', 55, 2, 'home'),
(796, '/', '2018-09-25', 55, 2, 'home'),
(797, '/', '2018-09-26', 52, 2, 'home'),
(798, '/', '2018-09-27', 49, 2, 'home'),
(799, '/', '2018-09-28', 39, 2, 'home'),
(800, '/', '2018-09-29', 51, 2, 'home'),
(801, '/?cmd=echo(344444443%2b1);', '2018-09-29', 1, 2, 'page'),
(802, '/', '2018-09-30', 24, 2, 'home'),
(803, '/', '2018-10-01', 60, 2, 'home'),
(804, '/', '2018-10-02', 96, 2, 'home'),
(805, '/?_escaped_fragment_=/contact', '2018-10-02', 1, 2, 'page'),
(806, '/?_escaped_fragment_=%2Fcontact', '2018-10-02', 2, 2, 'page'),
(807, '/?_escaped_fragment_=%2Fcontact', '2018-10-03', 3, 2, 'page'),
(808, '/?_escaped_fragment_=/contact', '2018-10-03', 1, 2, 'page'),
(809, '/', '2018-10-03', 57, 2, 'home'),
(810, '/', '2018-10-04', 68, 2, 'home'),
(811, '/?_escaped_fragment_=/contact', '2018-10-04', 1, 2, 'page'),
(812, '/?_escaped_fragment_=%2Fcontact', '2018-10-04', 1, 2, 'page'),
(813, '/', '2018-10-05', 61, 2, 'home'),
(814, '/', '2018-10-06', 30, 2, 'home'),
(815, '/', '2018-10-07', 20, 2, 'home'),
(816, '/', '2018-10-08', 22, 2, 'home'),
(817, '/index.php', '2018-10-08', 1, 2, 'unknown'),
(818, '/', '2018-10-09', 11, 2, 'home'),
(819, '/about-us/', '2018-10-09', 1, 113, 'page'),
(820, '/', '2018-10-10', 21, 2, 'home'),
(821, '/', '2018-10-11', 7, 2, 'home'),
(822, '/index.php', '2018-10-11', 1, 2, 'unknown'),
(823, '/', '2018-10-12', 13, 2, 'home'),
(824, '/?_escaped_fragment_=/contact', '2018-10-12', 1, 2, 'page'),
(825, '/about-us/', '2018-10-12', 1, 113, 'page'),
(826, '/?_escaped_fragment_=/reviews', '2018-10-12', 1, 2, 'page'),
(827, '/?_escaped_fragment_=%2Fcontact', '2018-10-12', 1, 2, 'page'),
(828, '/?_escaped_fragment_=%2Freviews', '2018-10-12', 1, 2, 'page'),
(829, '/', '2018-10-13', 11, 2, 'home'),
(830, '/', '2018-10-14', 18, 2, 'home'),
(831, '/?_escaped_fragment_=%2Fcontact', '2018-10-14', 3, 2, 'page'),
(832, '/?_escaped_fragment_=/contact', '2018-10-14', 1, 2, 'page'),
(833, '/', '2018-10-15', 6, 2, 'home'),
(834, '/?_escaped_fragment_=/contact', '2018-10-15', 1, 2, 'page'),
(835, '/?_escaped_fragment_=%2Fcontact', '2018-10-15', 1, 2, 'page'),
(836, '/', '2018-10-16', 36, 2, 'home'),
(837, '/', '2018-10-17', 44, 2, 'home'),
(838, '/', '2018-10-18', 11, 2, 'home'),
(839, '/', '2018-10-19', 21, 2, 'home'),
(840, '/', '2018-10-20', 13, 2, 'home'),
(841, '/', '2018-10-21', 31, 2, 'home'),
(842, '/index.php?option=com_user&task=register', '2018-10-21', 2, 2, 'unknown'),
(843, '/?option=com_user&task=register', '2018-10-21', 2, 2, 'page'),
(844, '/about-us/', '2018-10-21', 6, 113, 'page'),
(845, '/', '2018-10-22', 18, 2, 'home'),
(846, '/', '2018-10-23', 15, 2, 'home'),
(847, '/', '2018-10-24', 15, 2, 'home'),
(848, '/?_escaped_fragment_=/contact', '2018-10-24', 1, 2, 'page'),
(849, '/about-us/', '2018-10-24', 1, 113, 'page'),
(850, '/?_escaped_fragment_=/reviews', '2018-10-24', 1, 2, 'page'),
(851, '/?_escaped_fragment_=%2Fcontact', '2018-10-24', 1, 2, 'page'),
(852, '/?_escaped_fragment_=%2Freviews', '2018-10-24', 1, 2, 'page'),
(853, '/', '2018-10-25', 17, 2, 'home'),
(854, '/about-us/', '2018-10-25', 2, 113, 'page'),
(855, '/', '2018-10-26', 12, 2, 'home'),
(856, '/', '2018-10-27', 9, 2, 'home'),
(857, '/', '2018-10-28', 15, 2, 'home'),
(858, '/', '2018-10-29', 30, 2, 'home'),
(859, '/index.php', '2018-10-29', 1, 2, 'unknown'),
(860, '/', '2018-10-30', 25, 2, 'home'),
(861, '/', '2018-10-31', 9, 2, 'home'),
(862, '/index.php?sort=cHJpbnQgbWQ1KDIxMzEyMyk7', '2018-11-01', 1, 2, 'unknown'),
(863, '/?sort=cHJpbnQgbWQ1KDIxMzEyMyk7', '2018-11-01', 1, 2, 'page'),
(864, '/', '2018-11-01', 17, 2, 'home'),
(865, '/?_escaped_fragment_=%2Fcontact', '2018-11-01', 3, 2, 'page'),
(866, '/?_escaped_fragment_=/contact', '2018-11-01', 1, 2, 'page'),
(867, '/', '2018-11-02', 13, 2, 'home'),
(868, '/about-us/', '2018-11-02', 6, 113, 'page'),
(869, '/', '2018-11-03', 20, 2, 'home'),
(870, '/', '2018-11-04', 11, 2, 'home'),
(871, '/', '2018-11-05', 13, 2, 'home'),
(872, '/about-us/', '2018-11-05', 1, 113, 'page'),
(873, '/', '2018-11-06', 23, 2, 'home'),
(874, '/about-us/', '2018-11-06', 1, 113, 'page'),
(875, '/', '2018-11-07', 17, 2, 'home'),
(876, '/', '2018-11-08', 17, 2, 'home'),
(877, '/?_escaped_fragment_=%2Fcontact', '2018-11-08', 3, 2, 'page'),
(878, '/?_escaped_fragment_=/contact', '2018-11-08', 1, 2, 'page'),
(879, '/', '2018-11-09', 19, 2, 'home'),
(880, '/', '2018-11-10', 21, 2, 'home'),
(881, '/', '2018-11-11', 16, 2, 'home'),
(882, '/', '2018-11-12', 12, 2, 'home'),
(883, '/', '2018-11-13', 26, 2, 'home'),
(884, '/?_escaped_fragment_=/contact', '2018-11-13', 1, 2, 'page'),
(885, '/about-us/', '2018-11-13', 1, 113, 'page'),
(886, '/?_escaped_fragment_=/reviews', '2018-11-13', 1, 2, 'page'),
(887, '/?_escaped_fragment_=%2Fcontact', '2018-11-13', 1, 2, 'page'),
(888, '/?_escaped_fragment_=%2Freviews', '2018-11-13', 1, 2, 'page'),
(889, '/', '2018-11-14', 17, 2, 'home'),
(890, '/', '2018-11-15', 21, 2, 'home'),
(891, '/?_escaped_fragment_=%2Fcontact', '2018-11-15', 3, 2, 'page'),
(892, '/?_escaped_fragment_=/contact', '2018-11-15', 1, 2, 'page'),
(893, '/', '2018-11-16', 26, 2, 'home'),
(894, '/', '2018-11-17', 24, 2, 'home'),
(895, '/about-us/', '2018-11-17', 1, 113, 'page'),
(896, '/', '2018-11-18', 8, 2, 'home'),
(897, '/', '2018-11-19', 31, 2, 'home'),
(898, '/?gf_page=upload', '2018-11-19', 2, 2, 'page'),
(899, '/?up_auto_log=true', '2018-11-19', 2, 2, 'page'),
(900, '/about-us/', '2018-11-19', 6, 113, 'page'),
(901, '/', '2018-11-20', 16, 2, 'home'),
(902, '/?_escaped_fragment_=%2Fcontact', '2018-11-20', 3, 2, 'page'),
(903, '/?_escaped_fragment_=/contact', '2018-11-20', 1, 2, 'page'),
(904, '/', '2018-11-21', 19, 2, 'home'),
(905, '/index.php', '2018-11-21', 1, 2, 'unknown'),
(906, '/', '2018-11-22', 18, 2, 'home'),
(907, '/index.php', '2018-11-22', 1, 2, 'unknown'),
(908, '/index.php?key=testActivated', '2018-11-22', 1, 2, 'unknown'),
(909, '/?key=testActivated', '2018-11-22', 1, 2, 'page'),
(910, '/', '2018-11-23', 11, 2, 'home'),
(911, '/', '2018-11-24', 21, 2, 'home'),
(912, '/', '2018-11-25', 11, 2, 'home'),
(913, '/about-us/', '2018-11-25', 1, 113, 'page'),
(914, '/?_escaped_fragment_=%2Freviews', '2018-11-25', 1, 2, 'page'),
(915, '/?_escaped_fragment_=%2Fcontact', '2018-11-25', 1, 2, 'page'),
(916, '/?up_auto_log=true', '2018-11-25', 1, 2, 'page'),
(917, '/', '2018-11-26', 10, 2, 'home'),
(918, '/', '2018-11-27', 4, 2, 'home'),
(919, '/', '2018-11-28', 21, 2, 'home'),
(920, '/', '2018-11-29', 13, 2, 'home'),
(921, '/', '2018-11-30', 12, 2, 'home'),
(922, '/', '2018-12-01', 14, 2, 'home'),
(923, '/', '2018-12-02', 27, 2, 'home'),
(924, '/?_escaped_fragment_=/contact', '2018-12-02', 1, 2, 'page'),
(925, '/?_escaped_fragment_=%2Fcontact', '2018-12-02', 2, 2, 'page'),
(926, '/', '2018-12-03', 12, 2, 'home'),
(927, '/', '2018-12-04', 19, 2, 'home'),
(928, '/index.php?key=testActivated', '2018-12-04', 1, 2, 'unknown'),
(929, '/?key=testActivated', '2018-12-04', 1, 2, 'page'),
(930, '/', '2018-12-05', 19, 2, 'home'),
(931, '/', '2018-12-06', 34, 2, 'home'),
(932, '/?gf_page=upload', '2018-12-06', 2, 2, 'page'),
(933, '/?up_auto_log=true', '2018-12-06', 2, 2, 'page'),
(934, '/index.php?testwork=ololo', '2018-12-06', 1, 2, 'unknown'),
(935, '/?testwork=ololo', '2018-12-06', 1, 2, 'page'),
(936, '/', '2018-12-07', 40, 2, 'home'),
(937, '/about-us/', '2018-12-07', 6, 113, 'page'),
(938, '/', '2018-12-08', 16, 2, 'home'),
(939, '/', '2018-12-09', 18, 2, 'home'),
(940, '/', '2018-12-10', 25, 2, 'home'),
(941, '/index.php?key=testActivated', '2018-12-10', 1, 2, 'unknown'),
(942, '/?key=testActivated', '2018-12-10', 1, 2, 'page'),
(943, '/index.php', '2018-12-11', 1, 2, 'unknown'),
(944, '/', '2018-12-11', 32, 2, 'home'),
(945, '/?wpv-image=../wp-config.php', '2018-12-11', 1, 2, 'page'),
(946, '/?wpv-image=..%2Fwp-config.php', '2018-12-11', 1, 2, 'page'),
(947, '/', '2018-12-12', 30, 2, 'home'),
(948, '/?wpv-image=../wp-config.php', '2018-12-12', 1, 2, 'page'),
(949, '/?wpv-image=..%2Fwp-config.php', '2018-12-12', 1, 2, 'page'),
(950, '/?_escaped_fragment_=%2Freviews', '2018-12-12', 1, 2, 'page'),
(951, '/?_escaped_fragment_=%2Fcontact', '2018-12-12', 1, 2, 'page'),
(952, '/about-us/', '2018-12-12', 1, 113, 'page'),
(953, '/', '2018-12-13', 20, 2, 'home'),
(954, '/?_escaped_fragment_=/contact', '2018-12-13', 1, 2, 'page'),
(955, '/about-us/', '2018-12-13', 1, 113, 'page'),
(956, '/?_escaped_fragment_=/reviews', '2018-12-13', 1, 2, 'page'),
(957, '/?_escaped_fragment_=%2Fcontact', '2018-12-13', 1, 2, 'page'),
(958, '/?_escaped_fragment_=%2Freviews', '2018-12-13', 1, 2, 'page'),
(959, '/', '2018-12-14', 24, 2, 'home'),
(960, '/', '2018-12-15', 17, 2, 'home'),
(961, '/', '2018-12-16', 14, 2, 'home'),
(962, '/', '2018-12-17', 9, 2, 'home'),
(963, '/index.php', '2018-12-17', 1, 2, 'unknown'),
(964, '/?_escaped_fragment_=%2Fcontact', '2018-12-17', 3, 2, 'page'),
(965, '/?_escaped_fragment_=/contact', '2018-12-17', 1, 2, 'page'),
(966, '/', '2018-12-18', 25, 2, 'home'),
(967, '/', '2018-12-19', 18, 2, 'home'),
(968, '/index.php?key=testActivated', '2018-12-19', 1, 2, 'unknown'),
(969, '/?key=testActivated', '2018-12-19', 1, 2, 'page'),
(970, '/', '2018-12-20', 21, 2, 'home'),
(971, '/', '2018-12-21', 21, 2, 'home'),
(972, '/about-us/', '2018-12-21', 2, 113, 'page'),
(973, '/?_escaped_fragment_=/contact', '2018-12-21', 1, 2, 'page'),
(974, '/?_escaped_fragment_=%2Fcontact', '2018-12-21', 2, 2, 'page'),
(975, '/', '2018-12-22', 28, 2, 'home'),
(976, '/?_escaped_fragment_=/reviews', '2018-12-22', 2, 2, 'page'),
(977, '/?_escaped_fragment_=%2Freviews', '2018-12-22', 2, 2, 'page'),
(978, '/about-us/', '2018-12-22', 1, 113, 'page'),
(979, '/', '2018-12-23', 13, 2, 'home'),
(980, '/', '2018-12-24', 15, 2, 'home'),
(981, '/', '2018-12-25', 20, 2, 'home'),
(982, '/', '2018-12-26', 21, 2, 'home'),
(983, '/sample-page/feed/', '2018-12-26', 1, 2, 'page'),
(984, '/about-us/', '2018-12-26', 9, 113, 'page'),
(985, '/', '2018-12-27', 19, 2, 'home'),
(986, '/index.php', '2018-12-27', 2, 2, 'unknown'),
(987, '/', '2018-12-28', 17, 2, 'home'),
(988, '/', '2018-12-29', 18, 2, 'home'),
(989, '/', '2018-12-30', 15, 2, 'home'),
(990, '/', '2018-12-31', 14, 2, 'home'),
(991, '/?fbclid=IwAR0HA_22zN1H1chMudkoQDnGUua_K04RcKjWxFFPCv3AmAuXfb3PMc4DbYU', '2018-12-31', 2, 2, 'page'),
(992, '/', '2019-01-01', 16, 2, 'home'),
(993, '/', '2019-01-02', 11, 2, 'home'),
(994, '/?fbclid=IwAR32nJ8Uada1yT7B6-Z3KBEFPIOFaNvozFwdTtpQ-nl_k0K4RZ4FnyNyCD8', '2019-01-02', 2, 2, 'page'),
(995, '/', '2019-01-03', 14, 2, 'home'),
(996, '/', '2019-01-04', 10, 2, 'home'),
(997, '/index.php?google=bot', '2019-01-04', 1, 2, 'unknown'),
(998, '/?google=bot', '2019-01-04', 1, 2, 'page'),
(999, '/', '2019-01-05', 22, 2, 'home'),
(1000, '/index.php?option=com_user&task=register', '2019-01-05', 1, 2, 'unknown'),
(1001, '/?option=com_user&task=register', '2019-01-05', 1, 2, 'page'),
(1002, '/', '2019-01-06', 9, 2, 'home'),
(1003, '/', '2019-01-07', 10, 2, 'home'),
(1004, '/?_escaped_fragment_=%2Freviews', '2019-01-07', 1, 2, 'page'),
(1005, '/about-us/', '2019-01-07', 1, 113, 'page'),
(1006, '/?_escaped_fragment_=%2Fcontact', '2019-01-07', 1, 2, 'page'),
(1007, '/', '2019-01-08', 10, 2, 'home'),
(1008, '/', '2019-01-09', 9, 2, 'home'),
(1009, '/?_escaped_fragment_=/contact', '2019-01-09', 1, 2, 'page'),
(1010, '/?_escaped_fragment_=%2Fcontact', '2019-01-09', 1, 2, 'page'),
(1011, '/index.php', '2019-01-09', 1, 2, 'unknown'),
(1012, '/', '2019-01-10', 16, 2, 'home'),
(1013, '/index.php', '2019-01-10', 1, 2, 'unknown'),
(1014, '/', '2019-01-11', 21, 2, 'home'),
(1015, '/', '2019-01-12', 16, 2, 'home'),
(1016, '/', '2019-01-13', 15, 2, 'home'),
(1017, '/', '2019-01-14', 11, 2, 'home'),
(1018, '/', '2019-01-15', 14, 2, 'home'),
(1019, '/?fbclid=IwAR2gnhpoANOORcl3Mk6iOeV62nyvG30Fax_mZrV3ijGhffmgMF95bX1E5mM', '2019-01-15', 2, 2, 'page'),
(1020, '/', '2019-01-16', 13, 2, 'home'),
(1021, '/?_escaped_fragment_=/contact', '2019-01-16', 1, 2, 'page'),
(1022, '/about-us/', '2019-01-16', 1, 113, 'page'),
(1023, '/?_escaped_fragment_=/reviews', '2019-01-16', 1, 2, 'page'),
(1024, '/?_escaped_fragment_=%2Fcontact', '2019-01-16', 1, 2, 'page'),
(1025, '/?_escaped_fragment_=%2Freviews', '2019-01-16', 1, 2, 'page'),
(1026, '/', '2019-01-17', 15, 2, 'home'),
(1027, '/', '2019-01-18', 15, 2, 'home'),
(1028, '/', '2019-01-19', 9, 2, 'home'),
(1029, '/', '2019-01-20', 16, 2, 'home'),
(1030, '/', '2019-01-21', 10, 2, 'home'),
(1031, '/?_escaped_fragment_=%2Fcontact', '2019-01-21', 2, 2, 'page'),
(1032, '/?_escaped_fragment_=/contact', '2019-01-21', 1, 2, 'page'),
(1033, '/about-us/', '2019-01-21', 1, 113, 'page'),
(1034, '/', '2019-01-22', 26, 2, 'home'),
(1035, '/?_escaped_fragment_=%2Fcontact', '2019-01-22', 2, 2, 'page'),
(1036, '/?_escaped_fragment_=/contact', '2019-01-22', 1, 2, 'page'),
(1037, '/', '2019-01-23', 13, 2, 'home'),
(1038, '/', '2019-01-24', 12, 2, 'home'),
(1039, '/', '2019-01-25', 16, 2, 'home'),
(1040, '/', '2019-01-26', 17, 2, 'home'),
(1041, '/about-us/', '2019-01-26', 1, 113, 'page'),
(1042, '/', '2019-01-27', 4, 2, 'home'),
(1043, '/', '2019-01-28', 6, 2, 'home'),
(1044, '/?_escaped_fragment_=/contact', '2019-01-28', 1, 2, 'page');
INSERT INTO `wp_fyoy_statistics_pages` (`page_id`, `uri`, `date`, `count`, `id`, `type`) VALUES
(1045, '/about-us/', '2019-01-28', 1, 113, 'page'),
(1046, '/?_escaped_fragment_=/reviews', '2019-01-28', 1, 2, 'page'),
(1047, '/?_escaped_fragment_=%2Fcontact', '2019-01-28', 1, 2, 'page'),
(1048, '/?_escaped_fragment_=%2Freviews', '2019-01-28', 1, 2, 'page'),
(1049, '/', '2019-01-29', 32, 2, 'home'),
(1050, '/', '2019-01-30', 17, 2, 'home'),
(1051, '/?gf_page=upload', '2019-01-30', 1, 2, 'page'),
(1052, '/', '2019-01-31', 11, 2, 'home'),
(1053, '/about-us/', '2019-01-31', 1, 113, 'page'),
(1054, '/', '2019-02-01', 12, 2, 'home'),
(1055, '/?_escaped_fragment_=%2Fcontact', '2019-02-01', 2, 2, 'page'),
(1056, '/?_escaped_fragment_=/contact', '2019-02-01', 1, 2, 'page'),
(1057, '/', '2019-02-02', 13, 2, 'home'),
(1058, '/?_escaped_fragment_=%2Fcontact', '2019-02-02', 2, 2, 'page'),
(1059, '/?_escaped_fragment_=/contact', '2019-02-02', 1, 2, 'page'),
(1060, '/', '2019-02-03', 9, 2, 'home'),
(1061, '/about-us/', '2019-02-03', 1, 113, 'page'),
(1062, '/', '2019-02-04', 17, 2, 'home'),
(1063, '/', '2019-02-05', 28, 2, 'home'),
(1064, '/', '2019-02-06', 20, 2, 'home'),
(1065, '/', '2019-02-07', 17, 2, 'home'),
(1066, '/about-us/', '2019-02-07', 1, 113, 'page'),
(1067, '/', '2019-02-08', 24, 2, 'home'),
(1068, '/', '2019-02-09', 15, 2, 'home'),
(1069, '/?_escaped_fragment_=%2Fcontact', '2019-02-09', 2, 2, 'page'),
(1070, '/?_escaped_fragment_=/contact', '2019-02-09', 1, 2, 'page'),
(1071, '/', '2019-02-10', 14, 2, 'home'),
(1072, '/?_escaped_fragment_=%2Fcontact', '2019-02-10', 1, 2, 'page'),
(1073, '/about-us/', '2019-02-10', 1, 113, 'page'),
(1074, '/?_escaped_fragment_=%2Freviews', '2019-02-10', 1, 2, 'page'),
(1075, '/', '2019-02-11', 10, 2, 'home'),
(1076, '/index.php', '2019-02-11', 1, 2, 'unknown'),
(1077, '/', '2019-02-12', 16, 2, 'home'),
(1078, '/?fbclid=IwAR2qq79yVzQgREfldhFfEJwKbUVxLj9oEcZxxCHIQ_C2YoypVlwoM4fEcRg', '2019-02-12', 2, 2, 'page'),
(1079, '/', '2019-02-13', 14, 2, 'home'),
(1080, '/?_escaped_fragment_=%2Fcontact', '2019-02-13', 2, 2, 'page'),
(1081, '/?_escaped_fragment_=/contact', '2019-02-13', 1, 2, 'page'),
(1082, '/', '2019-02-14', 14, 2, 'home'),
(1083, '/', '2019-02-15', 19, 2, 'home'),
(1084, '/', '2019-02-16', 8, 2, 'home'),
(1085, '/', '2019-02-17', 20, 2, 'home'),
(1086, '/', '2019-02-18', 16, 2, 'home'),
(1087, '/?up_auto_log=true', '2019-02-18', 2, 2, 'page'),
(1088, '/', '2019-02-19', 10, 2, 'home'),
(1089, '/?_escaped_fragment_=%2Fcontact', '2019-02-19', 2, 2, 'page'),
(1090, '/?_escaped_fragment_=/contact', '2019-02-19', 1, 2, 'page'),
(1091, '/', '2019-02-20', 24, 2, 'home'),
(1092, '/about-us/', '2019-02-20', 1, 113, 'page'),
(1093, '/?_escaped_fragment_=/reviews', '2019-02-20', 1, 2, 'page'),
(1094, '/?_escaped_fragment_=%2Freviews', '2019-02-20', 1, 2, 'page'),
(1095, '/', '2019-02-21', 23, 2, 'home'),
(1096, '/', '2019-02-22', 18, 2, 'home'),
(1097, '/?_escaped_fragment_=%2Fcontact', '2019-02-22', 2, 2, 'page'),
(1098, '/?_escaped_fragment_=/contact', '2019-02-22', 1, 2, 'page'),
(1099, '/about-us/', '2019-02-22', 1, 113, 'page'),
(1100, '/', '2019-02-23', 13, 2, 'home'),
(1101, '/', '2019-02-24', 13, 2, 'home'),
(1102, '/about-us/', '2019-02-24', 2, 113, 'page'),
(1103, '/', '2019-02-25', 21, 2, 'home'),
(1104, '/?gf_page=upload', '2019-02-25', 2, 2, 'page'),
(1105, '/?up_auto_log=true', '2019-02-25', 2, 2, 'page'),
(1106, '/', '2019-02-26', 26, 2, 'home'),
(1107, '/', '2019-02-27', 18, 2, 'home'),
(1108, '/?_escaped_fragment_=%2Fcontact', '2019-02-27', 2, 2, 'page'),
(1109, '/?_escaped_fragment_=/contact', '2019-02-27', 1, 2, 'page'),
(1110, '/', '2019-02-28', 10, 2, 'home'),
(1111, '/', '2019-03-01', 32, 2, 'home'),
(1112, '//?gf_page=upload', '2019-03-01', 1, 2, 'page'),
(1113, '/', '2019-03-02', 18, 2, 'home'),
(1114, '/', '2019-03-03', 25, 2, 'home'),
(1115, '/', '2019-03-04', 26, 2, 'home'),
(1116, '/', '2019-03-05', 12, 2, 'home'),
(1117, '/index.php?xxxxxxxxxxxx_loads=true', '2019-03-05', 1, 2, 'unknown'),
(1118, '/?xxxxxxxxxxxx_loads=true', '2019-03-05', 1, 2, 'page'),
(1119, '/', '2019-03-06', 19, 2, 'home'),
(1120, '/', '2019-03-07', 21, 2, 'home'),
(1121, '/?_escaped_fragment_=%2Fcontact', '2019-03-07', 3, 2, 'page'),
(1122, '/about-us/', '2019-03-07', 1, 113, 'page'),
(1123, '/?_escaped_fragment_=/contact', '2019-03-07', 1, 2, 'page'),
(1124, '/', '2019-03-08', 18, 2, 'home'),
(1125, '/about-us/', '2019-03-08', 1, 113, 'page'),
(1126, '/', '2019-03-09', 15, 2, 'home'),
(1127, '/', '2019-03-10', 16, 2, 'home'),
(1128, '/?gf_page=upload', '2019-03-10', 4, 2, 'page'),
(1129, '/?up_auto_log=true', '2019-03-10', 4, 2, 'page'),
(1130, '/about-us/', '2019-03-10', 1, 113, 'page'),
(1131, '/', '2019-03-11', 13, 2, 'home'),
(1132, '/?_escaped_fragment_=%2Fcontact', '2019-03-11', 1, 2, 'page'),
(1133, '/about-us/', '2019-03-11', 1, 113, 'page'),
(1134, '/?_escaped_fragment_=%2Freviews', '2019-03-11', 1, 2, 'page'),
(1135, '/', '2019-03-12', 18, 2, 'home'),
(1136, '/', '2019-03-13', 16, 2, 'home'),
(1137, '/', '2019-03-14', 37, 2, 'home'),
(1138, '/?up_auto_log=true', '2019-03-14', 2, 2, 'page'),
(1139, '/index.php?abc11=123&login=cmd', '2019-03-14', 1, 2, 'unknown'),
(1140, '/', '2019-03-15', 23, 2, 'home'),
(1141, '/', '2019-03-16', 17, 2, 'home'),
(1142, '/', '2019-03-17', 18, 2, 'home'),
(1143, '/', '2019-03-18', 15, 2, 'home'),
(1144, '/index.php?op=check', '2019-03-18', 2, 2, 'unknown'),
(1145, '/?op=check', '2019-03-18', 1, 2, 'page'),
(1146, '/', '2019-03-19', 22, 2, 'home'),
(1147, '/?up_auto_log=true', '2019-03-19', 2, 2, 'page'),
(1148, '/', '2019-03-20', 22, 2, 'home'),
(1149, '/?_escaped_fragment_=%2Fcontact', '2019-03-20', 2, 2, 'page'),
(1150, '/?_escaped_fragment_=/contact', '2019-03-20', 1, 2, 'page'),
(1151, '/?array=ZGllKG1kNSg3NzcpKTs', '2019-03-20', 2, 2, 'page'),
(1152, '/', '2019-03-21', 23, 2, 'home'),
(1153, '/', '2019-03-22', 16, 2, 'home'),
(1154, '/?up_auto_log=true', '2019-03-22', 1, 2, 'page'),
(1155, '/', '2019-03-23', 5, 2, 'home'),
(1156, '/', '2019-03-24', 5, 2, 'home'),
(1157, '/', '2019-03-25', 3, 2, 'home'),
(1158, '/', '2019-03-26', 3, 2, 'home'),
(1159, '/', '2019-03-27', 7, 2, 'home'),
(1160, '/', '2019-03-28', 2, 2, 'home'),
(1161, '/', '2019-03-29', 4, 2, 'home'),
(1162, '/', '2019-03-30', 6, 2, 'home'),
(1163, '/', '2019-03-31', 2, 2, 'home'),
(1164, '/', '2019-04-01', 13, 2, 'home'),
(1165, '/', '2019-04-02', 26, 2, 'home'),
(1166, '/', '2019-04-03', 17, 2, 'home'),
(1167, '/about-us/', '2019-04-03', 3, 113, 'page'),
(1168, '/', '2019-04-04', 14, 2, 'home'),
(1169, '/?_escaped_fragment_=%2Fcontact', '2019-04-04', 2, 2, 'page'),
(1170, '/?_escaped_fragment_=/contact', '2019-04-04', 1, 2, 'page'),
(1171, '/', '2019-04-05', 23, 2, 'home'),
(1172, '/?_escaped_fragment_=%2Fcontact', '2019-04-05', 2, 2, 'page'),
(1173, '/?_escaped_fragment_=/contact', '2019-04-05', 1, 2, 'page'),
(1174, '/', '2019-04-06', 8, 2, 'home'),
(1175, '/', '2019-04-07', 10, 2, 'home'),
(1176, '/about-us/', '2019-04-07', 1, 113, 'page'),
(1177, '/?_escaped_fragment_=%2Fcontact', '2019-04-07', 2, 2, 'page'),
(1178, '/?_escaped_fragment_=/contact', '2019-04-07', 1, 2, 'page'),
(1179, '/', '2019-04-08', 28, 2, 'home'),
(1180, '/', '2019-04-09', 12, 2, 'home'),
(1181, '/', '2019-04-10', 24, 2, 'home'),
(1182, '/about-us/', '2019-04-10', 1, 113, 'page'),
(1183, '/', '2019-04-11', 11, 2, 'home'),
(1184, '/index.php?action=hello', '2019-04-11', 1, 2, 'unknown'),
(1185, '/?action=hello', '2019-04-11', 1, 2, 'page'),
(1186, '/', '2019-04-12', 16, 2, 'home'),
(1187, '/', '2019-04-13', 8, 2, 'home'),
(1188, '/about-us/', '2019-04-13', 1, 113, 'page'),
(1189, '/', '2019-04-14', 8, 2, 'home'),
(1190, '/?_escaped_fragment_=%2Fcontact', '2019-04-14', 2, 2, 'page'),
(1191, '/?_escaped_fragment_=/contact', '2019-04-14', 1, 2, 'page'),
(1192, '/', '2019-04-15', 21, 2, 'home'),
(1193, '/', '2019-04-16', 19, 2, 'home'),
(1194, '/', '2019-04-17', 9, 2, 'home'),
(1195, '/', '2019-04-18', 7, 2, 'home'),
(1196, '/', '2019-04-19', 17, 2, 'home'),
(1197, '/', '2019-04-20', 13, 2, 'home'),
(1198, '/', '2019-04-21', 6, 2, 'home'),
(1199, '/', '2019-04-22', 14, 2, 'home'),
(1200, '/', '2019-04-23', 9, 2, 'home'),
(1201, '/about-us/', '2019-04-23', 1, 113, 'page'),
(1202, '/index.php?xxxxxxxxxxxx_loads=true', '2019-04-23', 1, 2, 'unknown'),
(1203, '/?xxxxxxxxxxxx_loads=true', '2019-04-23', 1, 2, 'page'),
(1204, '/', '2019-04-24', 15, 2, 'home'),
(1205, '/', '2019-04-25', 16, 2, 'home'),
(1206, '/?xxxxxxxxxxxx_loads=1&xxxxxxxxxxxx_filename=info.txt&xxxxxxxxxxxx_filecontent=INF0', '2019-04-25', 2, 2, 'page'),
(1207, '/?_rnd=1556205361.64', '2019-04-25', 2, 2, 'page'),
(1208, '/', '2019-04-26', 23, 2, 'home'),
(1209, '/about-us/', '2019-04-26', 1, 113, 'page'),
(1210, '/?_escaped_fragment_=/reviews', '2019-04-26', 1, 2, 'page'),
(1211, '/?_escaped_fragment_=%2Freviews', '2019-04-26', 1, 2, 'page'),
(1212, '/', '2019-04-27', 16, 2, 'home'),
(1213, '/?_escaped_fragment_=/reviews', '2019-04-27', 2, 2, 'page'),
(1214, '/?_escaped_fragment_=%2Freviews', '2019-04-27', 2, 2, 'page'),
(1215, '/about-us/', '2019-04-27', 1, 113, 'page'),
(1216, '/', '2019-04-28', 12, 2, 'home'),
(1217, '/about-us/', '2019-04-28', 1, 113, 'page'),
(1218, '/', '2019-04-29', 12, 2, 'home'),
(1219, '/', '2019-04-30', 19, 2, 'home'),
(1220, '/', '2019-05-01', 13, 2, 'home'),
(1221, '/about-us/', '2019-05-01', 1, 113, 'page'),
(1222, '/?_escaped_fragment_=/reviews', '2019-05-01', 1, 2, 'page'),
(1223, '/?_escaped_fragment_=%2Freviews', '2019-05-01', 1, 2, 'page'),
(1224, '/', '2019-05-02', 22, 2, 'home'),
(1225, '/', '2019-05-03', 10, 2, 'home'),
(1226, '/', '2019-05-04', 14, 2, 'home'),
(1227, '/', '2019-05-05', 9, 2, 'home'),
(1228, '/', '2019-05-06', 11, 2, 'home'),
(1229, '/index.php?xxxxxxxxxxxx_loads=true', '2019-05-06', 1, 2, 'unknown'),
(1230, '/?xxxxxxxxxxxx_loads=true', '2019-05-06', 1, 2, 'page'),
(1231, '/?_escaped_fragment_=%2Fcontact', '2019-05-06', 2, 2, 'page'),
(1232, '/?_escaped_fragment_=/contact', '2019-05-06', 1, 2, 'page'),
(1233, '/', '2019-05-07', 20, 2, 'home'),
(1234, '/index.php?xxxxxxxxxxxx_loads=true', '2019-05-07', 1, 2, 'unknown'),
(1235, '/?xxxxxxxxxxxx_loads=true', '2019-05-07', 1, 2, 'page'),
(1236, '/?_escaped_fragment_=/contact', '2019-05-07', 1, 2, 'page'),
(1237, '/?_escaped_fragment_=%2Fcontact', '2019-05-07', 1, 2, 'page'),
(1238, '/', '2019-05-08', 44, 2, 'home'),
(1239, '/', '2019-05-09', 18, 2, 'home'),
(1240, '/about-us/', '2019-05-09', 1, 113, 'page'),
(1241, '/index.php?xxxxxxxxxxxx_loads=true', '2019-05-09', 1, 2, 'unknown'),
(1242, '/?xxxxxxxxxxxx_loads=true', '2019-05-09', 1, 2, 'page'),
(1243, '/', '2019-05-10', 18, 2, 'home'),
(1244, '/', '2019-05-11', 20, 2, 'home'),
(1245, '/', '2019-05-12', 16, 2, 'home'),
(1246, '/', '2019-05-13', 16, 2, 'home'),
(1247, '/about-us/', '2019-05-13', 1, 113, 'page'),
(1248, '/', '2019-05-14', 34, 2, 'home'),
(1249, '/', '2019-05-15', 12, 2, 'home'),
(1250, '/', '2019-05-16', 13, 2, 'home'),
(1251, '/dt_testimonials/user-form-localrivewdirectory/', '2019-05-17', 1, 73, 'post'),
(1252, '/', '2019-05-17', 16, 2, 'home'),
(1253, '/', '2019-05-18', 16, 2, 'home'),
(1254, '/', '2019-05-19', 12, 2, 'home'),
(1255, '/', '2019-05-20', 9, 2, 'home'),
(1256, '/index.php?xxxxxxxxxxxx_loads=true', '2019-05-20', 1, 2, 'unknown'),
(1257, '/?xxxxxxxxxxxx_loads=true', '2019-05-20', 1, 2, 'page'),
(1258, '/?xxxxxxxxxxxx_loads=1&xxxxxxxxxxxx_filename=info.txt&xxxxxxxxxxxx_filecontent=INF0', '2019-05-20', 2, 2, 'page'),
(1259, '/', '2019-05-21', 23, 2, 'home'),
(1260, '/about-us/', '2019-05-21', 2, 113, 'page'),
(1261, '/?fbclid=IwAR2wMxfidreGfHPvGsAvEWPW_NoBe6-EdoRGQ7dCMnj-bkbUFZ6NHabsHkA', '2019-05-21', 2, 2, 'page'),
(1262, '/', '2019-05-22', 24, 2, 'home'),
(1263, '/', '2019-05-23', 15, 2, 'home'),
(1264, '/', '2019-05-24', 28, 2, 'home'),
(1265, '/sample-page/feed/', '2019-05-24', 1, 2, 'page'),
(1266, '/?_escaped_fragment_=%2Fcontact', '2019-05-24', 2, 2, 'page'),
(1267, '/?_escaped_fragment_=/contact', '2019-05-24', 1, 2, 'page'),
(1268, '/', '2019-05-25', 18, 2, 'home'),
(1269, '/', '2019-05-26', 17, 2, 'home'),
(1270, '/index.php', '2019-05-26', 1, 2, 'unknown'),
(1271, '/about-us/', '2019-05-26', 1, 113, 'page'),
(1272, '/?_escaped_fragment_=/reviews', '2019-05-26', 1, 2, 'page'),
(1273, '/?_escaped_fragment_=%2Freviews', '2019-05-26', 1, 2, 'page'),
(1274, '/', '2019-05-27', 19, 2, 'home'),
(1275, '//', '2019-05-27', 1, 2, 'page'),
(1276, '/', '2019-05-28', 17, 2, 'home'),
(1277, '/', '2019-05-29', 14, 2, 'home'),
(1278, '/', '2019-05-30', 24, 2, 'home'),
(1279, '/', '2019-05-31', 35, 2, 'home'),
(1280, '/', '2019-06-01', 16, 2, 'home'),
(1281, '/', '2019-06-02', 20, 2, 'home'),
(1282, '/', '2019-06-03', 12, 2, 'home'),
(1283, '/', '2019-06-04', 30, 2, 'home'),
(1284, '/about-us/', '2019-06-04', 1, 113, 'page'),
(1285, '/', '2019-06-05', 22, 2, 'home'),
(1286, '/index.php', '2019-06-05', 2, 2, 'unknown'),
(1287, '/', '2019-06-06', 21, 2, 'home'),
(1288, '/', '2019-06-07', 25, 2, 'home'),
(1289, '/?_escaped_fragment_=%2Fcontact', '2019-06-07', 2, 2, 'page'),
(1290, '/?_escaped_fragment_=/contact', '2019-06-07', 1, 2, 'page'),
(1291, '/index.php?xxxxxxxxxxxx_loads=true', '2019-06-08', 1, 2, 'unknown'),
(1292, '/?xxxxxxxxxxxx_loads=true', '2019-06-08', 1, 2, 'page'),
(1293, '/', '2019-06-08', 30, 2, 'home'),
(1294, '/about-us/', '2019-06-08', 1, 113, 'page'),
(1295, '/', '2019-06-09', 14, 2, 'home'),
(1296, '/about-us/', '2019-06-09', 1, 113, 'page'),
(1297, '/about-us/', '2019-06-10', 1, 113, 'page'),
(1298, '/', '2019-06-10', 10, 2, 'home'),
(1299, '/', '2019-06-11', 24, 2, 'home'),
(1300, '/', '2019-06-12', 21, 2, 'home'),
(1301, '/', '2019-06-13', 15, 2, 'home'),
(1302, '/', '2019-06-14', 38, 2, 'home'),
(1303, '/about-us/', '2019-06-14', 2, 113, 'page'),
(1304, '//', '2019-06-14', 1, 2, 'page'),
(1305, '/?_escaped_fragment_=%2Freviews', '2019-06-14', 1, 2, 'page'),
(1306, '/?_escaped_fragment_=%2Fcontact', '2019-06-14', 1, 2, 'page'),
(1307, '/', '2019-06-15', 28, 2, 'home'),
(1308, '/about-us/', '2019-06-15', 1, 113, 'page'),
(1309, '/', '2019-06-16', 31, 2, 'home'),
(1310, '/?up_auto_log=true', '2019-06-16', 4, 2, 'page'),
(1311, '/', '2019-06-17', 15, 2, 'home'),
(1312, '/', '2019-06-18', 44, 2, 'home'),
(1313, '/?up_auto_log=true', '2019-06-18', 3, 2, 'page'),
(1314, '/', '2019-06-19', 16, 2, 'home'),
(1315, '/', '2019-06-20', 23, 2, 'home'),
(1316, '/', '2019-06-21', 19, 2, 'home'),
(1317, '/index.php', '2019-06-21', 1, 2, 'unknown'),
(1318, '/?fbclid=IwAR0upDTaVEZ8KjsCW-FZTUSjJvu9iEXNGLGjJB654i4C2OegTQBfcxdYXI8', '2019-06-21', 2, 2, 'page'),
(1319, '/', '2019-06-22', 39, 2, 'home'),
(1320, '/about-us/', '2019-06-22', 2, 113, 'page'),
(1321, '/', '2019-06-23', 15, 2, 'home'),
(1322, '/about-us/', '2019-06-23', 2, 113, 'page'),
(1323, '/?_escaped_fragment_=%2Fcontact', '2019-06-23', 2, 2, 'page'),
(1324, '/?_escaped_fragment_=/contact', '2019-06-23', 1, 2, 'page'),
(1325, '/?_escaped_fragment_=/reviews', '2019-06-23', 1, 2, 'page'),
(1326, '/?_escaped_fragment_=%2Freviews', '2019-06-23', 1, 2, 'page'),
(1327, '/', '2019-06-24', 12, 2, 'home'),
(1328, '/', '2019-06-25', 18, 2, 'home'),
(1329, '/?xxxxxxxxxxxx_loads=1&xxxxxxxxxxxx_filename=info.txt&xxxxxxxxxxxx_filecontent=INF0', '2019-06-25', 2, 2, 'page'),
(1330, '/', '2019-06-26', 18, 2, 'home'),
(1331, '/', '2019-06-27', 18, 2, 'home'),
(1332, '/about-us/', '2019-06-27', 1, 113, 'page'),
(1333, '/', '2019-06-28', 23, 2, 'home'),
(1334, '/', '2019-06-29', 15, 2, 'home'),
(1335, '/', '2019-06-30', 48, 2, 'home'),
(1336, '/', '2019-07-01', 13, 2, 'home'),
(1337, '/', '2019-07-02', 38, 2, 'home'),
(1338, '/', '2019-07-03', 24, 2, 'home'),
(1339, '/', '2019-07-04', 11, 2, 'home'),
(1340, '//', '2019-07-04', 1, 2, 'page'),
(1341, '/', '2019-07-05', 21, 2, 'home'),
(1342, '/', '2019-07-06', 29, 2, 'home'),
(1343, '/', '2019-07-07', 16, 2, 'home'),
(1344, '/', '2019-07-08', 18, 2, 'home'),
(1345, '/index.php?xxxxxxxxxxxx_loads=true', '2019-07-08', 2, 2, 'unknown'),
(1346, '/?xxxxxxxxxxxx_loads=true', '2019-07-08', 2, 2, 'page'),
(1347, '/', '2019-07-09', 24, 2, 'home'),
(1348, '/', '2019-07-10', 24, 2, 'home'),
(1349, '/', '2019-07-11', 17, 2, 'home'),
(1350, '/about-us/', '2019-07-11', 2, 113, 'page'),
(1351, '/', '2019-07-12', 14, 2, 'home'),
(1352, '/about-us/', '2019-07-12', 1, 113, 'page'),
(1353, '/', '2019-07-13', 21, 2, 'home'),
(1354, '/', '2019-07-14', 11, 2, 'home'),
(1355, '/about-us/', '2019-07-14', 1, 113, 'page'),
(1356, '/', '2019-07-15', 18, 2, 'home'),
(1357, '/about-us/', '2019-07-15', 1, 113, 'page'),
(1358, '/', '2019-07-16', 19, 2, 'home'),
(1359, '/about-us/', '2019-07-16', 2, 113, 'page'),
(1360, '/', '2019-07-17', 17, 2, 'home'),
(1361, '/', '2019-07-18', 6, 2, 'home'),
(1362, '/about-us/', '2019-07-18', 2, 113, 'page'),
(1363, '/', '2019-07-19', 23, 2, 'home'),
(1364, '/?fbclid=IwAR2PMnA_a-5bWJ-RoutEqt7N-YxuiZXfcv5ceRjWd4PV7U6_R6bVFK7ptuY', '2019-07-19', 2, 2, 'page'),
(1365, '/index.php?checkphase=reactaction', '2019-07-19', 1, 2, 'unknown'),
(1366, '/?checkphase=reactaction', '2019-07-19', 1, 2, 'page'),
(1367, '/', '2019-07-20', 17, 2, 'home'),
(1368, '/index.php?checkphase=reactaction', '2019-07-20', 1, 2, 'unknown'),
(1369, '/?checkphase=reactaction', '2019-07-20', 1, 2, 'page'),
(1370, '/', '2019-07-21', 10, 2, 'home'),
(1371, '//', '2019-07-21', 1, 2, 'page'),
(1372, '/about-us/', '2019-07-21', 1, 113, 'page'),
(1373, '/?_escaped_fragment_=%2Fcontact', '2019-07-22', 2, 2, 'page'),
(1374, '/?_escaped_fragment_=/contact', '2019-07-22', 1, 2, 'page'),
(1375, '/', '2019-07-22', 11, 2, 'home'),
(1376, '/', '2019-07-23', 29, 2, 'home'),
(1377, '/about-us/', '2019-07-23', 1, 113, 'page'),
(1378, '/?xxnew2018_url2=x&xxnew2018_url1=x', '2019-07-23', 4, 2, 'page'),
(1379, '/?xxnew2018_url2=x', '2019-07-23', 2, 2, 'page'),
(1380, '/', '2019-07-24', 14, 2, 'home'),
(1381, '/?xxnew2018_url2=x&xxnew2018_url1=x', '2019-07-24', 1, 2, 'page'),
(1382, '/index.php?xxxxxxxxxxxx_loads=true', '2019-07-24', 1, 2, 'unknown'),
(1383, '/?xxxxxxxxxxxx_loads=true', '2019-07-24', 1, 2, 'page'),
(1384, '/', '2019-07-25', 9, 2, 'home'),
(1385, '/', '2019-07-26', 13, 2, 'home'),
(1386, '/', '2019-07-27', 21, 2, 'home'),
(1387, '/about-us/', '2019-07-27', 1, 113, 'page'),
(1388, '/?_escaped_fragment_=/reviews', '2019-07-27', 1, 2, 'page'),
(1389, '/?_escaped_fragment_=%2Freviews', '2019-07-27', 1, 2, 'page'),
(1390, '/', '2019-07-28', 18, 2, 'home'),
(1391, '/', '2019-07-29', 13, 2, 'home'),
(1392, '/about-us/', '2019-07-29', 1, 113, 'page'),
(1393, '/', '2019-07-30', 16, 2, 'home'),
(1394, '/?_escaped_fragment_=%2Fcontact', '2019-07-30', 2, 2, 'page'),
(1395, '/?_escaped_fragment_=/contact', '2019-07-30', 1, 2, 'page'),
(1396, '/', '2019-07-31', 21, 2, 'home'),
(1397, '/about-us/', '2019-07-31', 1, 113, 'page'),
(1398, '/', '2019-08-01', 10, 2, 'home'),
(1399, '/?_escaped_fragment_=%2Fcontact', '2019-08-01', 2, 2, 'page'),
(1400, '/?_escaped_fragment_=/contact', '2019-08-01', 1, 2, 'page'),
(1401, '/index.php?xxxxxxxxxxxx_loads=true', '2019-08-01', 1, 2, 'unknown'),
(1402, '/?xxxxxxxxxxxx_loads=true', '2019-08-01', 1, 2, 'page'),
(1403, '/', '2019-08-02', 15, 2, 'home'),
(1404, '/', '2019-08-03', 20, 2, 'home'),
(1405, '/', '2019-08-04', 13, 2, 'home'),
(1406, '/', '2019-08-05', 33, 2, 'home'),
(1407, '/about-us/', '2019-08-05', 1, 113, 'page'),
(1408, '//', '2019-08-05', 3, 2, 'page'),
(1409, '/', '2019-08-06', 146, 2, 'home'),
(1410, '/about-us/', '2019-08-06', 1, 113, 'page'),
(1411, '/?_escaped_fragment_=/reviews', '2019-08-06', 1, 2, 'page'),
(1412, '/?_escaped_fragment_=%2Freviews', '2019-08-06', 1, 2, 'page'),
(1413, '/', '2019-08-07', 80, 2, 'home'),
(1414, '/about-us/', '2019-08-07', 2, 113, 'page'),
(1415, '/', '2019-08-08', 29, 2, 'home'),
(1416, '/?_escaped_fragment_=%2Fcontact', '2019-08-08', 2, 2, 'page'),
(1417, '/?_escaped_fragment_=/contact', '2019-08-08', 1, 2, 'page'),
(1418, '/', '2019-08-09', 23, 2, 'home'),
(1419, '/about-us/', '2019-08-09', 1, 113, 'page'),
(1420, '/', '2019-08-10', 15, 2, 'home'),
(1421, '/', '2019-08-11', 12, 2, 'home'),
(1422, '/about-us/', '2019-08-11', 1, 113, 'page'),
(1423, '/', '2019-08-12', 17, 2, 'home'),
(1424, '/', '2019-08-13', 13, 2, 'home'),
(1425, '/', '2019-08-14', 30, 2, 'home'),
(1426, '/', '2019-08-15', 18, 2, 'home'),
(1427, '/about-us/', '2019-08-15', 1, 113, 'page'),
(1428, '/?_escaped_fragment_=/reviews', '2019-08-15', 1, 2, 'page'),
(1429, '/?_escaped_fragment_=%2Freviews', '2019-08-15', 1, 2, 'page'),
(1430, '/?_escaped_fragment_=%2Fcontact', '2019-08-15', 2, 2, 'page'),
(1431, '/?_escaped_fragment_=/contact', '2019-08-15', 1, 2, 'page'),
(1432, '/', '2019-08-16', 20, 2, 'home'),
(1433, '/about-us/', '2019-08-16', 1, 113, 'page'),
(1434, '/?xxxxxxxxxxxx_loads=1&xxxxxxxxxxxx_filename=info.txt&xxxxxxxxxxxx_filecontent=INF0', '2019-08-16', 2, 2, 'page'),
(1435, '/', '2019-08-17', 20, 2, 'home'),
(1436, '/', '2019-08-18', 8, 2, 'home'),
(1437, '/', '2019-08-19', 17, 2, 'home'),
(1438, '/about-us/', '2019-08-19', 2, 113, 'page'),
(1439, '/?_escaped_fragment_=/reviews', '2019-08-19', 2, 2, 'page'),
(1440, '/?_escaped_fragment_=%2Freviews', '2019-08-19', 2, 2, 'page'),
(1441, '/', '2019-08-20', 20, 2, 'home'),
(1442, '/', '2019-08-21', 21, 2, 'home'),
(1443, '/?fbclid=IwAR03b9eH9mGfr-jB-uSbn_ozGdi-xEXDz2Lu_2oXz--ESbVPHAkU_hFLc1c', '2019-08-21', 2, 2, 'page'),
(1444, '/', '2019-08-22', 10, 2, 'home'),
(1445, '/', '2019-08-23', 17, 2, 'home'),
(1446, '/', '2019-08-24', 26, 2, 'home'),
(1447, '/?_escaped_fragment_=/contact', '2019-08-24', 1, 2, 'page'),
(1448, '/?_escaped_fragment_=%2Fcontact', '2019-08-24', 1, 2, 'page'),
(1449, '/', '2019-08-25', 11, 2, 'home'),
(1450, '/', '2019-08-26', 38, 2, 'home'),
(1451, '/', '2019-08-27', 53, 2, 'home'),
(1452, '/', '2019-08-28', 30, 2, 'home'),
(1453, '/', '2019-08-29', 19, 2, 'home'),
(1454, '/?_escaped_fragment_=%2Fcontact', '2019-08-29', 2, 2, 'page'),
(1455, '/?_escaped_fragment_=/contact', '2019-08-29', 1, 2, 'page'),
(1456, '/', '2019-08-30', 19, 2, 'home'),
(1457, '/', '2019-08-31', 37, 2, 'home'),
(1458, '/', '2019-09-01', 12, 2, 'home'),
(1459, '/', '2019-09-02', 5, 2, 'home'),
(1460, '/', '2019-09-03', 14, 2, 'home'),
(1461, '/index.php?xxxxxxxxxxxx_loads=true', '2019-09-03', 2, 2, 'unknown'),
(1462, '/?xxxxxxxxxxxx_loads=true', '2019-09-03', 2, 2, 'page'),
(1463, '/', '2019-09-04', 21, 2, 'home'),
(1464, '/', '2019-09-05', 17, 2, 'home'),
(1465, '/', '2019-09-06', 17, 2, 'home'),
(1466, '/', '2019-09-07', 18, 2, 'home'),
(1467, '/', '2019-09-08', 6, 2, 'home'),
(1468, '/', '2019-09-09', 20, 2, 'home'),
(1469, '/about-us/', '2019-09-09', 1, 113, 'page'),
(1470, '/?_escaped_fragment_=/reviews', '2019-09-09', 1, 2, 'page'),
(1471, '/?_escaped_fragment_=%2Freviews', '2019-09-09', 1, 2, 'page'),
(1472, '/', '2019-09-10', 41, 2, 'home'),
(1473, '/', '2019-09-11', 34, 2, 'home'),
(1474, '/index.php?3x=3x', '2019-09-11', 2, 2, 'unknown'),
(1475, '/?3x=3x', '2019-09-11', 2, 2, 'page'),
(1476, '/about-us/', '2019-09-12', 1, 113, 'page'),
(1477, '/', '2019-09-12', 19, 2, 'home'),
(1478, '/', '2019-09-13', 32, 2, 'home'),
(1479, '/about-us/', '2019-09-13', 1, 113, 'page'),
(1480, '/', '2019-09-14', 24, 2, 'home'),
(1481, '/', '2019-09-15', 9, 2, 'home'),
(1482, '/?_escaped_fragment_=%2Fcontact', '2019-09-15', 2, 2, 'page'),
(1483, '/?_escaped_fragment_=/contact', '2019-09-15', 1, 2, 'page'),
(1484, '/', '2019-09-16', 30, 2, 'home'),
(1485, '/', '2019-09-17', 21, 2, 'home'),
(1486, '/about-us/', '2019-09-17', 1, 113, 'page'),
(1487, '/?wpv-image=../wp-config.php', '2019-09-17', 2, 2, 'page'),
(1488, '/?wpv-image=..%2Fwp-config.php', '2019-09-17', 2, 2, 'page'),
(1489, '/', '2019-09-18', 25, 2, 'home'),
(1490, '/', '2019-09-19', 11, 2, 'home'),
(1491, '/about-us/', '2019-09-19', 1, 113, 'page'),
(1492, '/', '2019-09-20', 96, 2, 'home'),
(1493, '/', '2019-09-21', 297, 2, 'home'),
(1494, '/', '2019-09-22', 7, 2, 'home'),
(1495, '/about-us/', '2019-09-22', 1, 113, 'page'),
(1496, '/?xxxxxxxxxxxx_loads=1&xxxxxxxxxxxx_filename=info.txt&xxxxxxxxxxxx_filecontent=INF0', '2019-09-22', 2, 2, 'page'),
(1497, '/', '2019-09-23', 8, 2, 'home'),
(1498, '/', '2019-09-24', 34, 2, 'home'),
(1499, '/', '2019-09-25', 12, 2, 'home'),
(1500, '//', '2019-09-25', 1, 2, 'page'),
(1501, '/', '2019-09-26', 21, 2, 'home'),
(1502, '/about-us/', '2019-09-26', 3, 113, 'page'),
(1503, '//', '2019-09-26', 2, 2, 'page'),
(1504, '/', '2019-09-27', 36, 2, 'home'),
(1505, '/', '2019-09-28', 112, 2, 'home'),
(1506, '/', '2019-09-29', 13, 2, 'home'),
(1507, '/', '2019-09-30', 21, 2, 'home'),
(1508, '/', '2019-10-01', 15, 2, 'home'),
(1509, '/?gclid=22250738585072011', '2019-10-01', 1, 2, 'page'),
(1510, '/', '2019-10-02', 20, 2, 'home'),
(1511, '/?fbclid=IwAR0B2YSte2-gf_Ilv-rcpSmUtbyvokVx7zleZBgfhquH5cSvIptIJ_SpJ6g', '2019-10-02', 2, 2, 'page'),
(1512, '/', '2019-10-03', 16, 2, 'home'),
(1513, '/', '2019-10-04', 26, 2, 'home'),
(1514, '/about-us/', '2019-10-04', 1, 113, 'page'),
(1515, '/', '2019-10-05', 13, 2, 'home'),
(1516, '/index.php?xxxxxxxxxxxx_loads=true', '2019-10-05', 1, 2, 'unknown'),
(1517, '/?xxxxxxxxxxxx_loads=true', '2019-10-05', 1, 2, 'page'),
(1518, '/', '2019-10-06', 6, 2, 'home'),
(1519, '/', '2019-10-07', 18, 2, 'home'),
(1520, '/about-us/', '2019-10-07', 1, 113, 'page'),
(1521, '/?_escaped_fragment_=/reviews', '2019-10-07', 1, 2, 'page'),
(1522, '/?_escaped_fragment_=%2Freviews', '2019-10-07', 1, 2, 'page'),
(1523, '/', '2019-10-08', 23, 2, 'home'),
(1524, '/', '2019-10-09', 10, 2, 'home'),
(1525, '/', '2019-10-10', 10, 2, 'home'),
(1526, '/', '2019-10-11', 33, 2, 'home'),
(1527, '/?ithemes-sync-request=1', '2019-10-11', 8, 2, 'page'),
(1528, '/', '2019-10-12', 19, 2, 'home'),
(1529, '/about-us/', '2019-10-12', 1, 113, 'page'),
(1530, '/', '2019-10-13', 6, 2, 'home'),
(1531, '/', '2019-10-14', 17, 2, 'home'),
(1532, '/about-us/', '2019-10-14', 2, 113, 'page'),
(1533, '/sample-page/feed/', '2019-10-14', 1, 2, 'page'),
(1534, '/', '2019-10-15', 19, 2, 'home'),
(1535, '/', '2019-10-16', 10, 2, 'home'),
(1536, '/', '2019-10-17', 19, 2, 'home'),
(1537, '/?_escaped_fragment_=%2Fcontact', '2019-10-17', 2, 2, 'page'),
(1538, '/?_escaped_fragment_=/contact', '2019-10-17', 1, 2, 'page'),
(1539, '/', '2019-10-18', 21, 2, 'home'),
(1540, '/about-us/', '2019-10-18', 1, 113, 'page'),
(1541, '/', '2019-10-19', 20, 2, 'home'),
(1542, '/?xxxxxxxxxxxx_loads=1&xxxxxxxxxxxx_filename=info.txt&xxxxxxxxxxxx_filecontent=INF0', '2019-10-19', 2, 2, 'page'),
(1543, '/', '2019-10-20', 14, 2, 'home'),
(1544, '/about-us/', '2019-10-20', 1, 113, 'page'),
(1545, '/', '2019-10-21', 15, 2, 'home'),
(1546, '/', '2019-10-22', 16, 2, 'home'),
(1547, '/about-us/', '2019-10-22', 1, 113, 'page'),
(1548, '/index.php?key=testActivation', '2019-10-22', 2, 2, 'unknown'),
(1549, '/?key=testActivation', '2019-10-22', 2, 2, 'page'),
(1550, '/index.php?initiationactivity=initiationready', '2019-10-22', 2, 2, 'unknown'),
(1551, '/?initiationactivity=initiationready', '2019-10-22', 2, 2, 'page'),
(1552, '/', '2019-10-23', 12, 2, 'home'),
(1553, '/?_escaped_fragment_=%2Fcontact', '2019-10-23', 2, 2, 'page'),
(1554, '/?_escaped_fragment_=/contact', '2019-10-23', 1, 2, 'page'),
(1555, '/', '2019-10-24', 19, 2, 'home'),
(1556, '/', '2019-10-25', 38, 2, 'home'),
(1557, '/?_escaped_fragment_=%2Fcontact', '2019-10-25', 2, 2, 'page'),
(1558, '/?_escaped_fragment_=/contact', '2019-10-25', 1, 2, 'page'),
(1559, '/', '2019-10-26', 28, 2, 'home'),
(1560, '/about-us/', '2019-10-26', 1, 113, 'page'),
(1561, '/', '2019-10-27', 33, 2, 'home'),
(1562, '/about-us/', '2019-10-27', 1, 113, 'page'),
(1563, '/', '2019-10-28', 15, 2, 'home'),
(1564, '/', '2019-10-29', 18, 2, 'home'),
(1565, '/?_escaped_fragment_=%2Fcontact', '2019-10-29', 2, 2, 'page'),
(1566, '/?_escaped_fragment_=/contact', '2019-10-29', 1, 2, 'page'),
(1567, '/about-us/', '2019-10-29', 4, 113, 'page'),
(1568, '/', '2019-10-30', 36, 2, 'home'),
(1569, '/about-us/', '2019-10-30', 1, 113, 'page'),
(1570, '/?xxnew2018_url2=x&xxnew2018_url1=x', '2019-10-31', 2, 2, 'page'),
(1571, '/', '2019-10-31', 22, 2, 'home'),
(1572, '/?q=user/login', '2019-10-31', 1, 2, 'page'),
(1573, '/?q=user%2Flogin', '2019-10-31', 1, 2, 'page'),
(1574, '/', '2019-11-01', 17, 2, 'home'),
(1575, '/', '2019-11-02', 30, 2, 'home'),
(1576, '/', '2019-11-03', 21, 2, 'home'),
(1577, '/?id=681651', '2019-11-03', 1, 2, 'page'),
(1578, '/about-us/', '2019-11-03', 1, 113, 'page'),
(1579, '/', '2019-11-04', 24, 2, 'home'),
(1580, '/', '2019-11-05', 19, 2, 'home'),
(1581, '/?id=24161', '2019-11-05', 2, 2, 'page'),
(1582, '/', '2019-11-06', 14, 2, 'home'),
(1583, '/index.php?xxxxxxxxxxxx_loads=true', '2019-11-06', 2, 2, 'unknown'),
(1584, '/?xxxxxxxxxxxx_loads=true', '2019-11-06', 2, 2, 'page'),
(1585, '/', '2019-11-07', 29, 2, 'home'),
(1586, '/index.php?worksignal=workeractive', '2019-11-07', 1, 2, 'unknown'),
(1587, '/?worksignal=workeractive', '2019-11-07', 1, 2, 'page'),
(1588, '/index.php?worksignal=workeractive', '2019-11-08', 1, 2, 'unknown'),
(1589, '/?worksignal=workeractive', '2019-11-08', 1, 2, 'page'),
(1590, '/', '2019-11-08', 14, 2, 'home'),
(1591, '/?xxnew2018_url2=x&xxnew2018_url1=x', '2019-11-08', 2, 2, 'page'),
(1592, '/', '2019-11-09', 15, 2, 'home'),
(1593, '/about-us/', '2019-11-09', 1, 113, 'page'),
(1594, '/?_escaped_fragment_=/reviews', '2019-11-09', 1, 2, 'page'),
(1595, '/?_escaped_fragment_=%2Freviews', '2019-11-09', 1, 2, 'page'),
(1596, '/', '2019-11-10', 107, 2, 'home'),
(1597, '/', '2019-11-11', 16, 2, 'home'),
(1598, '/', '2019-11-12', 13, 2, 'home'),
(1599, '/about-us/', '2019-11-12', 1, 113, 'page'),
(1600, '/', '2019-11-13', 18, 2, 'home'),
(1601, '/', '2019-11-14', 19, 2, 'home'),
(1602, '/', '2019-11-15', 20, 2, 'home'),
(1603, '/?_escaped_fragment_=%2Fcontact', '2019-11-15', 2, 2, 'page'),
(1604, '/?_escaped_fragment_=/contact', '2019-11-15', 1, 2, 'page'),
(1605, '/?fbclid=IwAR1XElKKKhAaG4JZvG4ksQb7g9KqTEnbbhrRDEV-rrdv4X64IDYgS4r8l40', '2019-11-15', 2, 2, 'page'),
(1606, '//', '2019-11-15', 1, 2, 'page'),
(1607, '/', '2019-11-16', 22, 2, 'home'),
(1608, '/?_escaped_fragment_=%2Fcontact', '2019-11-16', 2, 2, 'page'),
(1609, '/?_escaped_fragment_=/contact', '2019-11-16', 1, 2, 'page'),
(1610, '/', '2019-11-17', 32, 2, 'home'),
(1611, '/', '2019-11-18', 26, 2, 'home'),
(1612, '/', '2019-11-19', 19, 2, 'home'),
(1613, '/', '2019-11-20', 19, 2, 'home'),
(1614, '/', '2019-11-21', 18, 2, 'home'),
(1615, '/about-us/', '2019-11-21', 1, 113, 'page'),
(1616, '/', '2019-11-22', 21, 2, 'home'),
(1617, '/', '2019-11-23', 17, 2, 'home'),
(1618, '/about-us/', '2019-11-23', 1, 113, 'page'),
(1619, '/', '2019-11-24', 12, 2, 'home'),
(1620, '/', '2019-11-25', 31, 2, 'home'),
(1621, '/', '2019-11-26', 13, 2, 'home'),
(1622, '/', '2019-11-27', 14, 2, 'home'),
(1623, '/', '2019-11-28', 27, 2, 'home'),
(1624, '/', '2019-11-29', 9, 2, 'home'),
(1625, '/', '2019-11-30', 15, 2, 'home'),
(1626, '/', '2019-12-01', 19, 2, 'home'),
(1627, '/', '2019-12-02', 21, 2, 'home'),
(1628, '/', '2019-12-03', 19, 2, 'home'),
(1629, '/', '2019-12-04', 23, 2, 'home'),
(1630, '/about-us/', '2019-12-04', 1, 113, 'page'),
(1631, '/?ithemes-sync-request=1', '2019-12-05', 16, 2, 'home'),
(1632, '/', '2019-12-06', 18, 2, 'home'),
(1633, '/', '2019-12-07', 27, 2, 'home'),
(1634, '/about-us/', '2019-12-07', 1, 113, 'page'),
(1635, '/', '2019-12-08', 21, 2, 'home'),
(1636, '/', '2019-12-09', 17, 2, 'home'),
(1637, '/about-us/', '2019-12-09', 1, 113, 'page'),
(1638, '/', '2019-12-10', 14, 2, 'home'),
(1639, '/', '2019-12-11', 20, 2, 'home'),
(1640, '/', '2019-12-12', 20, 2, 'home'),
(1641, '/', '2019-12-13', 12, 2, 'home'),
(1642, '/', '2019-12-14', 24, 2, 'home'),
(1643, '/', '2019-12-15', 29, 2, 'home'),
(1644, '/?_escaped_fragment_=%2Fcontact', '2019-12-16', 9, 2, 'home'),
(1645, '/', '2019-12-17', 8, 2, 'home'),
(1646, '/', '2019-12-18', 22, 2, 'home'),
(1647, '/', '2019-12-19', 20, 2, 'home'),
(1648, '/', '2019-12-20', 20, 2, 'home'),
(1649, '/about-us', '2019-12-20', 2, 113, 'page'),
(1650, '/', '2019-12-21', 19, 2, 'home'),
(1651, '/about-us/', '2019-12-21', 1, 113, 'page'),
(1652, '/', '2019-12-22', 14, 2, 'home'),
(1653, '/', '2019-12-23', 12, 2, 'home'),
(1654, '/', '2019-12-24', 19, 2, 'home'),
(1655, '/', '2019-12-25', 17, 2, 'home'),
(1656, '/about-us/', '2019-12-25', 2, 113, 'page'),
(1657, '/', '2019-12-26', 16, 2, 'home'),
(1658, '/', '2019-12-27', 10, 2, 'home'),
(1659, '/', '2019-12-28', 10, 2, 'home'),
(1660, '/', '2019-12-29', 15, 2, 'home'),
(1661, '/', '2019-12-30', 10, 2, 'home'),
(1662, '/', '2019-12-31', 33, 2, 'home'),
(1663, '/', '2020-01-01', 4, 2, 'home'),
(1664, '/', '2020-01-02', 16, 2, 'home'),
(1665, '/', '2020-01-03', 18, 2, 'home'),
(1666, '/', '2020-01-04', 13, 2, 'home'),
(1667, '/', '2020-01-05', 10, 2, 'home'),
(1668, '/', '2020-01-06', 12, 2, 'home'),
(1669, '//', '2020-01-07', 23, 2, 'home'),
(1670, '/about-us/', '2020-01-07', 1, 113, 'page'),
(1671, '/', '2020-01-08', 15, 2, 'home'),
(1672, '/', '2020-01-09', 13, 2, 'home'),
(1673, '/', '2020-01-10', 11, 2, 'home'),
(1674, '/', '2020-01-11', 15, 2, 'home'),
(1675, '/', '2020-01-12', 30, 2, 'home'),
(1676, '/about-us/', '2020-01-12', 1, 113, 'page'),
(1677, '/', '2020-01-13', 21, 2, 'home'),
(1678, '/about-us/', '2020-01-13', 1, 113, 'page'),
(1679, '/', '2020-01-14', 15, 2, 'home'),
(1680, '/', '2020-01-15', 6, 2, 'home'),
(1681, '/', '2020-01-16', 20, 2, 'home'),
(1682, '/', '2020-01-17', 20, 2, 'home'),
(1683, '/', '2020-01-18', 11, 2, 'home'),
(1684, '/', '2020-01-19', 13, 2, 'home'),
(1685, '/', '2020-01-20', 12, 2, 'home'),
(1686, '/', '2020-01-21', 19, 2, 'home'),
(1687, '/?xxxxxxxxxxxx_loads=1&xxxxxxxxxxxx_filename=info.txt&xxxxxxxxxxxx_filecontent=INF0', '2020-01-22', 22, 2, 'home'),
(1688, '/about-us/', '2020-01-22', 1, 113, 'page'),
(1689, '/', '2020-01-23', 14, 2, 'home'),
(1690, '/about-us/', '2020-01-23', 1, 113, 'page'),
(1691, '/index.php', '2020-01-24', 13, 2, 'home'),
(1692, '/about-us/', '2020-01-24', 1, 113, 'page'),
(1693, '/', '2020-01-25', 18, 2, 'home'),
(1694, '/', '2020-01-26', 14, 2, 'home'),
(1695, '/', '2020-01-27', 11, 2, 'home'),
(1696, '/', '2020-01-28', 14, 2, 'home'),
(1697, '/', '2020-01-29', 21, 2, 'home'),
(1698, '/?xxxxxxxxxxxx_loads=1&xxxxxxxxxxxx_filename=info.txt&xxxxxxxxxxxx_filecontent=INF0', '2020-01-30', 12, 2, 'home'),
(1699, '/', '2020-01-31', 8, 2, 'home'),
(1700, '/', '2020-02-01', 11, 2, 'home'),
(1701, '/', '2020-02-02', 14, 2, 'home'),
(1702, '/', '2020-02-03', 9, 2, 'home'),
(1703, '/about-us/', '2020-02-03', 1, 113, 'page'),
(1704, '/', '2020-02-04', 8, 2, 'home'),
(1705, '/about-us/', '2020-02-04', 1, 113, 'page'),
(1706, '/', '2020-02-05', 3, 2, 'home'),
(1707, '/', '2020-02-06', 19, 2, 'home'),
(1708, '/?_escaped_fragment_=%2Fcontact', '2020-02-07', 11, 2, 'home'),
(1709, '/about-us/', '2020-02-07', 1, 113, 'page'),
(1710, '/', '2020-02-08', 4, 2, 'home'),
(1711, '/', '2020-02-09', 30, 2, 'home'),
(1712, '/', '2020-02-10', 18, 2, 'home'),
(1713, '/about-us/', '2020-02-10', 2, 113, 'page'),
(1714, '/', '2020-02-11', 5, 2, 'home'),
(1715, '/', '2020-02-12', 5, 2, 'home'),
(1716, '/', '2020-02-13', 15, 2, 'home'),
(1717, '/', '2020-02-14', 25, 2, 'home'),
(1718, '/about-us/', '2020-02-14', 1, 113, 'page'),
(1719, '/', '2020-02-15', 4, 2, 'home'),
(1720, '/', '2020-02-16', 10, 2, 'home'),
(1721, '/', '2020-02-17', 9, 2, 'home'),
(1722, '/', '2020-02-18', 13, 2, 'home'),
(1723, '/', '2020-02-19', 13, 2, 'home'),
(1724, '/?_escaped_fragment_=%2Fcontact', '2020-02-20', 12, 2, 'home'),
(1725, '/', '2020-02-21', 13, 2, 'home'),
(1726, '/', '2020-02-22', 11, 2, 'home'),
(1727, '/', '2020-02-23', 5, 2, 'home'),
(1728, '/', '2020-02-24', 11, 2, 'home'),
(1729, '/', '2020-02-25', 12, 2, 'home'),
(1730, '/', '2020-02-26', 25, 2, 'home'),
(1731, '/', '2020-02-27', 11, 2, 'home'),
(1732, '/', '2020-02-28', 10, 2, 'home'),
(1733, '/', '2020-02-29', 4, 2, 'home'),
(1734, '/', '2020-03-01', 16, 2, 'home'),
(1735, '/', '2020-03-02', 12, 2, 'home'),
(1736, '//', '2020-03-03', 21, 2, 'home'),
(1737, '/about-us/', '2020-03-03', 4, 113, 'page'),
(1738, '/', '2020-03-04', 8, 2, 'home'),
(1739, '/', '2020-03-05', 13, 2, 'home'),
(1740, '/', '2020-03-06', 3, 2, 'home'),
(1741, '/', '2020-03-07', 11, 2, 'home'),
(1742, '/', '2020-03-08', 7, 2, 'home'),
(1743, '/about-us/', '2020-03-08', 1, 113, 'page'),
(1744, '/', '2020-03-09', 12, 2, 'home'),
(1745, '/', '2020-03-10', 14, 2, 'home'),
(1746, '/about-us', '2020-03-10', 2, 113, 'page'),
(1747, '/', '2020-03-11', 8, 2, 'home'),
(1748, '/', '2020-03-12', 6, 2, 'home'),
(1749, '/about-us/', '2020-03-12', 1, 113, 'page'),
(1750, '/', '2020-03-13', 15, 2, 'home'),
(1751, '/about-us/', '2020-03-13', 1, 113, 'page'),
(1752, '/', '2020-03-14', 4, 2, 'home'),
(1753, '/', '2020-03-15', 3, 2, 'home'),
(1754, '/', '2020-03-16', 9, 2, 'home'),
(1755, '/', '2020-03-17', 16, 2, 'home'),
(1756, '/index.php?xxxxxxxxxxxx_loads=true&xxxxxxxxxxxx_filename=tr', '2020-03-18', 10, 2, 'home'),
(1757, '/', '2020-03-19', 15, 2, 'home'),
(1758, '/', '2020-03-20', 14, 2, 'home'),
(1759, '/', '2020-03-21', 14, 2, 'home'),
(1760, '/', '2020-03-22', 10, 2, 'home'),
(1761, '/about-us/', '2020-03-22', 2, 113, 'page'),
(1762, '/', '2020-03-23', 8, 2, 'home'),
(1763, '/about-us', '2020-03-23', 2, 113, 'page'),
(1764, '/', '2020-03-24', 5, 2, 'home'),
(1765, '/', '2020-03-25', 16, 2, 'home'),
(1766, '/', '2020-03-26', 5, 2, 'home'),
(1767, '/', '2020-03-27', 14, 2, 'home'),
(1768, '/', '2020-03-28', 6, 2, 'home'),
(1769, '/', '2020-03-29', 9, 2, 'home'),
(1770, '/', '2020-03-30', 9, 2, 'home'),
(1771, '/', '2020-03-31', 10, 2, 'home'),
(1772, '/', '2020-04-01', 12, 2, 'home'),
(1773, '/about-us/', '2020-04-01', 1, 113, 'page'),
(1774, '/', '2020-04-02', 10, 2, 'home'),
(1775, '/', '2020-04-03', 7, 2, 'home'),
(1776, '/', '2020-04-04', 11, 2, 'home'),
(1777, '/', '2020-04-05', 7, 2, 'home'),
(1778, '/index.php', '2020-04-06', 9, 2, 'home'),
(1779, '/', '2020-04-07', 14, 2, 'home'),
(1780, '/index.php', '2020-04-08', 13, 2, 'home'),
(1781, '/', '2020-04-09', 23, 2, 'home'),
(1782, '/about-us/', '2020-04-09', 1, 113, 'page'),
(1783, '/', '2020-04-10', 6, 2, 'home'),
(1784, '/about-us/', '2020-04-10', 1, 113, 'page'),
(1785, '/', '2020-04-11', 7, 2, 'home'),
(1786, '/', '2020-04-12', 13, 2, 'home'),
(1787, '/', '2020-04-13', 14, 2, 'home'),
(1788, '/', '2020-04-14', 3, 2, 'home'),
(1789, '/', '2020-04-15', 21, 2, 'home'),
(1790, '/', '2020-04-16', 20, 2, 'home'),
(1791, '/about-us/', '2020-04-16', 2, 113, 'page'),
(1792, '/', '2020-04-17', 21, 2, 'home'),
(1793, '/', '2020-04-18', 9, 2, 'home'),
(1794, '/', '2020-04-19', 10, 2, 'home'),
(1795, '/', '2020-04-20', 29, 2, 'home'),
(1796, '/about-us/', '2020-04-20', 1, 113, 'page'),
(1797, '/', '2020-04-21', 16, 2, 'home'),
(1798, '/about-us/', '2020-04-21', 1, 113, 'page'),
(1799, '/?xxxxxxxxxxxx_loads=1&xxxxxxxxxxxx_filename=info.txt&xxxxxxxxxxxx_filecontent=INF0', '2020-04-22', 15, 2, 'home'),
(1800, '/', '2020-04-23', 6, 2, 'home'),
(1801, '/index.php?fioqfzjsdlk=true', '2020-04-24', 14, 2, 'home'),
(1802, '/about-us/', '2020-04-24', 1, 113, 'page'),
(1803, '/', '2020-04-25', 12, 2, 'home'),
(1804, '/', '2020-04-26', 8, 2, 'home'),
(1805, '/', '2020-04-27', 10, 2, 'home'),
(1806, '/', '2020-04-28', 4, 2, 'home'),
(1807, '/', '2020-04-29', 16, 2, 'home'),
(1808, '/', '2020-04-30', 8, 2, 'home'),
(1809, '/about-us/', '2020-04-30', 1, 113, 'page'),
(1810, '/', '2020-05-01', 5, 2, 'home'),
(1811, '/', '2020-05-02', 6, 2, 'home'),
(1812, '/', '2020-05-03', 9, 2, 'home'),
(1813, '/', '2020-05-04', 7, 2, 'home'),
(1814, '/', '2020-05-05', 9, 2, 'home'),
(1815, '/', '2020-05-06', 10, 2, 'home'),
(1816, '/', '2020-05-07', 10, 2, 'home'),
(1817, '/', '2020-05-08', 3, 2, 'home'),
(1818, '/about-us/', '2020-05-08', 1, 113, 'page'),
(1819, '/', '2020-05-09', 1, 2, 'home'),
(1820, '/?xxxxxxxxxxxx_loads=1&xxxxxxxxxxxx_filename=info.txt&xxxxxxxxxxxx_filecontent=INF0', '2020-05-10', 5, 2, 'home'),
(1821, '/', '2020-05-11', 14, 2, 'home'),
(1822, '/', '2020-05-12', 16, 2, 'home'),
(1823, '/', '2020-05-13', 14, 2, 'home'),
(1824, '/', '2020-05-14', 5, 2, 'home'),
(1825, '/', '2020-05-15', 17, 2, 'home'),
(1826, '/', '2020-05-16', 30, 2, 'home'),
(1827, '/about-us', '2020-05-16', 4, 113, 'page'),
(1828, '/', '2020-05-17', 4, 2, 'home'),
(1829, '/', '2020-05-18', 6, 2, 'home'),
(1830, '/about-us/', '2020-05-18', 1, 113, 'page'),
(1831, '/', '2020-05-19', 29, 2, 'home'),
(1832, '/about-us/', '2020-05-19', 2, 113, 'page'),
(1833, '/', '2020-05-20', 12, 2, 'home'),
(1834, '/about-us/', '2020-05-20', 1, 113, 'page'),
(1835, '/', '2020-05-21', 8, 2, 'home'),
(1836, '/', '2020-05-22', 12, 2, 'home'),
(1837, '/', '2020-05-23', 6, 2, 'home'),
(1838, '/', '2020-05-24', 17, 2, 'home'),
(1839, '/about-us/', '2020-05-24', 1, 113, 'page'),
(1840, '/', '2020-05-25', 14, 2, 'home'),
(1841, '/index.php', '2020-05-26', 10, 2, 'home'),
(1842, '/index.php', '2020-05-27', 13, 2, 'home'),
(1843, '/', '2020-05-28', 6, 2, 'home'),
(1844, '/', '2020-05-29', 7, 2, 'home'),
(1845, '/', '2020-05-30', 8, 2, 'home'),
(1846, '/about-us', '2020-05-30', 2, 113, 'page'),
(1847, '/', '2020-05-31', 66, 2, 'home'),
(1848, '/about-us/', '2020-05-31', 1, 113, 'page'),
(1849, '/', '2020-06-01', 9, 2, 'home'),
(1850, '/', '2020-06-02', 25, 2, 'home'),
(1851, '/about-us/', '2020-06-02', 1, 113, 'page'),
(1852, '/', '2020-06-03', 15, 2, 'home'),
(1853, '/', '2020-06-04', 9, 2, 'home'),
(1854, '/about-us/', '2020-06-04', 1, 113, 'page'),
(1855, '/', '2020-06-05', 9, 2, 'home'),
(1856, '/', '2020-06-06', 19, 2, 'home'),
(1857, '/about-us', '2020-06-06', 2, 113, 'page'),
(1858, '/', '2020-06-07', 5, 2, 'home'),
(1859, '/', '2020-06-08', 6, 2, 'home'),
(1860, '/', '2020-06-09', 12, 2, 'home'),
(1861, '/about-us/', '2020-06-09', 2, 113, 'page'),
(1862, '/', '2020-06-10', 14, 2, 'home'),
(1863, '/about-us', '2020-06-10', 2, 113, 'page'),
(1864, '/', '2020-06-11', 12, 2, 'home'),
(1865, '/dt_testimonials/user-form-localrivewdirectory/', '2020-06-11', 1, 73, 'post'),
(1866, '/', '2020-06-12', 17, 2, 'home'),
(1867, '/about-us/', '2020-06-12', 1, 113, 'page'),
(1868, '/', '2020-06-13', 8, 2, 'home'),
(1869, '/about-us', '2020-06-13', 4, 113, 'page'),
(1870, '/', '2020-06-14', 6, 2, 'home'),
(1871, '/about-us/', '2020-06-14', 1, 113, 'page'),
(1872, '/', '2020-06-15', 3, 2, 'home'),
(1873, '/about-us', '2020-06-15', 4, 113, 'page'),
(1874, '/index.php?daksldlkdsadas=t', '2020-06-16', 18, 2, 'home'),
(1875, '/', '2020-06-17', 7, 2, 'home'),
(1876, '/', '2020-06-18', 15, 2, 'home'),
(1877, '/', '2020-06-19', 18, 2, 'home'),
(1878, '/about-us/', '2020-06-19', 1, 113, 'page'),
(1879, '/', '2020-06-20', 21, 2, 'home'),
(1880, '/about-us/', '2020-06-20', 3, 113, 'page'),
(1881, '/', '2020-06-21', 13, 2, 'home'),
(1882, '/', '2020-06-22', 16, 2, 'home'),
(1883, '/?xxxxxxxxxxxx_loads=1&xxxxxxxxxxxx_filename=info.txt&xxxxxxxxxxxx_filecontent=INF0', '2020-06-23', 11, 2, 'home'),
(1884, '/', '2020-06-24', 8, 2, 'home'),
(1885, '/about-us', '2020-06-24', 2, 113, 'page'),
(1886, '/', '2020-06-25', 6, 2, 'home'),
(1887, '/about-us', '2020-06-25', 2, 113, 'page'),
(1888, '/', '2020-06-26', 13, 2, 'home'),
(1889, '/', '2020-06-27', 9, 2, 'home'),
(1890, '/', '2020-06-28', 25, 2, 'home'),
(1891, '/', '2020-06-29', 16, 2, 'home'),
(1892, '/about-us/', '2020-06-29', 4, 113, 'page'),
(1893, '/', '2020-06-30', 9, 2, 'home'),
(1894, '/dt_testimonials/user-form-localrivewdirectory/', '2020-06-30', 1, 73, 'post'),
(1895, '/', '2020-07-01', 18, 2, 'home'),
(1896, '/', '2020-07-02', 9, 2, 'home'),
(1897, '/', '2020-07-03', 7, 2, 'home'),
(1898, '/', '2020-07-04', 6, 2, 'home'),
(1899, '/', '2020-07-05', 8, 2, 'home'),
(1900, '/', '2020-07-06', 8, 2, 'home'),
(1901, '/', '2020-07-07', 12, 2, 'home'),
(1902, '/about-us/', '2020-07-07', 1, 113, 'page'),
(1903, '/', '2020-07-08', 5, 2, 'home'),
(1904, '/', '2020-07-09', 7, 2, 'home'),
(1905, '/', '2020-07-10', 12, 2, 'home'),
(1906, '/', '2020-07-11', 12, 2, 'home'),
(1907, '/', '2020-07-12', 17, 2, 'home'),
(1908, '/', '2020-07-13', 8, 2, 'home'),
(1909, '/', '2020-07-14', 6, 2, 'home'),
(1910, '/?token=4b2fc4ed77a9bdc1c23a20edc951027a', '2020-07-15', 13, 2, 'home'),
(1911, '/', '2020-07-16', 15, 2, 'home'),
(1912, '/?xxxxxxxxxxxx_loads=1&xxxxxxxxxxxx_filename=info.txt&xxxxxxxxxxxx_filecontent=INF0', '2020-07-17', 14, 2, 'home'),
(1913, '/', '2020-07-18', 16, 2, 'home'),
(1914, '/', '2020-07-19', 20, 2, 'home'),
(1915, '/', '2020-07-20', 9, 2, 'home'),
(1916, '/', '2020-07-21', 8, 2, 'home'),
(1917, '/?_escaped_fragment_=%2Fcontact', '2020-07-22', 12, 2, 'home'),
(1918, '/', '2020-07-23', 11, 2, 'home'),
(1919, '/', '2020-07-24', 12, 2, 'home'),
(1920, '/', '2020-07-25', 20, 2, 'home'),
(1921, '/about-us/', '2020-07-25', 1, 113, 'page'),
(1922, '/', '2020-07-26', 13, 2, 'home'),
(1923, '/', '2020-07-27', 8, 2, 'home'),
(1924, '/', '2020-07-28', 15, 2, 'home'),
(1925, '/about-us/', '2020-07-28', 1, 113, 'page'),
(1926, '/', '2020-07-29', 11, 2, 'home'),
(1927, '/', '2020-07-30', 21, 2, 'home'),
(1928, '/', '2020-07-31', 18, 2, 'home'),
(1929, '/about-us/', '2020-07-31', 2, 113, 'page'),
(1930, '/', '2020-08-01', 10, 2, 'home'),
(1931, '/about-us/', '2020-08-01', 1, 113, 'page'),
(1932, '/', '2020-08-02', 14, 2, 'home'),
(1933, '/?_escaped_fragment_=%2Fcontact', '2020-08-03', 5, 2, 'home'),
(1934, '/', '2020-08-04', 10, 2, 'home'),
(1935, '/', '2020-08-05', 6, 2, 'home'),
(1936, '/', '2020-08-06', 17, 2, 'home'),
(1937, '/', '2020-08-07', 32, 2, 'home'),
(1938, '/', '2020-08-08', 29, 2, 'home'),
(1939, '/about-us/', '2020-08-08', 1, 113, 'page'),
(1940, '/', '2020-08-09', 17, 2, 'home'),
(1941, '/about-us/', '2020-08-10', 1, 113, 'page'),
(1942, '/', '2020-08-10', 7, 2, 'home'),
(1943, '/', '2020-08-11', 5, 2, 'home'),
(1944, '/', '2020-08-12', 21, 2, 'home'),
(1945, '/', '2020-08-13', 6, 2, 'home'),
(1946, '/', '2020-08-14', 21, 2, 'home'),
(1947, '/', '2020-08-15', 14, 2, 'home'),
(1948, '/', '2020-08-16', 24, 2, 'home'),
(1949, '/about-us/', '2020-08-17', 1, 113, 'page'),
(1950, '/', '2020-08-17', 13, 2, 'home'),
(1951, '/', '2020-08-18', 19, 2, 'home'),
(1952, '/', '2020-08-19', 2, 2, 'home'),
(1953, '/', '2020-08-20', 31, 2, 'home'),
(1954, '/', '2020-08-21', 16, 2, 'home'),
(1955, '/', '2020-08-22', 22, 2, 'home'),
(1956, '/', '2020-08-23', 27, 2, 'home'),
(1957, '/', '2020-08-24', 2, 2, 'home'),
(1958, '/', '2020-08-25', 17, 2, 'home'),
(1959, '/', '2020-08-26', 18, 2, 'home'),
(1960, '/', '2020-08-27', 6, 2, 'home'),
(1961, '/', '2020-08-28', 25, 2, 'home'),
(1962, '/', '2020-08-29', 18, 2, 'home'),
(1963, '/about-us/', '2020-08-29', 1, 113, 'page'),
(1964, '/', '2020-08-30', 13, 2, 'home'),
(1965, '/', '2020-08-31', 8, 2, 'home'),
(1966, '/about-us', '2020-09-01', 2, 113, 'page'),
(1967, '/', '2020-09-01', 15, 2, 'home'),
(1968, '/', '2020-09-02', 14, 2, 'home'),
(1969, '/', '2020-09-03', 17, 2, 'home'),
(1970, '/about-us/', '2020-09-03', 1, 113, 'page'),
(1971, '/', '2020-09-04', 13, 2, 'home'),
(1972, '/?gf_page=upload', '2020-09-05', 16, 2, 'home'),
(1973, '/about-us/', '2020-09-05', 1, 113, 'page'),
(1974, '/', '2020-09-06', 14, 2, 'home'),
(1975, '/', '2020-09-07', 11, 2, 'home'),
(1976, '/', '2020-09-08', 11, 2, 'home'),
(1977, '/', '2020-09-09', 15, 2, 'home'),
(1978, '/about-us/', '2020-09-09', 4, 113, 'page'),
(1979, '/', '2020-09-10', 10, 2, 'home'),
(1980, '/', '2020-09-11', 9, 2, 'home'),
(1981, '/about-us', '2020-09-11', 2, 113, 'page'),
(1982, '/', '2020-09-12', 7, 2, 'home'),
(1983, '/', '2020-09-13', 8, 2, 'home'),
(1984, '/', '2020-09-14', 9, 2, 'home'),
(1985, '/?_escaped_fragment_=%2Fcontact', '2020-09-15', 9, 2, 'home'),
(1986, '/', '2020-09-16', 10, 2, 'home'),
(1987, '/about-us/', '2020-09-16', 1, 113, 'page'),
(1988, '/', '2020-09-17', 4, 2, 'home'),
(1989, '/', '2020-09-18', 11, 2, 'home'),
(1990, '/about-us/', '2020-09-18', 1, 113, 'page'),
(1991, '/', '2020-09-19', 7, 2, 'home'),
(1992, '/about-us/', '2020-09-19', 1, 113, 'page'),
(1993, '/index.php?token=980eedab2deec4db7fdf04225c1c2a5a', '2020-09-20', 5, 2, 'home'),
(1994, '/', '2020-09-21', 12, 2, 'home'),
(1995, '/', '2020-09-22', 13, 2, 'home'),
(1996, '/', '2020-09-23', 9, 2, 'home'),
(1997, '/about-us/', '2020-09-23', 1, 113, 'page'),
(1998, '/?_escaped_fragment_=%2Fcontact', '2020-09-24', 1, 2, 'home'),
(1999, '/', '2020-09-25', 9, 2, 'home'),
(2000, '/', '2020-09-26', 8, 2, 'home'),
(2001, '/', '2020-09-27', 10, 2, 'home'),
(2002, '/', '2020-09-28', 11, 2, 'home'),
(2003, '/about-us/', '2020-09-28', 1, 113, 'page'),
(2004, '/', '2020-09-29', 2, 2, 'home'),
(2005, '/about-us/', '2020-09-29', 2, 113, 'page'),
(2006, '/', '2020-09-30', 7, 2, 'home'),
(2007, '/', '2020-10-01', 8, 2, 'home'),
(2008, '/about-us/', '2020-10-01', 2, 113, 'page'),
(2009, '/', '2020-10-02', 17, 2, 'home'),
(2010, '/about-us/', '2020-10-02', 4, 113, 'page'),
(2011, '/', '2020-10-03', 12, 2, 'home'),
(2012, '/', '2020-10-04', 5, 2, 'home'),
(2013, '/', '2020-10-05', 6, 2, 'home'),
(2014, '/', '2020-10-06', 13, 2, 'home'),
(2015, '/', '2020-10-07', 9, 2, 'home'),
(2016, '/', '2020-10-08', 15, 2, 'home'),
(2017, '/', '2020-10-09', 80, 2, 'home'),
(2018, '/index.php?xxxxxxxxxxxx_loads=true&xxxxxxxxxxxx_filename=tr', '2020-10-10', 12, 2, 'home'),
(2019, '/', '2020-10-11', 3, 2, 'home'),
(2020, '/', '2020-10-12', 4, 2, 'home'),
(2021, '/about-us/', '2020-10-12', 1, 113, 'page'),
(2022, '/', '2020-10-13', 7, 2, 'home'),
(2023, '/', '2020-10-14', 7, 2, 'home'),
(2024, '/', '2020-10-15', 6, 2, 'home'),
(2025, '/', '2020-10-16', 20, 2, 'home'),
(2026, '/', '2020-10-17', 16, 2, 'home'),
(2027, '/', '2020-10-18', 1, 2, 'home'),
(2028, '/', '2020-10-19', 10, 2, 'home'),
(2029, '/', '2020-10-20', 7, 2, 'home'),
(2030, '/about-us/', '2020-10-20', 1, 113, 'page'),
(2031, '/index.php', '2020-10-21', 17, 2, 'home'),
(2032, '/', '2020-10-22', 3, 2, 'home'),
(2033, '/', '2020-10-23', 2, 2, 'home'),
(2034, '/', '2020-10-24', 8, 2, 'home'),
(2035, '/', '2020-10-25', 6, 2, 'home'),
(2036, '/about-us/', '2020-10-25', 1, 113, 'page'),
(2037, '/', '2020-10-26', 8, 2, 'home'),
(2038, '/', '2020-10-27', 44, 2, 'home'),
(2039, '/about-us/', '2020-10-27', 8, 113, 'page'),
(2040, '/', '2020-10-28', 2, 2, 'home'),
(2041, '/', '2020-10-29', 4, 2, 'home'),
(2042, '/', '2020-10-30', 10, 2, 'home'),
(2043, '/', '2020-10-31', 12, 2, 'home'),
(2044, '/about-us/', '2020-10-31', 1, 113, 'page'),
(2045, '/about-us/', '2020-11-01', 1, 113, 'page'),
(2046, '/?_escaped_fragment_=/contact', '2020-11-01', 16, 2, 'home'),
(2047, '/', '2020-11-02', 24, 2, 'home'),
(2048, '/about-us/', '2020-11-02', 1, 113, 'page'),
(2049, '/about-us/', '2020-11-03', 1, 113, 'page'),
(2050, '/?_escaped_fragment_=/contact', '2020-11-03', 6, 2, 'home'),
(2051, '/', '2020-11-04', 7, 2, 'home'),
(2052, '/', '2020-11-05', 2, 2, 'home'),
(2053, '/', '2020-11-06', 10, 2, 'home'),
(2054, '/', '2020-11-07', 20, 2, 'home'),
(2055, '/about-us/', '2020-11-07', 2, 113, 'page'),
(2056, '/', '2020-11-08', 9, 2, 'home'),
(2057, '/', '2020-11-09', 16, 2, 'home'),
(2058, '/', '2020-11-10', 12, 2, 'home'),
(2059, '/', '2020-11-11', 18, 2, 'home'),
(2060, '/', '2020-11-12', 16, 2, 'home'),
(2061, '/', '2020-11-13', 16, 2, 'home'),
(2062, '/', '2020-11-14', 6, 2, 'home'),
(2063, '/', '2020-11-15', 9, 2, 'home'),
(2064, '/', '2020-11-16', 8, 2, 'home'),
(2065, '/', '2020-11-17', 36, 2, 'home'),
(2066, '/about-us/', '2020-11-17', 4, 113, 'page'),
(2067, '/', '2020-11-18', 7, 2, 'home'),
(2068, '/', '2020-11-19', 3, 2, 'home'),
(2069, '/', '2020-11-20', 15, 2, 'home'),
(2070, '/', '2020-11-21', 12, 2, 'home'),
(2071, '/?xxxxxxxxxxxx_loads=1&xxxxxxxxxxxx_filename=info.txt&xxxxxxxxxxxx_filecontent=INF0', '2020-11-22', 23, 2, 'home'),
(2072, '/', '2020-11-23', 13, 2, 'home'),
(2073, '/', '2020-11-24', 15, 2, 'home'),
(2074, '/', '2020-11-25', 13, 2, 'home'),
(2075, '/about-us/', '2020-11-25', 1, 113, 'page'),
(2076, '/', '2020-11-26', 33, 2, 'home'),
(2077, '/', '2020-11-27', 18, 2, 'home'),
(2078, '/about-us/', '2020-11-27', 1, 113, 'page'),
(2079, '/', '2020-11-28', 22, 2, 'home'),
(2080, '/about-us/', '2020-11-28', 1, 113, 'page'),
(2081, '/', '2020-11-29', 13, 2, 'home'),
(2082, '/index.php', '2020-11-30', 8, 2, 'home');
INSERT INTO `wp_fyoy_statistics_pages` (`page_id`, `uri`, `date`, `count`, `id`, `type`) VALUES
(2083, '/about-us/', '2020-11-30', 2, 113, 'page'),
(2084, '/', '2020-12-01', 8, 2, 'home'),
(2085, '/', '2020-12-02', 31, 2, 'home'),
(2086, '/', '2020-12-03', 24, 2, 'home'),
(2087, '/', '2020-12-04', 16, 2, 'home'),
(2088, '/?lt=ffff', '2020-12-05', 6, 2, 'home'),
(2089, '/index.php', '2020-12-06', 10, 2, 'home'),
(2090, '/?_escaped_fragment_=%2Fcontact', '2020-12-07', 12, 2, 'home'),
(2091, '/', '2020-12-08', 45, 2, 'home'),
(2092, '/about-us/', '2020-12-08', 1, 113, 'page'),
(2093, '/', '2020-12-09', 4, 2, 'home'),
(2094, '/', '2020-12-10', 18, 2, 'home'),
(2095, '/about-us/', '2020-12-10', 1, 113, 'page'),
(2096, '/', '2020-12-11', 9, 2, 'home'),
(2097, '/', '2020-12-12', 11, 2, 'home'),
(2098, '/', '2020-12-13', 16, 2, 'home'),
(2099, '/', '2020-12-14', 8, 2, 'home'),
(2100, '/', '2020-12-15', 42, 2, 'home'),
(2101, '/about-us/', '2020-12-15', 1, 113, 'page'),
(2102, '/', '2020-12-16', 24, 2, 'home'),
(2103, '/about-us/', '2020-12-16', 1, 113, 'page'),
(2104, '/', '2020-12-17', 13, 2, 'home'),
(2105, '/about-us/', '2020-12-17', 1, 113, 'page'),
(2106, '/', '2020-12-18', 11, 2, 'home'),
(2107, '/about-us/', '2020-12-18', 1, 113, 'page'),
(2108, '/', '2020-12-19', 13, 2, 'home'),
(2109, '/', '2020-12-20', 8, 2, 'home'),
(2110, '/', '2020-12-22', 11, 2, 'home'),
(2111, '/about-us/', '2020-12-22', 2, 113, 'page'),
(2112, '/', '2020-12-23', 3, 2, 'home'),
(2113, '/', '2020-12-24', 15, 2, 'home'),
(2114, '/', '2020-12-25', 25, 2, 'home'),
(2115, '/', '2020-12-26', 29, 2, 'home'),
(2116, '/about-us/', '2020-12-26', 1, 113, 'page'),
(2117, '/', '2020-12-27', 7, 2, 'home'),
(2118, '/about-us/', '2020-12-27', 1, 113, 'page'),
(2119, '/', '2020-12-28', 9, 2, 'home'),
(2120, '/about-us/', '2020-12-28', 1, 113, 'page'),
(2121, '/', '2020-12-29', 5, 2, 'home'),
(2122, '/', '2020-12-30', 6, 2, 'home'),
(2123, '/', '2020-12-31', 39, 2, 'home'),
(2124, '/about-us/', '2020-12-31', 4, 113, 'page'),
(2125, '/about-us/', '2021-01-01', 1, 113, 'page'),
(2126, '/', '2021-01-01', 21, 2, 'home'),
(2127, '/', '2021-01-02', 23, 2, 'home'),
(2128, '/about-us/', '2021-01-02', 4, 113, 'page'),
(2129, '/', '2021-01-03', 10, 2, 'home'),
(2130, '/', '2021-01-04', 5, 2, 'home'),
(2131, '/', '2021-01-05', 6, 2, 'home'),
(2132, '/about-us/', '2021-01-05', 1, 113, 'page'),
(2133, '/', '2021-01-06', 28, 2, 'home'),
(2134, '/', '2021-01-07', 25, 2, 'home'),
(2135, '/about-us/', '2021-01-07', 1, 113, 'page'),
(2136, '/?_escaped_fragment_=%2Fcontact', '2021-01-08', 8, 2, 'home'),
(2137, '/', '2021-01-09', 11, 2, 'home'),
(2138, '/about-us/', '2021-01-09', 1, 113, 'page'),
(2139, '/', '2021-01-10', 18, 2, 'home'),
(2140, '/', '2021-01-11', 14, 2, 'home'),
(2141, '/about-us/', '2021-01-11', 1, 113, 'page'),
(2142, '/', '2021-01-12', 13, 2, 'home'),
(2143, '/', '2021-01-13', 11, 2, 'home'),
(2144, '/about-us/', '2021-01-13', 1, 113, 'page'),
(2145, '/', '2021-01-14', 9, 2, 'home'),
(2146, '/', '2021-01-15', 6, 2, 'home'),
(2147, '/', '2021-01-16', 7, 2, 'home'),
(2148, '/', '2021-01-17', 6, 2, 'home'),
(2149, '/', '2021-01-18', 2, 2, 'home'),
(2150, '/', '2021-01-19', 9, 2, 'home'),
(2151, '/about-us/', '2021-01-19', 1, 113, 'page'),
(2152, '/', '2021-01-20', 13, 2, 'home'),
(2153, '/', '2021-01-21', 13, 2, 'home'),
(2154, '/', '2021-01-22', 15, 2, 'home'),
(2155, '/about-us/', '2021-01-22', 1, 113, 'page'),
(2156, '/', '2021-01-23', 6, 2, 'home'),
(2157, '/', '2021-01-24', 3, 2, 'home'),
(2158, '/', '2021-01-25', 23, 2, 'home'),
(2159, '/', '2021-01-26', 21, 2, 'home'),
(2160, '/about-us/', '2021-01-26', 1, 113, 'page'),
(2161, '/', '2021-01-27', 6, 2, 'home'),
(2162, '/', '2021-01-28', 1, 2, 'home'),
(2163, '/', '2021-01-29', 9, 2, 'home'),
(2164, '/about-us', '2021-01-29', 2, 113, 'page'),
(2165, '/', '2021-01-30', 8, 2, 'home'),
(2166, '/?xxxxxxxxxxxx_loads=1&xxxxxxxxxxxx_filename=info.txt&xxxxxxxxxxxx_filecontent=INF0', '2021-01-31', 11, 2, 'home'),
(2167, '/', '2021-02-01', 7, 2, 'home'),
(2168, '/about-us/', '2021-02-01', 1, 113, 'page'),
(2169, '/', '2021-02-02', 8, 2, 'home'),
(2170, '/', '2021-02-03', 11, 2, 'home'),
(2171, '/about-us/', '2021-02-03', 4, 113, 'page'),
(2172, '/', '2021-02-04', 17, 2, 'home'),
(2173, '/', '2021-02-05', 18, 2, 'home'),
(2174, '/', '2021-02-06', 13, 2, 'home'),
(2175, '/', '2021-02-07', 7, 2, 'home'),
(2176, '/', '2021-02-08', 15, 2, 'home'),
(2177, '/', '2021-02-09', 4, 2, 'home'),
(2178, '/', '2021-02-10', 11, 2, 'home'),
(2179, '/', '2021-02-11', 28, 2, 'home'),
(2180, '/', '2021-02-12', 22, 2, 'home'),
(2181, '/about-us/', '2021-02-12', 1, 113, 'page'),
(2182, '/', '2021-02-13', 18, 2, 'home'),
(2183, '/', '2021-02-14', 12, 2, 'home'),
(2184, '/about-us/', '2021-02-14', 1, 113, 'page'),
(2185, '/', '2021-02-15', 31, 2, 'home'),
(2186, '/about-us', '2021-02-15', 2, 113, 'page'),
(2187, '/', '2021-02-16', 10, 2, 'home'),
(2188, '/', '2021-02-17', 16, 2, 'home'),
(2189, '/about-us/', '2021-02-17', 1, 113, 'page'),
(2190, '/', '2021-02-18', 5, 2, 'home'),
(2191, '/', '2021-02-19', 13, 2, 'home'),
(2192, '/', '2021-02-20', 17, 2, 'home'),
(2193, '/', '2021-02-21', 9, 2, 'home'),
(2194, '/', '2021-02-22', 23, 2, 'home'),
(2195, '/', '2021-02-23', 10, 2, 'home'),
(2196, '/', '2021-02-24', 17, 2, 'home'),
(2197, '/', '2021-02-25', 23, 2, 'home'),
(2198, '/', '2021-02-26', 13, 2, 'home'),
(2199, '/', '2021-02-27', 29, 2, 'home'),
(2200, '/about-us/', '2021-02-27', 1, 113, 'page'),
(2201, '/', '2021-02-28', 33, 2, 'home'),
(2202, '/', '2021-03-01', 20, 2, 'home'),
(2203, '/about-us/', '2021-03-01', 1, 113, 'page'),
(2204, '/', '2021-03-02', 18, 2, 'home'),
(2205, '/about-us/', '2021-03-02', 3, 113, 'page'),
(2206, '/', '2021-03-03', 18, 2, 'home'),
(2207, '/about-us/', '2021-03-03', 3, 113, 'page'),
(2208, '/', '2021-03-04', 21, 2, 'home'),
(2209, '/about-us/', '2021-03-04', 2, 113, 'page'),
(2210, '/', '2021-03-05', 34, 2, 'home'),
(2211, '/about-us/', '2021-03-05', 2, 113, 'page'),
(2212, '/', '2021-03-06', 33, 2, 'home'),
(2213, '/about-us/', '2021-03-06', 2, 113, 'page'),
(2214, '/', '2021-03-07', 18, 2, 'home'),
(2215, '/about-us/', '2021-03-07', 2, 113, 'page'),
(2216, '/', '2021-03-08', 16, 2, 'home'),
(2217, '/about-us/', '2021-03-08', 1, 113, 'page'),
(2218, '/', '2021-03-09', 17, 2, 'home'),
(2219, '/', '2021-03-10', 7, 2, 'home'),
(2220, '/', '2021-03-11', 14, 2, 'home'),
(2221, '/', '2021-03-12', 21, 2, 'home'),
(2222, '/about-us/', '2021-03-12', 8, 113, 'page'),
(2223, '/', '2021-03-13', 11, 2, 'home'),
(2224, '/', '2021-03-14', 17, 2, 'home'),
(2225, '/about-us/', '2021-03-14', 2, 113, 'page'),
(2226, '/about-us/', '2021-03-15', 1, 113, 'page'),
(2227, '/', '2021-03-15', 222, 2, 'home'),
(2228, '/', '2021-03-16', 10, 2, 'home'),
(2229, '/about-us/', '2021-03-16', 2, 113, 'page'),
(2230, '/', '2021-03-17', 45, 2, 'home'),
(2231, '/about-us/', '2021-03-17', 2, 113, 'page'),
(2232, '/', '2021-03-18', 24, 2, 'home'),
(2233, '/about-us/', '2021-03-18', 2, 113, 'page'),
(2234, '/', '2021-03-19', 33, 2, 'home'),
(2235, '/about-us/', '2021-03-19', 5, 113, 'page'),
(2236, '/', '2021-03-20', 6, 2, 'home'),
(2237, '/', '2021-03-21', 17, 2, 'home'),
(2238, '/about-us/', '2021-03-21', 2, 113, 'page'),
(2239, '/about-us/', '2021-03-22', 4, 113, 'page'),
(2240, '/', '2021-03-22', 12, 2, 'home'),
(2241, '/', '2021-03-23', 24, 2, 'home'),
(2242, '/about-us/', '2021-03-23', 5, 113, 'page'),
(2243, '/about-us/', '2021-03-24', 2, 113, 'page'),
(2244, '/', '2021-03-24', 12, 2, 'home'),
(2245, '/', '2021-03-25', 33, 2, 'home'),
(2246, '/', '2021-03-26', 11, 2, 'home'),
(2247, '/about-us/', '2021-03-26', 1, 113, 'page'),
(2248, '/', '2021-03-27', 6, 2, 'home'),
(2249, '/', '2021-03-28', 10, 2, 'home'),
(2250, '/about-us/', '2021-03-28', 3, 113, 'page'),
(2251, '/', '2021-03-29', 18, 2, 'home'),
(2252, '/about-us/', '2021-03-29', 1, 113, 'page'),
(2253, '/', '2021-03-30', 30, 2, 'home'),
(2254, '/about-us/', '2021-03-30', 1, 113, 'page'),
(2255, '/', '2021-03-31', 23, 2, 'home'),
(2256, '/', '2021-04-01', 22, 2, 'home'),
(2257, '/about-us/', '2021-04-01', 1, 113, 'page'),
(2258, '/', '2021-04-02', 18, 2, 'home'),
(2259, '/about-us/', '2021-04-02', 1, 113, 'page'),
(2260, '/', '2021-04-03', 11, 2, 'home'),
(2261, '/', '2021-04-04', 7, 2, 'home'),
(2262, '/', '2021-04-05', 14, 2, 'home'),
(2263, '/', '2021-04-06', 17, 2, 'home'),
(2264, '/', '2021-04-07', 13, 2, 'home'),
(2265, '/', '2021-04-08', 20, 2, 'home'),
(2266, '/about-us/', '2021-04-08', 1, 113, 'page'),
(2267, '/', '2021-04-09', 21, 2, 'home'),
(2268, '/', '2021-04-10', 9, 2, 'home'),
(2269, '/', '2021-04-11', 18, 2, 'home'),
(2270, '/', '2021-04-12', 19, 2, 'home'),
(2271, '/about-us', '2021-04-12', 2, 113, 'page'),
(2272, '/?_escaped_fragment_=%2Fcontact', '2021-04-13', 12, 2, 'home'),
(2273, '/', '2021-04-14', 30, 2, 'home'),
(2274, '/', '2021-04-15', 30, 2, 'home'),
(2275, '/', '2021-04-16', 39, 2, 'home'),
(2276, '/', '2021-04-17', 26, 2, 'home'),
(2277, '/', '2021-04-18', 13, 2, 'home'),
(2278, '/about-us/', '2021-04-18', 1, 113, 'page'),
(2279, '/', '2021-04-19', 13, 2, 'home'),
(2280, '/', '2021-04-20', 20, 2, 'home'),
(2281, '/?_escaped_fragment_=%2Fcontact', '2021-04-21', 24, 2, 'home'),
(2282, '/', '2021-04-22', 18, 2, 'home'),
(2283, '/', '2021-04-23', 29, 2, 'home'),
(2284, '/about-us/', '2021-04-24', 1, 113, 'page'),
(2285, '/', '2021-04-24', 2, 2, 'home');

-- --------------------------------------------------------

--
-- Table structure for table `wp_fyoy_statistics_search`
--

CREATE TABLE `wp_fyoy_statistics_search` (
  `ID` bigint(20) NOT NULL,
  `last_counter` date NOT NULL,
  `engine` varchar(64) NOT NULL,
  `host` varchar(255) DEFAULT NULL,
  `words` varchar(255) DEFAULT NULL,
  `visitor` bigint(20) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `wp_fyoy_statistics_search`
--

INSERT INTO `wp_fyoy_statistics_search` (`ID`, `last_counter`, `engine`, `host`, `words`, `visitor`) VALUES
(1, '2017-05-19', 'google', 'google.com', '', 21),
(2, '2017-06-14', 'google', 'google.com', '', 153),
(3, '2017-06-14', 'google', 'google.com', '', 154),
(4, '2017-06-15', 'google', 'google.com', '', 160),
(5, '2017-06-16', 'google', 'google.com', '', 167),
(6, '2017-06-16', 'google', 'google.com', '', 169),
(7, '2017-06-22', 'google', 'google.com', '', 244),
(8, '2017-06-22', 'google', 'google.com', '', 245),
(9, '2017-06-22', 'google', 'google.com', '', 246),
(10, '2017-06-26', 'google', 'google.com', '', 300),
(11, '2017-06-26', 'google', 'google.com', '', 306),
(12, '2017-06-26', 'google', 'google.com', '', 319),
(13, '2017-06-27', 'google', 'google.com', '', 323),
(14, '2017-07-05', 'google', 'google.com', '', 384),
(15, '2017-07-06', 'google', 'google.com', '', 388),
(16, '2017-07-14', 'google', 'google.com', '', 456),
(17, '2017-10-10', 'google', 'www.google.com', '', 1410),
(18, '2017-10-24', 'yandex', 'yandex.ru', '', 1606),
(19, '2017-11-08', 'google', 'google.com', '', 1806),
(20, '2017-11-17', 'yandex', 'yandex.ru', '', 1933),
(21, '2017-12-13', 'bing', 'www.bing.com', 'amazon', 2131),
(22, '2017-12-14', 'bing', 'www.bing.com', 'amazon', 2143),
(23, '2017-12-15', 'bing', 'www.bing.com', 'amazon', 2153),
(24, '2018-01-11', 'google', 'google.com', '', 2375),
(25, '2018-01-11', 'google', 'google.com', '', 2376),
(26, '2018-01-16', 'google', 'www.google.com', '', 2416),
(27, '2018-01-16', 'google', 'www.google.com', '', 2417),
(28, '2018-01-17', 'google', 'www.google.com', '', 2433),
(29, '2018-01-20', 'google', 'www.google.com', '', 2492),
(30, '2018-01-20', 'google', 'www.google.com', '', 2519),
(31, '2018-01-22', 'google', 'www.google.com', '', 2573),
(32, '2018-01-24', 'google', 'www.google.com', '', 2642),
(33, '2018-03-07', 'google', 'google.com', '', 3372),
(34, '2018-03-07', 'google', 'google.com', '', 3373),
(35, '2018-04-02', 'yandex', 'yandex.ru', '', 4208),
(36, '2018-04-05', 'yandex', 'yandex.ru', '', 4302),
(37, '2018-04-09', 'yandex', 'yandex.ru', '', 4406),
(38, '2018-04-10', 'yandex', 'yandex.ru', '', 4441),
(39, '2018-04-10', 'yandex', 'yandex.ru', '', 4442),
(40, '2018-04-15', 'google', 'google.com', '', 4555),
(41, '2018-04-15', 'google', 'google.com', '', 4556),
(42, '2018-04-18', 'yandex', 'yandex.ru', '', 4618),
(43, '2018-05-29', 'google', 'www.google.com', '', 5944),
(44, '2018-07-10', 'google', 'www.google.com', '', 7618),
(45, '2018-08-09', 'google', 'google.com', '', 8493),
(46, '2018-08-09', 'google', 'google.com', '', 8494),
(47, '2018-08-30', 'google', 'www.google.com', '', 9270),
(48, '2018-09-28', 'google', 'www.google.com', '', 10312),
(49, '2018-10-01', 'google', 'www.google.com', 'site%3Amarylandsecondopinion.com', 10399),
(50, '2018-10-23', 'google', 'google.com', '', 10837),
(51, '2018-10-23', 'google', 'google.com', '', 10838),
(52, '2018-10-23', 'google', 'google.com', '', 10839),
(53, '2018-11-18', 'google', 'google.com', '', 11283),
(54, '2018-12-06', 'google', 'www.google.com.hk', '', 11552),
(55, '2018-12-06', 'google', 'www.google.com.hk', '', 11553),
(56, '2018-12-06', 'google', 'www.google.com.hk', '', 11554),
(57, '2018-12-07', 'google', 'www.google.com.hk', '', 11599),
(58, '2018-12-07', 'google', 'www.google.com.hk', '', 11600),
(59, '2018-12-10', 'google', 'www.google.com.hk', '', 11678),
(60, '2018-12-10', 'google', 'www.google.com.hk', '', 11679),
(61, '2018-12-10', 'google', 'www.google.com.hk', '', 11680),
(62, '2018-12-21', 'google', 'www.google.com.hk', '', 11913),
(63, '2018-12-21', 'google', 'www.google.com.hk', '', 11914),
(64, '2018-12-21', 'google', 'www.google.com.hk', '', 11915),
(65, '2018-12-21', 'google', 'www.google.com.hk', '', 11918),
(66, '2019-01-31', 'google', 'www.google.com', '', 12723),
(67, '2019-02-02', 'yandex', 'yandex.ru', '', 12920),
(68, '2019-03-01', 'google', 'www.google.com.hk', '', 13619),
(69, '2019-03-18', 'google', 'google.com', '', 13904),
(70, '2019-03-18', 'google', 'google.com', '', 13905),
(71, '2019-03-19', 'google', 'www.google.com', '', 13937),
(72, '2019-03-21', 'google', 'www.google.com', '', 13962),
(73, '2019-03-21', 'google', 'google.com', '', 13978),
(74, '2019-03-21', 'google', 'google.com', '', 13979),
(75, '2019-04-03', 'google', 'www.google.com', '', 14046),
(76, '2019-04-09', 'google', 'www.google.com.hk', '', 14123),
(77, '2019-04-09', 'google', 'www.google.com.hk', '', 14124),
(78, '2019-04-15', 'google', 'www.google.com.hk', '', 14207),
(79, '2019-04-21', 'google', 'www.google.com.hk', '', 14267),
(80, '2019-04-24', 'google', 'www.google.com.hk', '', 14308),
(81, '2019-04-24', 'google', 'www.google.com.hk', '', 14309),
(82, '2019-04-24', 'google', 'www.google.com.hk', '', 14310),
(83, '2019-04-26', 'google', 'www.google.com.hk', '', 14337),
(84, '2019-04-26', 'google', 'www.google.com.hk', '', 14338),
(85, '2019-05-19', 'google', 'www.google.com.hk', '', 14630),
(86, '2019-05-19', 'google', 'www.google.com.hk', '', 14631),
(87, '2019-05-21', 'google', 'www.google.com.hk', '', 14645),
(88, '2019-06-05', 'yandex', 'yandex.ru', '', 14872),
(89, '2019-06-10', 'google', 'www.google.com', 'site%3Amarylandsecondopinion.com', 14948),
(90, '2019-07-09', 'yandex', 'yandex.ru', '', 15392),
(91, '2019-07-11', 'google', 'www.google.com', '', 15415),
(92, '2019-07-16', 'google', 'www.google.com', '', 15475),
(93, '2019-07-18', 'google', 'www.google.com', '', 15500),
(94, '2019-07-18', 'google', 'www.google.com', '', 15502),
(95, '2019-07-23', 'google', 'www.google.com', '', 15563),
(96, '2019-07-26', 'google', 'www.google.com.hk', '', 15605),
(97, '2019-07-26', 'google', 'www.google.com.hk', '', 15606),
(98, '2019-07-29', 'google', 'www.google.com.hk', '', 15638),
(99, '2019-07-29', 'google', 'www.google.com.hk', '', 15639),
(100, '2019-07-29', 'google', 'www.google.com.hk', '', 15640),
(101, '2019-08-09', 'google', 'www.google.com', '', 15792),
(102, '2019-10-04', 'google', 'www.google.com', '', 16611),
(103, '2019-10-14', 'google', 'www.google.com', '', 16755),
(104, '2019-10-29', 'google', 'www.google.com', '', 17025),
(105, '2019-10-29', 'google', 'www.google.com', '', 17030),
(106, '2019-11-04', 'google', 'www.google.com', '', 17124),
(107, '2019-12-22', 'google', 'google.com', '', 17840),
(108, '2019-12-23', 'google', 'www.google.com', 'QBJFGVFE', 17862),
(109, '2020-02-03', 'google', 'www.google.com', '', 18506),
(110, '2020-02-07', 'google', 'www.google.com', '', 18546),
(111, '2020-02-18', 'google', 'google.com', '', 18665),
(112, '2020-03-22', 'google', 'www.google.com', '', 19046),
(113, '2020-04-06', 'google', 'www.google.com', '', 19205),
(114, '2020-04-08', 'google', 'www.google.com', '', 19228),
(115, '2020-04-15', 'google', 'www.google.com', '', 19303),
(116, '2020-04-16', 'google', 'www.google.com', '', 19321),
(117, '2020-04-17', 'google', 'www.google.com', '', 19328),
(118, '2020-06-04', 'google', 'www.google.com', '', 19867),
(119, '2020-06-09', 'google', 'www.google.com', '', 19918),
(120, '2020-06-12', 'bing', 'www.bing.com', 'amazon', 19949),
(121, '2020-06-12', 'bing', 'www.bing.com', 'amazon', 19950),
(122, '2020-06-18', 'google', 'www.google.com', '', 19983),
(123, '2020-06-23', 'google', 'www.google.com', '', 20017),
(124, '2020-06-26', 'google', 'www.google.com', '', 20033),
(125, '2020-07-10', 'yahoo', 'search.yahoo.com', '', 20132),
(126, '2020-08-10', 'google', 'www.google.com', '', 20473),
(127, '2020-08-12', 'bing', 'www.bing.com', 'amazon', 20490),
(128, '2020-09-05', 'google', 'www.google.com', '', 20822),
(129, '2020-09-15', 'google', 'www.google.com.hk', '', 20931),
(130, '2020-09-29', 'google', 'www.google.com', '', 21074),
(131, '2020-10-01', 'google', 'www.google.com', '', 21102),
(132, '2020-10-03', 'google', 'www.google.com', '', 21118),
(133, '2020-11-12', 'google', 'google.com', '', 21551),
(134, '2020-12-22', 'google', 'google.com', '', 22072),
(135, '2020-12-22', 'google', 'www.google.com', '', 22075),
(136, '2020-12-24', 'google', 'google.com', '', 22093),
(137, '2021-01-02', 'google', 'www.google.com', '', 22208),
(138, '2021-01-14', 'google', 'google.com', '', 22358),
(139, '2021-01-19', 'google', 'www.google.com', '', 22393),
(140, '2021-02-04', 'google', 'www.google.com', '', 22564),
(141, '2021-02-06', 'google', 'www.google.com', '', 22582),
(142, '2021-02-08', 'google', 'www.google.com', '', 22606),
(143, '2021-02-10', 'google', 'www.google.com', '', 22620),
(144, '2021-02-14', 'google', 'www.google.com', '', 22684),
(145, '2021-02-28', 'google', 'google.com', '', 22903),
(146, '2021-03-15', 'google', 'google.com', '', 23175),
(147, '2021-03-17', 'google', 'www.google.com', '', 23194),
(148, '2021-03-22', 'google', 'www.google.com', '', 23273),
(149, '2021-03-23', 'google', 'www.google.com', '', 23290),
(150, '2021-03-26', 'google', 'www.google.com', '', 23340),
(151, '2021-03-28', 'google', 'www.google.com', '', 23361),
(152, '2021-03-28', 'google', 'www.google.com', '', 23362),
(153, '2021-04-01', 'google', 'www.google.com.hk', '', 23429),
(154, '2021-04-02', 'google', 'google.com', '', 23444),
(155, '2021-04-08', 'google', 'www.google.com', '', 23541),
(156, '2021-04-10', 'google', 'www.google.com', '', 23573),
(157, '2021-04-12', 'google', 'www.google.com.hk', '', 23591),
(158, '2021-04-14', 'google', 'www.google.com', '', 23625),
(159, '2021-04-14', 'google', 'www.google.com.hk', '', 23632),
(160, '2021-04-15', 'google', 'www.google.com.hk', '', 23639),
(161, '2021-04-15', 'google', 'www.google.com.hk', '', 23646),
(162, '2021-04-16', 'google', 'www.google.com.hk', '', 23658),
(163, '2021-04-16', 'google', 'www.google.com.hk', '', 23676),
(164, '2021-04-17', 'google', 'www.google.com.hk', '', 23683),
(165, '2021-04-18', 'google', 'www.google.com', '', 23700),
(166, '2021-04-21', 'google', 'www.google.com', '', 23743);

-- --------------------------------------------------------

--
-- Table structure for table `wp_fyoy_statistics_useronline`
--

CREATE TABLE `wp_fyoy_statistics_useronline` (
  `ID` int(11) NOT NULL,
  `ip` varchar(60) NOT NULL,
  `created` int(11) DEFAULT NULL,
  `timestamp` int(10) NOT NULL,
  `date` datetime NOT NULL,
  `referred` text NOT NULL,
  `agent` varchar(255) NOT NULL,
  `platform` varchar(255) DEFAULT NULL,
  `version` varchar(255) DEFAULT NULL,
  `location` varchar(10) DEFAULT NULL,
  `user_id` bigint(48) NOT NULL,
  `page_id` bigint(48) NOT NULL,
  `type` varchar(100) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `wp_fyoy_statistics_visit`
--

CREATE TABLE `wp_fyoy_statistics_visit` (
  `ID` int(11) NOT NULL,
  `last_visit` datetime NOT NULL,
  `last_counter` date NOT NULL,
  `visit` int(10) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `wp_fyoy_statistics_visit`
--

INSERT INTO `wp_fyoy_statistics_visit` (`ID`, `last_visit`, `last_counter`, `visit`) VALUES
(1, '2017-05-17 07:31:26', '2017-05-17', 16),
(2, '2017-05-18 10:30:42', '2017-05-18', 14),
(3, '2017-05-19 02:29:32', '2017-05-19', 5),
(4, '0000-00-00 00:00:00', '2017-05-20', 25),
(5, '2017-05-21 01:55:48', '2017-05-21', 5),
(6, '2017-05-22 16:43:30', '2017-05-22', 11),
(7, '2017-05-23 06:18:39', '2017-05-23', 6),
(8, '2017-05-24 10:06:14', '2017-05-24', 3),
(9, '2017-05-25 10:03:43', '2017-05-25', 41),
(10, '2017-05-26 02:31:59', '2017-05-26', 8),
(11, '0000-00-00 00:00:00', '2017-05-27', 7),
(12, '2017-05-28 13:12:18', '2017-05-28', 3),
(13, '2017-05-29 07:35:40', '2017-05-29', 7),
(14, '2017-05-30 04:39:48', '2017-05-30', 10),
(15, '2017-05-31 08:43:12', '2017-05-31', 4),
(16, '2017-06-01 02:57:40', '2017-06-01', 8),
(17, '2017-06-02 00:00:56', '2017-06-02', 5),
(18, '2017-06-03 01:16:38', '2017-06-03', 3),
(19, '2017-06-04 01:59:54', '2017-06-04', 2),
(20, '2017-06-05 07:52:42', '2017-06-05', 13),
(21, '2017-06-06 03:08:01', '2017-06-06', 24),
(22, '2017-06-07 02:19:26', '2017-06-07', 19),
(23, '2017-06-08 08:25:29', '2017-06-08', 1),
(24, '2017-06-09 10:27:32', '2017-06-09', 1),
(25, '2017-06-10 05:28:34', '2017-06-10', 5),
(26, '2017-06-11 06:16:35', '2017-06-11', 16),
(27, '2017-06-12 06:14:11', '2017-06-12', 4),
(28, '2017-06-13 09:12:05', '2017-06-13', 16),
(29, '2017-06-14 04:19:49', '2017-06-14', 17),
(30, '0000-00-00 00:00:00', '2017-06-15', 14),
(31, '2017-06-16 05:39:45', '2017-06-16', 11),
(32, '2017-06-17 05:47:34', '2017-06-17', 9),
(33, '2017-06-18 13:49:42', '2017-06-18', 5),
(34, '2017-06-19 10:13:08', '2017-06-19', 7),
(35, '2017-06-20 06:45:20', '2017-06-20', 57),
(36, '2017-06-21 05:50:25', '2017-06-21', 59),
(37, '2017-06-22 07:22:53', '2017-06-22', 23),
(38, '2017-06-23 04:11:00', '2017-06-23', 42),
(39, '0000-00-00 00:00:00', '2017-06-24', 6),
(40, '2017-06-25 03:46:35', '2017-06-25', 13),
(41, '2017-06-26 03:52:31', '2017-06-26', 39),
(42, '2017-06-27 04:30:58', '2017-06-27', 17),
(43, '2017-06-28 03:31:48', '2017-06-28', 8),
(44, '2017-06-29 01:45:47', '2017-06-29', 37),
(45, '2017-06-30 01:43:32', '2017-06-30', 2),
(46, '2017-07-01 02:28:54', '2017-07-01', 16),
(47, '2017-07-02 02:21:00', '2017-07-02', 3),
(48, '2017-07-03 03:13:07', '2017-07-03', 20),
(49, '2017-07-04 05:34:31', '2017-07-04', 4),
(50, '2017-07-05 04:07:50', '2017-07-05', 12),
(51, '2017-07-06 02:21:31', '2017-07-06', 12),
(52, '2017-07-07 03:26:18', '2017-07-07', 9),
(53, '2017-07-08 01:19:24', '2017-07-08', 29),
(54, '0000-00-00 00:00:00', '2017-07-09', 7),
(55, '2017-07-10 02:07:08', '2017-07-10', 9),
(56, '2017-07-11 02:39:28', '2017-07-11', 12),
(57, '2017-07-12 09:08:18', '2017-07-12', 15),
(58, '2017-07-13 07:22:02', '2017-07-13', 12),
(59, '2017-07-14 05:20:14', '2017-07-14', 13),
(60, '2017-07-15 04:02:14', '2017-07-15', 9),
(61, '2017-07-16 02:52:41', '2017-07-16', 12),
(62, '2017-07-17 03:16:45', '2017-07-17', 10),
(63, '2017-07-18 08:39:44', '2017-07-18', 8),
(64, '2017-07-19 05:11:09', '2017-07-19', 17),
(65, '2017-07-20 06:53:31', '2017-07-20', 10),
(66, '2017-07-21 01:50:08', '2017-07-21', 19),
(67, '2017-07-22 02:47:09', '2017-07-22', 10),
(68, '2017-07-23 02:26:29', '2017-07-23', 15),
(69, '2017-07-24 01:39:55', '2017-07-24', 22),
(70, '2017-07-25 06:27:39', '2017-07-25', 25),
(71, '2017-07-26 07:24:25', '2017-07-26', 30),
(72, '2017-07-27 07:00:10', '2017-07-27', 19),
(73, '2017-07-28 06:34:47', '2017-07-28', 20),
(74, '2017-07-29 06:14:52', '2017-07-29', 32),
(75, '2017-07-30 05:59:17', '2017-07-30', 21),
(76, '2017-07-31 07:03:20', '2017-07-31', 28),
(77, '2017-08-01 05:34:26', '2017-08-01', 18),
(78, '2017-08-02 08:00:10', '2017-08-02', 19),
(79, '2017-08-03 07:08:43', '2017-08-03', 24),
(80, '2017-08-04 04:45:46', '2017-08-04', 10),
(81, '2017-08-05 03:52:34', '2017-08-05', 37),
(82, '2017-08-06 03:11:58', '2017-08-06', 19),
(83, '2017-08-07 08:08:55', '2017-08-07', 11),
(84, '2017-08-08 02:17:29', '2017-08-08', 46),
(85, '2017-08-09 08:21:58', '2017-08-09', 17),
(86, '2017-08-10 04:57:29', '2017-08-10', 7),
(87, '2017-08-11 05:59:43', '2017-08-11', 15),
(88, '2017-08-12 00:54:23', '2017-08-12', 9),
(89, '2017-08-13 07:22:34', '2017-08-13', 170),
(90, '2017-08-14 08:35:57', '2017-08-14', 37),
(91, '2017-08-15 03:35:19', '2017-08-15', 32),
(92, '2017-08-16 06:53:27', '2017-08-16', 16),
(93, '2017-08-17 03:41:18', '2017-08-17', 26),
(94, '2017-08-18 06:46:53', '2017-08-18', 14),
(95, '2017-08-19 04:13:25', '2017-08-19', 11),
(96, '2017-08-20 05:57:21', '2017-08-20', 8),
(97, '2017-08-21 06:26:49', '2017-08-21', 23),
(98, '2017-08-22 04:39:42', '2017-08-22', 8),
(99, '2017-08-23 01:35:19', '2017-08-23', 50),
(100, '2017-08-24 07:31:15', '2017-08-24', 25),
(101, '2017-08-25 07:12:22', '2017-08-25', 19),
(102, '2017-08-26 07:18:29', '2017-08-26', 21),
(103, '2017-08-27 07:05:13', '2017-08-27', 7),
(104, '2017-08-28 02:02:00', '2017-08-28', 50),
(105, '2017-08-29 07:09:25', '2017-08-29', 55),
(106, '2017-08-30 07:13:11', '2017-08-30', 13),
(107, '2017-08-31 11:50:09', '2017-08-31', 16),
(108, '2017-09-01 05:25:20', '2017-09-01', 43),
(109, '2017-09-02 11:01:15', '2017-09-02', 13),
(110, '2017-09-03 07:02:56', '2017-09-03', 15),
(111, '2017-09-04 07:22:06', '2017-09-04', 33),
(112, '2017-09-05 04:59:05', '2017-09-05', 38),
(113, '2017-09-06 07:28:40', '2017-09-06', 14),
(114, '2017-09-07 06:37:57', '2017-09-07', 32),
(115, '2017-09-08 06:39:13', '2017-09-08', 8),
(116, '2017-09-09 01:59:35', '2017-09-09', 28),
(117, '2017-09-10 03:39:03', '2017-09-10', 12),
(118, '2017-09-11 00:39:32', '2017-09-11', 16),
(119, '2017-09-12 07:29:52', '2017-09-12', 19),
(120, '2017-09-13 06:35:31', '2017-09-13', 46),
(121, '2017-09-14 07:30:30', '2017-09-14', 38),
(122, '2017-09-15 01:58:47', '2017-09-15', 14),
(123, '0000-00-00 00:00:00', '2017-09-16', 18),
(124, '2017-09-17 05:04:14', '2017-09-17', 16),
(125, '2017-09-18 09:52:38', '2017-09-18', 13),
(126, '2017-09-19 05:32:17', '2017-09-19', 19),
(127, '2017-09-20 07:11:04', '2017-09-20', 18),
(128, '2017-09-21 04:10:53', '2017-09-21', 24),
(129, '2017-09-22 03:51:01', '2017-09-22', 7),
(130, '2017-09-23 12:41:30', '2017-09-23', 13),
(131, '0000-00-00 00:00:00', '2017-09-24', 5),
(132, '2017-09-25 01:54:41', '2017-09-25', 8),
(133, '2017-09-26 05:27:47', '2017-09-26', 13),
(134, '2017-09-27 07:04:45', '2017-09-27', 28),
(135, '2017-09-28 02:37:14', '2017-09-28', 15),
(136, '2017-09-29 04:05:27', '2017-09-29', 61),
(137, '2017-09-30 02:17:50', '2017-09-30', 9),
(138, '2017-10-01 19:32:30', '2017-10-01', 3),
(139, '0000-00-00 00:00:00', '2017-10-02', 11),
(140, '2017-10-03 06:04:37', '2017-10-03', 9),
(141, '2017-10-04 00:28:32', '2017-10-04', 20),
(142, '0000-00-00 00:00:00', '2017-10-05', 27),
(143, '2017-10-06 11:18:02', '2017-10-06', 37),
(144, '2017-10-07 07:30:58', '2017-10-07', 53),
(145, '2017-10-08 03:26:12', '2017-10-08', 19),
(146, '2017-10-09 07:22:06', '2017-10-09', 47),
(147, '2017-10-10 08:43:35', '2017-10-10', 64),
(148, '2017-10-11 07:18:29', '2017-10-11', 14),
(149, '2017-10-12 13:22:16', '2017-10-12', 30),
(150, '2017-10-13 07:26:44', '2017-10-13', 15),
(151, '2017-10-14 06:52:13', '2017-10-14', 36),
(152, '0000-00-00 00:00:00', '2017-10-15', 15),
(153, '2017-10-16 06:04:55', '2017-10-16', 40),
(154, '2017-10-17 06:46:49', '2017-10-17', 31),
(155, '2017-10-18 07:36:30', '2017-10-18', 13),
(156, '2017-10-19 04:30:03', '2017-10-19', 49),
(157, '2017-10-20 07:08:49', '2017-10-20', 37),
(158, '2017-10-21 06:21:04', '2017-10-21', 15),
(159, '2017-10-22 05:51:02', '2017-10-22', 13),
(160, '2017-10-23 08:16:59', '2017-10-23', 21),
(161, '2017-10-24 05:48:01', '2017-10-24', 45),
(162, '2017-10-25 07:07:42', '2017-10-25', 22),
(163, '2017-10-26 07:18:39', '2017-10-26', 76),
(164, '2017-10-27 02:48:15', '2017-10-27', 19),
(165, '2017-10-28 05:10:54', '2017-10-28', 21),
(166, '2017-10-29 07:05:55', '2017-10-29', 8),
(167, '2017-10-30 09:06:45', '2017-10-30', 22),
(168, '2017-10-31 07:49:59', '2017-10-31', 12),
(169, '2017-11-01 06:14:53', '2017-11-01', 28),
(170, '2017-11-02 02:01:45', '2017-11-02', 26),
(171, '2017-11-03 02:54:37', '2017-11-03', 21),
(172, '2017-11-04 03:19:56', '2017-11-04', 13),
(173, '2017-11-05 06:13:52', '2017-11-05', 28),
(174, '2017-11-06 05:53:24', '2017-11-06', 40),
(175, '2017-11-07 06:25:39', '2017-11-07', 27),
(176, '2017-11-08 04:27:50', '2017-11-08', 28),
(177, '0000-00-00 00:00:00', '2017-11-09', 32),
(178, '2017-11-10 06:56:11', '2017-11-10', 11),
(179, '2017-11-11 04:04:49', '2017-11-11', 21),
(180, '2017-11-12 07:00:57', '2017-11-12', 42),
(181, '2017-11-13 00:50:09', '2017-11-13', 26),
(182, '2017-11-14 00:57:06', '2017-11-14', 14),
(183, '2017-11-15 06:04:21', '2017-11-15', 3),
(184, '0000-00-00 00:00:00', '2017-11-16', 8),
(185, '0000-00-00 00:00:00', '2017-11-17', 8),
(186, '0000-00-00 00:00:00', '2017-11-18', 7),
(187, '2017-11-19 04:01:56', '2017-11-19', 12),
(188, '2017-11-20 05:55:56', '2017-11-20', 15),
(189, '2017-11-21 07:03:16', '2017-11-21', 8),
(190, '2017-11-22 05:42:37', '2017-11-22', 14),
(191, '2017-11-23 04:25:35', '2017-11-23', 123),
(192, '2017-11-24 11:29:59', '2017-11-24', 23),
(193, '2017-11-25 01:41:32', '2017-11-25', 8),
(194, '2017-11-26 07:18:22', '2017-11-26', 12),
(195, '2017-11-27 06:45:33', '2017-11-27', 12),
(196, '2017-11-28 01:54:59', '2017-11-28', 5),
(197, '2017-11-29 06:39:55', '2017-11-29', 20),
(198, '0000-00-00 00:00:00', '2017-11-30', 39),
(199, '2017-12-01 05:04:49', '2017-12-01', 27),
(200, '2017-12-02 05:59:57', '2017-12-02', 16),
(201, '2017-12-03 02:09:30', '2017-12-03', 15),
(202, '2017-12-04 12:23:32', '2017-12-04', 5),
(203, '2017-12-05 00:01:37', '2017-12-05', 58),
(204, '2017-12-06 03:59:59', '2017-12-06', 3),
(205, '2017-12-07 06:31:02', '2017-12-07', 12),
(206, '2017-12-08 03:02:42', '2017-12-08', 18),
(207, '2017-12-09 01:45:06', '2017-12-09', 27),
(208, '0000-00-00 00:00:00', '2017-12-10', 8),
(209, '2017-12-11 00:39:04', '2017-12-11', 9),
(210, '2017-12-12 06:34:27', '2017-12-12', 15),
(211, '2017-12-13 03:22:34', '2017-12-13', 17),
(212, '2017-12-14 05:49:34', '2017-12-14', 19),
(213, '2017-12-15 04:05:19', '2017-12-15', 10),
(214, '2017-12-16 06:18:00', '2017-12-16', 17),
(215, '2017-12-17 03:18:47', '2017-12-17', 17),
(216, '2017-12-18 05:38:30', '2017-12-18', 9),
(217, '2017-12-19 02:13:05', '2017-12-19', 11),
(218, '0000-00-00 00:00:00', '2017-12-20', 15),
(219, '0000-00-00 00:00:00', '2017-12-21', 11),
(220, '2017-12-22 07:01:20', '2017-12-22', 9),
(221, '2017-12-23 04:21:49', '2017-12-23', 16),
(222, '2017-12-24 01:26:15', '2017-12-24', 12),
(223, '2017-12-25 00:05:11', '2017-12-25', 6),
(224, '0000-00-00 00:00:00', '2017-12-26', 12),
(225, '2017-12-27 00:30:32', '2017-12-27', 15),
(226, '2017-12-28 06:56:57', '2017-12-28', 18),
(227, '0000-00-00 00:00:00', '2017-12-29', 10),
(228, '2017-12-30 07:15:16', '2017-12-30', 13),
(229, '2017-12-31 07:21:53', '2017-12-31', 8),
(230, '2018-01-01 05:09:57', '2018-01-01', 4),
(231, '2018-01-02 06:20:59', '2018-01-02', 36),
(232, '0000-00-00 00:00:00', '2018-01-03', 8),
(233, '2018-01-04 01:49:20', '2018-01-04', 12),
(234, '2018-01-05 06:18:23', '2018-01-05', 13),
(235, '2018-01-06 06:15:22', '2018-01-06', 18),
(236, '0000-00-00 00:00:00', '2018-01-07', 17),
(237, '2018-01-08 07:22:03', '2018-01-08', 7),
(238, '2018-01-09 06:35:32', '2018-01-09', 18),
(239, '2018-01-10 05:22:42', '2018-01-10', 30),
(240, '2018-01-11 03:22:35', '2018-01-11', 20),
(241, '2018-01-12 02:39:36', '2018-01-12', 9),
(242, '2018-01-13 05:44:39', '2018-01-13', 30),
(243, '2018-01-14 05:45:23', '2018-01-14', 17),
(244, '2018-01-15 05:45:34', '2018-01-15', 9),
(245, '2018-01-16 08:15:06', '2018-01-16', 15),
(246, '2018-01-17 06:30:52', '2018-01-17', 33),
(247, '0000-00-00 00:00:00', '2018-01-18', 56),
(248, '2018-01-19 05:45:11', '2018-01-19', 11),
(249, '2018-01-20 05:44:57', '2018-01-20', 35),
(250, '2018-01-21 05:45:03', '2018-01-21', 58),
(251, '2018-01-22 05:45:02', '2018-01-22', 22),
(252, '2018-01-23 05:46:55', '2018-01-23', 66),
(253, '2018-01-24 07:13:17', '2018-01-24', 13),
(254, '2018-01-25 06:02:50', '2018-01-25', 33),
(255, '2018-01-26 04:16:06', '2018-01-26', 4),
(256, '2018-01-27 05:53:56', '2018-01-27', 65),
(257, '2018-01-28 05:47:00', '2018-01-28', 10),
(258, '2018-01-29 05:48:52', '2018-01-29', 43),
(259, '2018-01-30 05:53:09', '2018-01-30', 26),
(260, '2018-01-31 06:36:43', '2018-01-31', 25),
(261, '2018-02-01 06:18:02', '2018-02-01', 8),
(262, '2018-02-02 07:10:10', '2018-02-02', 14),
(263, '2018-02-03 02:10:06', '2018-02-03', 13),
(264, '2018-02-04 05:58:17', '2018-02-04', 8),
(265, '2018-02-05 06:13:55', '2018-02-05', 53),
(266, '2018-02-06 07:25:24', '2018-02-06', 11),
(267, '2018-02-07 06:34:07', '2018-02-07', 18),
(268, '2018-02-08 06:15:12', '2018-02-08', 29),
(269, '2018-02-09 06:18:08', '2018-02-09', 20),
(270, '2018-02-10 06:16:06', '2018-02-10', 28),
(271, '2018-02-11 04:30:47', '2018-02-11', 3),
(272, '2018-02-12 03:10:05', '2018-02-12', 38),
(273, '2018-02-13 10:36:45', '2018-02-13', 27),
(274, '2018-02-14 04:54:37', '2018-02-14', 42),
(275, '2018-02-15 05:02:26', '2018-02-15', 30),
(276, '2018-02-16 07:29:45', '2018-02-16', 116),
(277, '2018-02-17 06:43:36', '2018-02-17', 49),
(278, '2018-02-18 05:43:59', '2018-02-18', 13),
(279, '2018-02-19 06:29:10', '2018-02-19', 10),
(280, '2018-02-20 05:09:13', '2018-02-20', 37),
(281, '2018-02-21 05:36:02', '2018-02-21', 18),
(282, '2018-02-22 05:40:54', '2018-02-22', 22),
(283, '2018-02-23 05:19:04', '2018-02-23', 56),
(284, '2018-02-24 04:59:36', '2018-02-24', 7),
(285, '2018-02-25 02:15:21', '2018-02-25', 12),
(286, '2018-02-26 00:45:23', '2018-02-26', 32),
(287, '2018-02-27 06:23:35', '2018-02-27', 15),
(288, '0000-00-00 00:00:00', '2018-02-28', 11),
(289, '2018-03-01 05:25:40', '2018-03-01', 31),
(290, '2018-03-02 06:25:37', '2018-03-02', 71),
(291, '2018-03-03 02:11:05', '2018-03-03', 28),
(292, '2018-03-04 05:17:43', '2018-03-04', 31),
(293, '2018-03-05 03:48:17', '2018-03-05', 45),
(294, '2018-03-06 06:31:46', '2018-03-06', 46),
(295, '2018-03-07 06:26:59', '2018-03-07', 49),
(296, '2018-03-08 04:25:21', '2018-03-08', 63),
(297, '2018-03-09 07:03:46', '2018-03-09', 32),
(298, '2018-03-10 04:30:24', '2018-03-10', 35),
(299, '2018-03-11 07:01:53', '2018-03-11', 23),
(300, '2018-03-12 10:25:34', '2018-03-12', 46),
(301, '2018-03-13 07:30:40', '2018-03-13', 41),
(302, '2018-03-14 06:16:05', '2018-03-14', 38),
(303, '2018-03-15 02:26:45', '2018-03-15', 84),
(304, '2018-03-16 03:12:09', '2018-03-16', 30),
(305, '2018-03-17 07:28:26', '2018-03-17', 65),
(306, '2018-03-18 06:41:41', '2018-03-18', 49),
(307, '2018-03-19 06:33:08', '2018-03-19', 77),
(308, '2018-03-20 03:29:14', '2018-03-20', 67),
(309, '2018-03-21 07:25:04', '2018-03-21', 75),
(310, '2018-03-22 07:30:01', '2018-03-22', 47),
(311, '2018-03-23 07:30:47', '2018-03-23', 86),
(312, '2018-03-24 07:46:01', '2018-03-24', 37),
(313, '2018-03-25 01:14:09', '2018-03-25', 30),
(314, '2018-03-26 06:25:30', '2018-03-26', 62),
(315, '2018-03-27 07:06:57', '2018-03-27', 44),
(316, '2018-03-28 06:43:32', '2018-03-28', 89),
(317, '2018-03-29 07:20:19', '2018-03-29', 97),
(318, '2018-03-30 07:12:06', '2018-03-30', 37),
(319, '2018-03-31 07:30:50', '2018-03-31', 53),
(320, '2018-04-01 06:01:05', '2018-04-01', 39),
(321, '2018-04-02 07:09:26', '2018-04-02', 51),
(322, '2018-04-03 06:32:40', '2018-04-03', 39),
(323, '2018-04-04 07:16:07', '2018-04-04', 53),
(324, '2018-04-05 05:31:30', '2018-04-05', 43),
(325, '2018-04-06 04:47:33', '2018-04-06', 48),
(326, '2018-04-07 07:15:18', '2018-04-07', 49),
(327, '2018-04-08 07:19:20', '2018-04-08', 20),
(328, '2018-04-09 05:02:59', '2018-04-09', 55),
(329, '2018-04-10 06:34:12', '2018-04-10', 46),
(330, '2018-04-11 04:36:05', '2018-04-11', 34),
(331, '2018-04-12 05:32:19', '2018-04-12', 41),
(332, '2018-04-13 06:23:08', '2018-04-13', 30),
(333, '2018-04-14 07:16:52', '2018-04-14', 26),
(334, '2018-04-15 00:40:34', '2018-04-15', 19),
(335, '0000-00-00 00:00:00', '2018-04-16', 37),
(336, '2018-04-17 07:25:20', '2018-04-17', 58),
(337, '2018-04-18 03:05:08', '2018-04-18', 24),
(338, '2018-04-19 06:07:36', '2018-04-19', 39),
(339, '2018-04-20 05:26:09', '2018-04-20', 44),
(340, '2018-04-21 06:56:05', '2018-04-21', 64),
(341, '2018-04-22 05:06:12', '2018-04-22', 72),
(342, '2018-04-23 04:53:18', '2018-04-23', 27),
(343, '2018-04-24 07:18:45', '2018-04-24', 71),
(344, '2018-04-25 04:40:55', '2018-04-25', 50),
(345, '2018-04-26 02:28:19', '2018-04-26', 30),
(346, '2018-04-27 04:42:43', '2018-04-27', 45),
(347, '2018-04-28 05:45:49', '2018-04-28', 34),
(348, '2018-04-29 06:58:04', '2018-04-29', 22),
(349, '2018-04-30 07:18:55', '2018-04-30', 36),
(350, '2018-05-01 07:25:46', '2018-05-01', 51),
(351, '2018-05-02 06:36:33', '2018-05-02', 39),
(352, '2018-05-03 05:09:55', '2018-05-03', 90),
(353, '2018-05-04 06:50:21', '2018-05-04', 101),
(354, '2018-05-05 05:59:02', '2018-05-05', 43),
(355, '2018-05-06 06:41:02', '2018-05-06', 39),
(356, '2018-05-07 05:22:23', '2018-05-07', 51),
(357, '2018-05-08 04:48:39', '2018-05-08', 41),
(358, '2018-05-09 07:59:58', '2018-05-09', 80),
(359, '2018-05-10 06:23:12', '2018-05-10', 63),
(360, '2018-05-11 07:08:38', '2018-05-11', 89),
(361, '2018-05-12 06:33:45', '2018-05-12', 93),
(362, '2018-05-13 07:17:25', '2018-05-13', 63),
(363, '2018-05-14 07:09:12', '2018-05-14', 55),
(364, '2018-05-15 06:19:43', '2018-05-15', 82),
(365, '2018-05-16 06:41:44', '2018-05-16', 91),
(366, '2018-05-17 06:57:58', '2018-05-17', 42),
(367, '2018-05-18 06:16:21', '2018-05-18', 57),
(368, '2018-05-19 07:06:14', '2018-05-19', 72),
(369, '2018-05-20 04:02:16', '2018-05-20', 51),
(370, '2018-05-21 07:26:49', '2018-05-21', 175),
(371, '2018-05-22 07:28:39', '2018-05-22', 148),
(372, '2018-05-23 06:22:27', '2018-05-23', 60),
(373, '2018-05-24 06:06:14', '2018-05-24', 67),
(374, '2018-05-25 06:59:34', '2018-05-25', 60),
(375, '2018-05-26 06:19:11', '2018-05-26', 29),
(376, '2018-05-27 05:58:02', '2018-05-27', 34),
(377, '2018-05-28 03:55:40', '2018-05-28', 54),
(378, '2018-05-29 06:30:46', '2018-05-29', 55),
(379, '2018-05-30 06:36:39', '2018-05-30', 76),
(380, '2018-05-31 08:03:27', '2018-05-31', 88),
(381, '2018-06-01 07:11:44', '2018-06-01', 60),
(382, '2018-06-02 07:26:48', '2018-06-02', 70),
(383, '2018-06-03 04:10:59', '2018-06-03', 47),
(384, '2018-06-04 06:52:58', '2018-06-04', 26),
(385, '2018-06-05 06:05:38', '2018-06-05', 50),
(386, '2018-06-06 05:35:34', '2018-06-06', 91),
(387, '2018-06-07 07:39:21', '2018-06-07', 139),
(388, '2018-06-08 07:30:15', '2018-06-08', 117),
(389, '2018-06-09 06:48:29', '2018-06-09', 93),
(390, '2018-06-10 07:19:20', '2018-06-10', 90),
(391, '2018-06-11 06:38:54', '2018-06-11', 52),
(392, '2018-06-12 07:21:51', '2018-06-12', 179),
(393, '2018-06-13 07:38:47', '2018-06-13', 112),
(394, '2018-06-14 06:52:44', '2018-06-14', 111),
(395, '2018-06-15 06:13:10', '2018-06-15', 69),
(396, '2018-06-16 06:25:32', '2018-06-16', 56),
(397, '2018-06-17 05:43:33', '2018-06-17', 54),
(398, '2018-06-18 06:26:56', '2018-06-18', 67),
(399, '2018-06-19 07:02:32', '2018-06-19', 87),
(400, '2018-06-20 07:04:49', '2018-06-20', 91),
(401, '2018-06-21 06:20:14', '2018-06-21', 96),
(402, '2018-06-22 07:29:32', '2018-06-22', 79),
(403, '2018-06-23 04:33:29', '2018-06-23', 49),
(404, '2018-06-24 05:12:44', '2018-06-24', 54),
(405, '2018-06-25 13:10:35', '2018-06-25', 67),
(406, '2018-06-26 06:35:37', '2018-06-26', 99),
(407, '2018-06-27 07:22:17', '2018-06-27', 113),
(408, '2018-06-28 07:01:58', '2018-06-28', 133),
(409, '2018-06-29 04:02:52', '2018-06-29', 81),
(410, '2018-06-30 07:28:49', '2018-06-30', 90),
(411, '2018-07-01 04:16:07', '2018-07-01', 44),
(412, '2018-07-02 07:07:37', '2018-07-02', 71),
(413, '2018-07-03 06:13:24', '2018-07-03', 99),
(414, '2018-07-04 07:29:28', '2018-07-04', 95),
(415, '2018-07-05 06:20:02', '2018-07-05', 53),
(416, '2018-07-06 05:20:45', '2018-07-06', 33),
(417, '2018-07-07 07:29:23', '2018-07-07', 50),
(418, '2018-07-08 06:18:16', '2018-07-08', 15),
(419, '2018-07-09 05:01:25', '2018-07-09', 27),
(420, '2018-07-10 05:31:18', '2018-07-10', 50),
(421, '2018-07-11 06:27:42', '2018-07-11', 80),
(422, '2018-07-12 05:46:19', '2018-07-12', 45),
(423, '2018-07-13 06:45:00', '2018-07-13', 24),
(424, '2018-07-14 07:31:11', '2018-07-14', 50),
(425, '2018-07-15 06:22:53', '2018-07-15', 37),
(426, '2018-07-16 06:34:31', '2018-07-16', 37),
(427, '2018-07-17 07:23:11', '2018-07-17', 32),
(428, '2018-07-18 06:37:44', '2018-07-18', 37),
(429, '2018-07-19 05:27:07', '2018-07-19', 41),
(430, '2018-07-20 06:35:19', '2018-07-20', 39),
(431, '2018-07-21 06:35:26', '2018-07-21', 34),
(432, '2018-07-22 06:07:13', '2018-07-22', 36),
(433, '2018-07-23 07:07:57', '2018-07-23', 101),
(434, '2018-07-24 04:42:37', '2018-07-24', 43),
(435, '2018-07-25 06:21:15', '2018-07-25', 40),
(436, '2018-07-26 05:02:10', '2018-07-26', 46),
(437, '2018-07-27 07:18:36', '2018-07-27', 42),
(438, '2018-07-28 06:44:47', '2018-07-28', 57),
(439, '2018-07-29 05:51:13', '2018-07-29', 59),
(440, '2018-07-30 06:56:35', '2018-07-30', 97),
(441, '2018-07-31 06:54:25', '2018-07-31', 82),
(442, '2018-08-01 06:02:01', '2018-08-01', 80),
(443, '2018-08-02 05:48:01', '2018-08-02', 81),
(444, '2018-08-03 07:25:03', '2018-08-03', 104),
(445, '2018-08-04 05:40:59', '2018-08-04', 63),
(446, '2018-08-05 06:36:02', '2018-08-05', 64),
(447, '2018-08-06 06:13:48', '2018-08-06', 122),
(448, '2018-08-07 07:25:33', '2018-08-07', 91),
(449, '2018-08-08 06:16:56', '2018-08-08', 48),
(450, '2018-08-09 05:28:38', '2018-08-09', 93),
(451, '2018-08-10 07:26:42', '2018-08-10', 60),
(452, '2018-08-11 05:03:43', '2018-08-11', 36),
(453, '2018-08-12 07:29:07', '2018-08-12', 51),
(454, '2018-08-13 07:00:32', '2018-08-13', 50),
(455, '2018-08-14 05:42:57', '2018-08-14', 66),
(456, '2018-08-15 06:02:12', '2018-08-15', 133),
(457, '2018-08-16 07:26:54', '2018-08-16', 88),
(458, '2018-08-17 04:49:19', '2018-08-17', 70),
(459, '2018-08-18 07:29:55', '2018-08-18', 76),
(460, '2018-08-19 06:58:49', '2018-08-19', 44),
(461, '2018-08-20 05:12:35', '2018-08-20', 41),
(462, '2018-08-21 07:21:37', '2018-08-21', 84),
(463, '2018-08-22 06:21:20', '2018-08-22', 112),
(464, '2018-08-23 07:22:43', '2018-08-23', 77),
(465, '2018-08-24 07:25:10', '2018-08-24', 84),
(466, '2018-08-25 07:28:03', '2018-08-25', 64),
(467, '2018-08-26 07:31:10', '2018-08-26', 52),
(468, '2018-08-27 07:21:09', '2018-08-27', 60),
(469, '2018-08-28 05:09:53', '2018-08-28', 66),
(470, '2018-08-29 05:07:26', '2018-08-29', 77),
(471, '2018-08-30 06:02:37', '2018-08-30', 85),
(472, '2018-08-31 07:26:56', '2018-08-31', 69),
(473, '2018-09-01 05:00:23', '2018-09-01', 80),
(474, '2018-09-02 06:12:54', '2018-09-02', 67),
(475, '2018-09-03 05:11:43', '2018-09-03', 43),
(476, '2018-09-04 07:20:45', '2018-09-04', 44),
(477, '2018-09-05 06:56:04', '2018-09-05', 82),
(478, '2018-09-06 06:56:16', '2018-09-06', 45),
(479, '2018-09-07 05:18:27', '2018-09-07', 43),
(480, '2018-09-08 07:19:10', '2018-09-08', 56),
(481, '2018-09-09 06:32:30', '2018-09-09', 27),
(482, '2018-09-10 06:17:29', '2018-09-10', 54),
(483, '2018-09-11 07:27:32', '2018-09-11', 92),
(484, '2018-09-12 06:50:20', '2018-09-12', 142),
(485, '2018-09-13 07:14:46', '2018-09-13', 76),
(486, '2018-09-14 07:09:27', '2018-09-14', 104),
(487, '2018-09-15 07:17:48', '2018-09-15', 79),
(488, '2018-09-16 07:08:18', '2018-09-16', 76),
(489, '2018-09-17 05:51:15', '2018-09-17', 90),
(490, '2018-09-18 07:25:44', '2018-09-18', 84),
(491, '2018-09-19 07:06:52', '2018-09-19', 103),
(492, '2018-09-20 07:25:50', '2018-09-20', 75),
(493, '2018-09-21 07:13:27', '2018-09-21', 61),
(494, '2018-09-22 07:01:14', '2018-09-22', 69),
(495, '2018-09-23 07:34:27', '2018-09-23', 62),
(496, '2018-09-24 07:13:56', '2018-09-24', 87),
(497, '2018-09-25 06:02:48', '2018-09-25', 88),
(498, '2018-09-26 06:08:38', '2018-09-26', 67),
(499, '2018-09-27 05:55:36', '2018-09-27', 83),
(500, '2018-09-28 06:26:43', '2018-09-28', 41),
(501, '2018-09-29 06:20:34', '2018-09-29', 52),
(502, '2018-09-30 06:06:29', '2018-09-30', 41),
(503, '2018-10-01 05:48:35', '2018-10-01', 116),
(504, '2018-10-02 07:28:42', '2018-10-02', 115),
(505, '2018-10-03 07:05:59', '2018-10-03', 98),
(506, '2018-10-04 06:37:49', '2018-10-04', 80),
(507, '2018-10-05 07:23:06', '2018-10-05', 91),
(508, '2018-10-06 07:05:52', '2018-10-06', 45),
(509, '2018-10-07 06:59:16', '2018-10-07', 42),
(510, '2018-10-08 06:13:22', '2018-10-08', 89),
(511, '2018-10-09 06:02:31', '2018-10-09', 34),
(512, '2018-10-10 05:51:55', '2018-10-10', 29),
(513, '2018-10-11 06:59:19', '2018-10-11', 11),
(514, '2018-10-12 04:36:09', '2018-10-12', 25),
(515, '2018-10-13 04:39:59', '2018-10-13', 53),
(516, '2018-10-14 03:24:47', '2018-10-14', 23),
(517, '2018-10-15 00:59:54', '2018-10-15', 9),
(518, '2018-10-16 02:29:46', '2018-10-16', 51),
(519, '2018-10-17 06:03:40', '2018-10-17', 72),
(520, '2018-10-18 06:30:06', '2018-10-18', 36),
(521, '2018-10-19 07:10:26', '2018-10-19', 45),
(522, '2018-10-20 02:35:57', '2018-10-20', 19),
(523, '2018-10-21 05:52:39', '2018-10-21', 46),
(524, '0000-00-00 00:00:00', '2018-10-22', 21),
(525, '2018-10-23 06:46:05', '2018-10-23', 23),
(526, '2018-10-24 06:24:29', '2018-10-24', 46),
(527, '2018-10-25 07:28:02', '2018-10-25', 50),
(528, '2018-10-26 06:50:15', '2018-10-26', 32),
(529, '2018-10-27 06:21:41', '2018-10-27', 16),
(530, '2018-10-28 04:13:34', '2018-10-28', 18),
(531, '2018-10-29 03:17:03', '2018-10-29', 37),
(532, '2018-10-30 06:56:46', '2018-10-30', 41),
(533, '2018-10-31 05:19:59', '2018-10-31', 27),
(534, '2018-11-01 07:29:31', '2018-11-01', 33),
(535, '2018-11-02 04:24:43', '2018-11-02', 33),
(536, '2018-11-03 02:01:46', '2018-11-03', 54),
(537, '2018-11-04 07:30:18', '2018-11-04', 45),
(538, '2018-11-05 05:12:35', '2018-11-05', 53),
(539, '2018-11-06 06:15:41', '2018-11-06', 68),
(540, '2018-11-07 07:13:29', '2018-11-07', 44),
(541, '2018-11-08 05:17:53', '2018-11-08', 83),
(542, '2018-11-09 06:54:39', '2018-11-09', 62),
(543, '2018-11-10 04:02:30', '2018-11-10', 61),
(544, '2018-11-11 06:28:26', '2018-11-11', 28),
(545, '2018-11-12 03:55:39', '2018-11-12', 41),
(546, '2018-11-13 06:20:59', '2018-11-13', 43),
(547, '2018-11-14 06:04:16', '2018-11-14', 28),
(548, '2018-11-15 07:29:10', '2018-11-15', 74),
(549, '2018-11-16 07:16:19', '2018-11-16', 56),
(550, '2018-11-17 07:15:04', '2018-11-17', 32),
(551, '2018-11-18 05:15:52', '2018-11-18', 17),
(552, '2018-11-19 07:25:18', '2018-11-19', 115),
(553, '2018-11-20 03:09:28', '2018-11-20', 25),
(554, '2018-11-21 04:48:07', '2018-11-21', 29),
(555, '2018-11-22 06:44:38', '2018-11-22', 28),
(556, '2018-11-23 03:46:55', '2018-11-23', 12),
(557, '2018-11-24 05:35:10', '2018-11-24', 99),
(558, '2018-11-25 06:39:49', '2018-11-25', 30),
(559, '0000-00-00 00:00:00', '2018-11-26', 14),
(560, '2018-11-27 08:03:28', '2018-11-27', 6),
(561, '2018-11-28 02:53:55', '2018-11-28', 50),
(562, '2018-11-29 07:19:45', '2018-11-29', 24),
(563, '2018-11-30 07:09:02', '2018-11-30', 36),
(564, '2018-12-01 07:01:06', '2018-12-01', 77),
(565, '2018-12-02 06:46:58', '2018-12-02', 42),
(566, '2018-12-03 04:35:48', '2018-12-03', 67),
(567, '2018-12-04 07:14:18', '2018-12-04', 42),
(568, '2018-12-05 06:42:20', '2018-12-05', 39),
(569, '2018-12-06 07:20:34', '2018-12-06', 109),
(570, '2018-12-07 03:46:29', '2018-12-07', 114),
(571, '2018-12-08 06:23:46', '2018-12-08', 47),
(572, '2018-12-09 02:43:38', '2018-12-09', 118),
(573, '2018-12-10 06:17:20', '2018-12-10', 76),
(574, '2018-12-11 06:10:18', '2018-12-11', 83),
(575, '2018-12-12 07:22:57', '2018-12-12', 136),
(576, '2018-12-13 05:16:03', '2018-12-13', 56),
(577, '2018-12-14 07:27:24', '2018-12-14', 71),
(578, '2018-12-15 07:29:26', '2018-12-15', 49),
(579, '2018-12-16 04:25:23', '2018-12-16', 24),
(580, '2018-12-17 06:02:55', '2018-12-17', 18),
(581, '2018-12-18 05:41:01', '2018-12-18', 27),
(582, '2018-12-19 03:48:54', '2018-12-19', 22),
(583, '2018-12-20 01:22:32', '2018-12-20', 26),
(584, '2018-12-21 07:13:07', '2018-12-21', 66),
(585, '2018-12-22 03:27:51', '2018-12-22', 46),
(586, '2018-12-23 07:09:07', '2018-12-23', 57),
(587, '2018-12-24 06:21:25', '2018-12-24', 50),
(588, '2018-12-25 07:04:38', '2018-12-25', 38),
(589, '2018-12-26 03:57:10', '2018-12-26', 40),
(590, '2018-12-27 06:36:47', '2018-12-27', 28),
(591, '2018-12-28 03:05:10', '2018-12-28', 44),
(592, '2018-12-29 04:31:54', '2018-12-29', 34),
(593, '2018-12-30 05:19:41', '2018-12-30', 64),
(594, '2018-12-31 01:47:04', '2018-12-31', 45),
(595, '2019-01-01 07:03:06', '2019-01-01', 21),
(596, '2019-01-02 08:39:18', '2019-01-02', 35),
(597, '2019-01-03 05:49:28', '2019-01-03', 20),
(598, '2019-01-04 04:29:12', '2019-01-04', 97),
(599, '2019-01-05 04:53:17', '2019-01-05', 44),
(600, '2019-01-06 00:34:25', '2019-01-06', 18),
(601, '2019-01-07 03:37:34', '2019-01-07', 20),
(602, '2019-01-08 03:00:22', '2019-01-08', 10),
(603, '2019-01-09 07:21:30', '2019-01-09', 22),
(604, '2019-01-10 04:33:03', '2019-01-10', 33),
(605, '2019-01-11 07:10:44', '2019-01-11', 58),
(606, '2019-01-12 07:00:01', '2019-01-12', 33),
(607, '2019-01-13 04:48:57', '2019-01-13', 29),
(608, '2019-01-14 04:07:59', '2019-01-14', 49),
(609, '2019-01-15 03:25:47', '2019-01-15', 34),
(610, '2019-01-16 06:03:30', '2019-01-16', 52),
(611, '2019-01-17 06:28:05', '2019-01-17', 56),
(612, '2019-01-18 04:18:35', '2019-01-18', 19),
(613, '2019-01-19 03:59:49', '2019-01-19', 41),
(614, '2019-01-20 04:46:26', '2019-01-20', 40),
(615, '2019-01-21 04:43:25', '2019-01-21', 19),
(616, '2019-01-22 06:18:14', '2019-01-22', 37),
(617, '2019-01-23 05:22:59', '2019-01-23', 19),
(618, '2019-01-24 03:55:49', '2019-01-24', 24),
(619, '2019-01-25 05:54:05', '2019-01-25', 69),
(620, '2019-01-26 07:01:55', '2019-01-26', 265),
(621, '2019-01-27 06:56:39', '2019-01-27', 32),
(622, '2019-01-28 07:24:52', '2019-01-28', 56),
(623, '2019-01-29 07:29:42', '2019-01-29', 256),
(624, '2019-01-30 07:31:11', '2019-01-30', 288),
(625, '2019-01-31 07:28:58', '2019-01-31', 233),
(626, '2019-02-01 07:25:20', '2019-02-01', 290),
(627, '2019-02-02 07:22:11', '2019-02-02', 228),
(628, '2019-02-03 07:18:56', '2019-02-03', 196),
(629, '2019-02-04 07:24:48', '2019-02-04', 198),
(630, '2019-02-05 07:08:59', '2019-02-05', 127),
(631, '2019-02-06 06:53:25', '2019-02-06', 48),
(632, '2019-02-07 06:23:18', '2019-02-07', 50),
(633, '2019-02-08 03:55:11', '2019-02-08', 28),
(634, '2019-02-09 06:45:37', '2019-02-09', 37),
(635, '2019-02-10 04:35:45', '2019-02-10', 48),
(636, '2019-02-11 05:05:01', '2019-02-11', 32),
(637, '2019-02-12 06:17:54', '2019-02-12', 99),
(638, '2019-02-13 07:20:53', '2019-02-13', 105),
(639, '2019-02-14 07:01:14', '2019-02-14', 111),
(640, '2019-02-15 05:35:30', '2019-02-15', 83),
(641, '2019-02-16 05:59:57', '2019-02-16', 44),
(642, '2019-02-17 06:01:23', '2019-02-17', 39),
(643, '2019-02-18 06:15:59', '2019-02-18', 52),
(644, '2019-02-19 04:22:29', '2019-02-19', 21),
(645, '2019-02-20 07:18:25', '2019-02-20', 33),
(646, '2019-02-21 04:32:47', '2019-02-21', 38),
(647, '2019-02-22 07:30:46', '2019-02-22', 42),
(648, '2019-02-23 06:50:56', '2019-02-23', 17),
(649, '2019-02-24 06:55:41', '2019-02-24', 31),
(650, '2019-02-25 06:52:36', '2019-02-25', 73),
(651, '2019-02-26 07:28:59', '2019-02-26', 92),
(652, '2019-02-27 07:04:03', '2019-02-27', 58),
(653, '2019-02-28 05:25:53', '2019-02-28', 37),
(654, '2019-03-01 07:23:35', '2019-03-01', 69),
(655, '2019-03-02 05:30:59', '2019-03-02', 64),
(656, '2019-03-03 06:44:56', '2019-03-03', 58),
(657, '2019-03-04 06:21:24', '2019-03-04', 68),
(658, '2019-03-05 06:10:56', '2019-03-05', 20),
(659, '2019-03-06 05:40:24', '2019-03-06', 29),
(660, '2019-03-07 04:40:44', '2019-03-07', 43),
(661, '2019-03-08 07:21:11', '2019-03-08', 20),
(662, '2019-03-09 05:41:45', '2019-03-09', 23),
(663, '2019-03-10 03:04:43', '2019-03-10', 90),
(664, '2019-03-11 05:28:35', '2019-03-11', 25),
(665, '2019-03-12 06:47:13', '2019-03-12', 40),
(666, '2019-03-13 07:09:09', '2019-03-13', 42),
(667, '2019-03-14 07:21:39', '2019-03-14', 179),
(668, '2019-03-15 07:17:59', '2019-03-15', 60),
(669, '2019-03-16 06:50:03', '2019-03-16', 25),
(670, '2019-03-17 07:17:32', '2019-03-17', 34),
(671, '2019-03-18 04:14:04', '2019-03-18', 42),
(672, '2019-03-19 05:57:19', '2019-03-19', 146),
(673, '2019-03-20 06:44:55', '2019-03-20', 46),
(674, '2019-03-21 07:31:26', '2019-03-21', 76),
(675, '2019-03-22 05:28:33', '2019-03-22', 54),
(676, '2019-03-23 20:44:50', '2019-03-23', 5),
(677, '2019-03-24 23:51:42', '2019-03-24', 5),
(678, '2019-03-25 22:49:08', '2019-03-25', 3),
(679, '2019-03-26 18:44:21', '2019-03-26', 3),
(680, '2019-03-27 21:22:09', '2019-03-27', 7),
(681, '2019-03-28 22:55:03', '2019-03-28', 2),
(682, '2019-03-29 21:28:12', '2019-03-29', 4),
(683, '2019-03-30 04:43:03', '2019-03-30', 6),
(684, '2019-03-31 22:10:29', '2019-03-31', 5),
(685, '2019-04-01 01:16:03', '2019-04-01', 21),
(686, '2019-04-02 01:30:52', '2019-04-02', 46),
(687, '2019-04-03 05:41:10', '2019-04-03', 34),
(688, '2019-04-04 07:08:09', '2019-04-04', 37),
(689, '2019-04-05 03:46:16', '2019-04-05', 44),
(690, '2019-04-06 03:23:36', '2019-04-06', 20),
(691, '2019-04-07 04:14:48', '2019-04-07', 42),
(692, '2019-04-08 05:01:58', '2019-04-08', 73),
(693, '2019-04-09 06:45:25', '2019-04-09', 44),
(694, '2019-04-10 07:05:18', '2019-04-10', 66),
(695, '2019-04-11 07:05:18', '2019-04-11', 60),
(696, '2019-04-12 07:05:23', '2019-04-12', 37),
(697, '2019-04-13 06:05:03', '2019-04-13', 41),
(698, '2019-04-14 07:02:27', '2019-04-14', 45),
(699, '2019-04-15 07:07:56', '2019-04-15', 76),
(700, '2019-04-16 06:33:30', '2019-04-16', 56),
(701, '2019-04-17 07:11:03', '2019-04-17', 29),
(702, '2019-04-18 05:01:40', '2019-04-18', 17),
(703, '2019-04-19 05:02:24', '2019-04-19', 242),
(704, '2019-04-20 05:54:10', '2019-04-20', 28),
(705, '2019-04-21 07:08:05', '2019-04-21', 27),
(706, '2019-04-22 07:25:37', '2019-04-22', 103),
(707, '2019-04-23 05:52:58', '2019-04-23', 51),
(708, '2019-04-24 04:40:34', '2019-04-24', 72),
(709, '2019-04-25 06:57:43', '2019-04-25', 43),
(710, '2019-04-26 07:19:11', '2019-04-26', 48),
(711, '2019-04-27 06:22:48', '2019-04-27', 29),
(712, '0000-00-00 00:00:00', '2019-04-28', 14),
(713, '2019-04-29 06:24:19', '2019-04-29', 16),
(714, '2019-04-30 06:24:19', '2019-04-30', 22),
(715, '2019-05-01 06:16:33', '2019-05-01', 23),
(716, '2019-05-02 07:15:57', '2019-05-02', 98),
(717, '2019-05-03 06:48:19', '2019-05-03', 105),
(718, '2019-05-04 07:10:46', '2019-05-04', 43),
(719, '2019-05-05 03:08:26', '2019-05-05', 13),
(720, '0000-00-00 00:00:00', '2019-05-06', 74),
(721, '2019-05-07 07:21:07', '2019-05-07', 156),
(722, '2019-05-08 07:23:05', '2019-05-08', 268),
(723, '2019-05-09 07:11:09', '2019-05-09', 97),
(724, '2019-05-10 07:28:34', '2019-05-10', 82),
(725, '2019-05-11 06:50:04', '2019-05-11', 60),
(726, '2019-05-12 05:23:13', '2019-05-12', 136),
(727, '2019-05-13 07:23:49', '2019-05-13', 46),
(728, '2019-05-14 04:00:48', '2019-05-14', 63),
(729, '2019-05-15 01:28:05', '2019-05-15', 50),
(730, '2019-05-16 03:42:08', '2019-05-16', 38),
(731, '2019-05-17 07:04:17', '2019-05-17', 52),
(732, '2019-05-18 06:35:34', '2019-05-18', 21),
(733, '2019-05-19 07:12:26', '2019-05-19', 24),
(734, '2019-05-20 01:44:14', '2019-05-20', 21),
(735, '2019-05-21 07:42:51', '2019-05-21', 59),
(736, '2019-05-22 06:52:45', '2019-05-22', 56),
(737, '2019-05-23 06:43:48', '2019-05-23', 36),
(738, '2019-05-24 06:52:52', '2019-05-24', 161),
(739, '2019-05-25 05:34:41', '2019-05-25', 39),
(740, '2019-05-26 05:10:58', '2019-05-26', 62),
(741, '2019-05-27 07:18:35', '2019-05-27', 66),
(742, '2019-05-28 06:47:43', '2019-05-28', 74),
(743, '2019-05-29 07:09:02', '2019-05-29', 47),
(744, '2019-05-30 07:11:47', '2019-05-30', 62),
(745, '2019-05-31 07:03:47', '2019-05-31', 59),
(746, '2019-06-01 05:34:00', '2019-06-01', 33),
(747, '2019-06-02 05:07:27', '2019-06-02', 59),
(748, '2019-06-03 05:37:06', '2019-06-03', 50),
(749, '2019-06-04 08:39:01', '2019-06-04', 138),
(750, '2019-06-05 06:28:35', '2019-06-05', 53),
(751, '2019-06-06 07:20:16', '2019-06-06', 43),
(752, '2019-06-07 07:11:08', '2019-06-07', 41),
(753, '2019-06-08 04:06:45', '2019-06-08', 48),
(754, '2019-06-09 07:17:29', '2019-06-09', 27),
(755, '2019-06-10 06:50:49', '2019-06-10', 65),
(756, '2019-06-11 07:12:54', '2019-06-11', 34),
(757, '2019-06-12 03:40:33', '2019-06-12', 24),
(758, '2019-06-13 05:17:42', '2019-06-13', 21),
(759, '2019-06-14 06:00:29', '2019-06-14', 78),
(760, '2019-06-15 06:51:27', '2019-06-15', 90),
(761, '2019-06-16 06:51:07', '2019-06-16', 113),
(762, '2019-06-17 02:01:07', '2019-06-17', 51),
(763, '2019-06-18 07:20:58', '2019-06-18', 410),
(764, '2019-06-19 06:59:17', '2019-06-19', 30),
(765, '2019-06-20 05:14:12', '2019-06-20', 30),
(766, '2019-06-21 03:22:30', '2019-06-21', 78),
(767, '2019-06-22 07:20:36', '2019-06-22', 363),
(768, '2019-06-23 06:41:59', '2019-06-23', 69),
(769, '2019-06-24 05:30:34', '2019-06-24', 316),
(770, '2019-06-25 06:59:29', '2019-06-25', 60),
(771, '2019-06-26 06:05:29', '2019-06-26', 34),
(772, '2019-06-27 07:19:22', '2019-06-27', 41),
(773, '2019-06-28 07:07:05', '2019-06-28', 30),
(774, '2019-06-29 03:28:31', '2019-06-29', 17),
(775, '2019-06-30 06:21:50', '2019-06-30', 110),
(776, '2019-07-01 06:39:36', '2019-07-01', 20),
(777, '2019-07-02 06:52:09', '2019-07-02', 53),
(778, '2019-07-03 06:52:44', '2019-07-03', 54),
(779, '2019-07-04 05:25:31', '2019-07-04', 30),
(780, '2019-07-05 10:05:25', '2019-07-05', 68),
(781, '2019-07-06 07:08:09', '2019-07-06', 33),
(782, '2019-07-07 05:52:26', '2019-07-07', 36),
(783, '2019-07-08 11:15:33', '2019-07-08', 37),
(784, '2019-07-09 07:08:24', '2019-07-09', 40),
(785, '2019-07-10 07:14:29', '2019-07-10', 34),
(786, '2019-07-11 02:53:39', '2019-07-11', 37),
(787, '2019-07-12 06:25:39', '2019-07-12', 29),
(788, '2019-07-13 07:33:20', '2019-07-13', 33),
(789, '2019-07-14 05:15:42', '2019-07-14', 32),
(790, '2019-07-15 06:17:34', '2019-07-15', 54),
(791, '2019-07-16 08:39:18', '2019-07-16', 88),
(792, '2019-07-17 06:34:22', '2019-07-17', 26),
(793, '0000-00-00 00:00:00', '2019-07-18', 10),
(794, '2019-07-19 07:21:15', '2019-07-19', 57),
(795, '2019-07-20 06:52:26', '2019-07-20', 19),
(796, '2019-07-21 04:51:22', '2019-07-21', 25),
(797, '2019-07-22 07:03:49', '2019-07-22', 18),
(798, '2019-07-23 06:53:29', '2019-07-23', 45),
(799, '2019-07-24 07:23:19', '2019-07-24', 45),
(800, '2019-07-25 05:10:37', '2019-07-25', 86),
(801, '2019-07-26 03:56:27', '2019-07-26', 17),
(802, '2019-07-27 06:59:22', '2019-07-27', 52),
(803, '2019-07-28 06:50:02', '2019-07-28', 37),
(804, '2019-07-29 00:57:34', '2019-07-29', 24),
(805, '2019-07-30 06:42:13', '2019-07-30', 20),
(806, '2019-07-31 07:06:44', '2019-07-31', 24),
(807, '2019-08-01 05:49:08', '2019-08-01', 35),
(808, '2019-08-02 06:49:19', '2019-08-02', 26),
(809, '2019-08-03 06:02:42', '2019-08-03', 157),
(810, '2019-08-04 06:28:48', '2019-08-04', 17),
(811, '2019-08-05 01:56:23', '2019-08-05', 55),
(812, '2019-08-06 05:06:08', '2019-08-06', 241),
(813, '2019-08-07 05:39:59', '2019-08-07', 130),
(814, '2019-08-08 07:06:29', '2019-08-08', 52),
(815, '2019-08-09 07:27:20', '2019-08-09', 49),
(816, '2019-08-10 07:27:23', '2019-08-10', 27),
(817, '2019-08-11 03:37:07', '2019-08-11', 36),
(818, '2019-08-12 05:27:39', '2019-08-12', 49),
(819, '2019-08-13 05:25:03', '2019-08-13', 33),
(820, '2019-08-14 07:31:25', '2019-08-14', 98),
(821, '2019-08-15 06:56:01', '2019-08-15', 58),
(822, '2019-08-16 06:37:24', '2019-08-16', 46),
(823, '2019-08-17 06:55:45', '2019-08-17', 30),
(824, '2019-08-18 02:15:01', '2019-08-18', 21),
(825, '2019-08-19 09:27:52', '2019-08-19', 42),
(826, '2019-08-20 05:45:09', '2019-08-20', 107),
(827, '2019-08-21 07:27:17', '2019-08-21', 92),
(828, '2019-08-22 04:54:54', '2019-08-22', 25),
(829, '2019-08-23 07:07:26', '2019-08-23', 40),
(830, '2019-08-24 06:46:59', '2019-08-24', 171),
(831, '2019-08-25 06:34:17', '2019-08-25', 34),
(832, '2019-08-26 04:01:36', '2019-08-26', 117),
(833, '2019-08-27 07:12:02', '2019-08-27', 161),
(834, '2019-08-28 06:21:07', '2019-08-28', 68),
(835, '2019-08-29 07:02:57', '2019-08-29', 55),
(836, '2019-08-30 05:47:54', '2019-08-30', 107),
(837, '2019-08-31 07:10:50', '2019-08-31', 82),
(838, '2019-09-01 04:52:53', '2019-09-01', 27),
(839, '2019-09-02 07:05:21', '2019-09-02', 64),
(840, '2019-09-03 06:27:06', '2019-09-03', 118),
(841, '2019-09-04 07:21:27', '2019-09-04', 119),
(842, '2019-09-05 06:04:20', '2019-09-05', 27),
(843, '2019-09-06 05:11:13', '2019-09-06', 27),
(844, '2019-09-07 07:30:19', '2019-09-07', 29),
(845, '0000-00-00 00:00:00', '2019-09-08', 27),
(846, '2019-09-09 07:20:48', '2019-09-09', 90),
(847, '2019-09-10 07:22:01', '2019-09-10', 107),
(848, '2019-09-11 04:24:36', '2019-09-11', 124),
(849, '2019-09-12 07:16:32', '2019-09-12', 35),
(850, '2019-09-13 06:54:20', '2019-09-13', 106),
(851, '2019-09-14 07:27:44', '2019-09-14', 83),
(852, '2019-09-15 07:24:31', '2019-09-15', 59),
(853, '2019-09-16 05:42:32', '2019-09-16', 59),
(854, '2019-09-17 04:02:27', '2019-09-17', 165),
(855, '2019-09-18 07:11:21', '2019-09-18', 53),
(856, '2019-09-19 06:35:49', '2019-09-19', 43),
(857, '2019-09-20 06:53:55', '2019-09-20', 143),
(858, '2019-09-21 07:31:26', '2019-09-21', 506),
(859, '2019-09-22 07:31:12', '2019-09-22', 54),
(860, '2019-09-23 06:42:40', '2019-09-23', 41),
(861, '2019-09-24 06:59:38', '2019-09-24', 62),
(862, '2019-09-25 06:43:00', '2019-09-25', 52),
(863, '2019-09-26 04:33:55', '2019-09-26', 114),
(864, '2019-09-27 07:13:17', '2019-09-27', 70),
(865, '2019-09-28 07:26:31', '2019-09-28', 186),
(866, '2019-09-29 04:33:55', '2019-09-29', 58),
(867, '2019-09-30 07:27:20', '2019-09-30', 60),
(868, '2019-10-01 04:33:44', '2019-10-01', 51),
(869, '2019-10-02 06:45:04', '2019-10-02', 48),
(870, '2019-10-03 04:33:56', '2019-10-03', 99),
(871, '2019-10-04 07:07:42', '2019-10-04', 85),
(872, '2019-10-05 04:33:45', '2019-10-05', 83),
(873, '2019-10-06 06:34:10', '2019-10-06', 37),
(874, '2019-10-07 04:33:38', '2019-10-07', 79),
(875, '2019-10-08 07:20:08', '2019-10-08', 47),
(876, '2019-10-09 06:42:42', '2019-10-09', 85),
(877, '2019-10-10 07:27:35', '2019-10-10', 54),
(878, '2019-10-11 07:17:29', '2019-10-11', 81),
(879, '2019-10-12 06:02:13', '2019-10-12', 49),
(880, '2019-10-13 04:33:44', '2019-10-13', 37),
(881, '2019-10-14 06:21:52', '2019-10-14', 67),
(882, '2019-10-15 06:44:15', '2019-10-15', 59),
(883, '2019-10-16 05:56:23', '2019-10-16', 41),
(884, '2019-10-17 04:33:47', '2019-10-17', 90),
(885, '2019-10-18 04:33:40', '2019-10-18', 116),
(886, '2019-10-19 07:27:46', '2019-10-19', 48),
(887, '2019-10-20 05:38:36', '2019-10-20', 99),
(888, '2019-10-21 05:47:55', '2019-10-21', 62),
(889, '2019-10-22 07:16:54', '2019-10-22', 58),
(890, '2019-10-23 06:21:52', '2019-10-23', 69),
(891, '2019-10-24 06:48:05', '2019-10-24', 59),
(892, '2019-10-25 07:15:35', '2019-10-25', 134),
(893, '2019-10-26 06:04:26', '2019-10-26', 59),
(894, '2019-10-27 07:10:02', '2019-10-27', 108),
(895, '2019-10-28 07:18:36', '2019-10-28', 67),
(896, '2019-10-29 06:09:35', '2019-10-29', 56),
(897, '2019-10-30 07:13:58', '2019-10-30', 66),
(898, '2019-10-31 05:16:57', '2019-10-31', 147),
(899, '2019-11-01 07:03:17', '2019-11-01', 80),
(900, '2019-11-02 11:23:10', '2019-11-02', 57),
(901, '2019-11-03 04:49:26', '2019-11-03', 49),
(902, '2019-11-04 06:44:36', '2019-11-04', 54),
(903, '2019-11-05 06:13:33', '2019-11-05', 56),
(904, '2019-11-06 06:59:27', '2019-11-06', 43),
(905, '2019-11-07 07:00:27', '2019-11-07', 64),
(906, '2019-11-08 07:28:50', '2019-11-08', 49),
(907, '2019-11-09 05:33:45', '2019-11-09', 50),
(908, '2019-11-10 05:33:46', '2019-11-10', 169),
(909, '2019-11-11 05:56:24', '2019-11-11', 52),
(910, '2019-11-12 06:43:03', '2019-11-12', 110),
(911, '2019-11-13 05:35:07', '2019-11-13', 52),
(912, '2019-11-14 07:03:21', '2019-11-14', 58),
(913, '2019-11-15 05:59:43', '2019-11-15', 68),
(914, '2019-11-16 07:58:04', '2019-11-16', 99),
(915, '2019-11-17 05:34:29', '2019-11-17', 131),
(916, '2019-11-18 06:43:32', '2019-11-18', 134),
(917, '2019-11-19 05:34:09', '2019-11-19', 153),
(918, '2019-11-20 06:38:34', '2019-11-20', 111),
(919, '2019-11-21 07:37:57', '2019-11-21', 112),
(920, '2019-11-22 07:12:49', '2019-11-22', 110),
(921, '2019-11-23 09:18:30', '2019-11-23', 113),
(922, '2019-11-24 07:51:02', '2019-11-24', 108),
(923, '2019-11-25 09:09:51', '2019-11-25', 154),
(924, '2019-11-26 07:08:34', '2019-11-26', 108),
(925, '2019-11-27 05:34:23', '2019-11-27', 102),
(926, '2019-11-28 07:04:53', '2019-11-28', 115),
(927, '2019-11-29 05:34:35', '2019-11-29', 98),
(928, '2019-11-30 05:34:37', '2019-11-30', 103),
(929, '2019-12-01 05:34:30', '2019-12-01', 107),
(930, '2019-12-02 07:07:01', '2019-12-02', 102),
(931, '2019-12-03 05:34:38', '2019-12-03', 142),
(932, '2019-12-04 05:34:45', '2019-12-04', 110),
(933, '2019-12-05 07:05:43', '2019-12-05', 107),
(934, '2019-12-06 05:39:59', '2019-12-06', 106),
(935, '2019-12-07 05:34:23', '2019-12-07', 135),
(936, '2019-12-08 08:00:19', '2019-12-08', 110),
(937, '2019-12-09 07:00:04', '2019-12-09', 107),
(938, '2019-12-10 13:09:36', '2019-12-10', 101),
(939, '2019-12-11 08:08:11', '2019-12-11', 109),
(940, '2019-12-12 09:55:34', '2019-12-12', 106),
(941, '2019-12-13 05:48:04', '2019-12-13', 101),
(942, '2019-12-14 07:10:28', '2019-12-14', 126),
(943, '2019-12-15 12:04:09', '2019-12-15', 118),
(944, '2019-12-16 12:44:01', '2019-12-16', 97),
(945, '2019-12-17 06:50:12', '2019-12-17', 97),
(946, '2019-12-18 09:25:19', '2019-12-18', 156),
(947, '2019-12-19 11:43:04', '2019-12-19', 109),
(948, '2019-12-20 08:36:01', '2019-12-20', 109),
(949, '2019-12-21 06:55:43', '2019-12-21', 110),
(950, '2019-12-22 09:19:27', '2019-12-22', 103),
(951, '2019-12-23 10:34:26', '2019-12-23', 97),
(952, '2019-12-24 06:25:14', '2019-12-24', 110),
(953, '2019-12-25 06:52:12', '2019-12-25', 107),
(954, '2019-12-26 05:34:27', '2019-12-26', 104),
(955, '2019-12-27 06:23:52', '2019-12-27', 98),
(956, '2019-12-28 06:58:44', '2019-12-28', 102),
(957, '2019-12-29 08:32:58', '2019-12-29', 105),
(958, '2019-12-30 08:39:20', '2019-12-30', 105),
(959, '2019-12-31 06:55:12', '2019-12-31', 120),
(960, '2020-01-01 07:46:29', '2020-01-01', 95),
(961, '2020-01-02 07:21:21', '2020-01-02', 104),
(962, '2020-01-03 05:34:39', '2020-01-03', 108),
(963, '2020-01-04 05:34:36', '2020-01-04', 100),
(964, '2020-01-05 05:34:24', '2020-01-05', 98),
(965, '2020-01-06 07:19:38', '2020-01-06', 102),
(966, '2020-01-07 07:59:36', '2020-01-07', 113),
(967, '2020-01-08 05:34:33', '2020-01-08', 104),
(968, '2020-01-09 05:34:25', '2020-01-09', 101),
(969, '2020-01-10 05:46:44', '2020-01-10', 101),
(970, '2020-01-11 07:42:56', '2020-01-11', 103),
(971, '2020-01-12 05:34:27', '2020-01-12', 97),
(972, '2020-01-13 08:17:25', '2020-01-13', 147),
(973, '2020-01-14 05:51:51', '2020-01-14', 107),
(974, '2020-01-15 06:36:12', '2020-01-15', 94),
(975, '2020-01-16 09:02:01', '2020-01-16', 123),
(976, '2020-01-17 05:34:25', '2020-01-17', 105),
(977, '2020-01-18 06:41:54', '2020-01-18', 96),
(978, '2020-01-19 05:34:27', '2020-01-19', 101),
(979, '2020-01-20 08:42:14', '2020-01-20', 104),
(980, '2020-01-21 13:09:31', '2020-01-21', 104),
(981, '2020-01-22 05:34:41', '2020-01-22', 108),
(982, '2020-01-23 05:34:46', '2020-01-23', 103),
(983, '2020-01-24 05:34:25', '2020-01-24', 102),
(984, '2020-01-25 05:34:24', '2020-01-25', 106),
(985, '2020-01-26 05:46:28', '2020-01-26', 102),
(986, '2020-01-27 05:34:21', '2020-01-27', 96),
(987, '2020-01-28 05:34:40', '2020-01-28', 99),
(988, '2020-01-29 07:28:47', '2020-01-29', 106),
(989, '2020-01-30 05:34:33', '2020-01-30', 97),
(990, '2020-01-31 05:34:18', '2020-01-31', 96),
(991, '2020-02-01 05:34:30', '2020-02-01', 99),
(992, '2020-02-02 05:35:10', '2020-02-02', 93),
(993, '2020-02-03 05:34:24', '2020-02-03', 90),
(994, '2020-02-04 05:34:20', '2020-02-04', 91),
(995, '2020-02-05 05:34:19', '2020-02-05', 91),
(996, '2020-02-06 07:31:54', '2020-02-06', 104),
(997, '2020-02-07 05:48:14', '2020-02-07', 93),
(998, '2020-02-08 05:34:20', '2020-02-08', 93),
(999, '2020-02-09 05:34:31', '2020-02-09', 124),
(1000, '2020-02-10 08:57:19', '2020-02-10', 109),
(1001, '2020-02-11 05:34:27', '2020-02-11', 93),
(1002, '2020-02-12 05:34:22', '2020-02-12', 93),
(1003, '2020-02-13 06:37:37', '2020-02-13', 104),
(1004, '2020-02-14 07:39:53', '2020-02-14', 114),
(1005, '2020-02-15 12:14:57', '2020-02-15', 92),
(1006, '2020-02-16 06:04:38', '2020-02-16', 102),
(1007, '2020-02-17 05:34:24', '2020-02-17', 94),
(1008, '2020-02-18 05:34:26', '2020-02-18', 101),
(1009, '2020-02-19 07:43:15', '2020-02-19', 124),
(1010, '2020-02-20 05:42:40', '2020-02-20', 100),
(1011, '2020-02-21 05:34:17', '2020-02-21', 103),
(1012, '2020-02-22 07:15:18', '2020-02-22', 103),
(1013, '2020-02-23 05:34:21', '2020-02-23', 95),
(1014, '2020-02-24 09:59:01', '2020-02-24', 96),
(1015, '2020-02-25 05:34:41', '2020-02-25', 102),
(1016, '2020-02-26 07:23:40', '2020-02-26', 107),
(1017, '2020-02-27 06:14:33', '2020-02-27', 100),
(1018, '2020-02-28 05:34:14', '2020-02-28', 105),
(1019, '2020-02-29 05:48:03', '2020-02-29', 92),
(1020, '2020-03-01 05:34:23', '2020-03-01', 104),
(1021, '2020-03-02 08:23:21', '2020-03-02', 98),
(1022, '2020-03-03 05:34:53', '2020-03-03', 117),
(1023, '2020-03-04 10:00:55', '2020-03-04', 102),
(1024, '2020-03-05 07:07:59', '2020-03-05', 101),
(1025, '2020-03-06 05:34:10', '2020-03-06', 94),
(1026, '2020-03-07 05:34:42', '2020-03-07', 102),
(1027, '2020-03-08 05:34:13', '2020-03-08', 100),
(1028, '2020-03-09 04:34:30', '2020-03-09', 100),
(1029, '2020-03-10 05:27:30', '2020-03-10', 104),
(1030, '2020-03-11 04:34:14', '2020-03-11', 96),
(1031, '2020-03-12 06:56:04', '2020-03-12', 96),
(1032, '2020-03-13 05:55:49', '2020-03-13', 106),
(1033, '2020-03-14 04:34:12', '2020-03-14', 94),
(1034, '2020-03-15 04:35:02', '2020-03-15', 86),
(1035, '2020-03-16 12:09:29', '2020-03-16', 97),
(1036, '2020-03-17 05:14:36', '2020-03-17', 107),
(1037, '2020-03-18 04:34:10', '2020-03-18', 98),
(1038, '2020-03-19 06:55:19', '2020-03-19', 103),
(1039, '2020-03-20 09:56:40', '2020-03-20', 100),
(1040, '2020-03-21 07:13:59', '2020-03-21', 104),
(1041, '2020-03-22 12:09:18', '2020-03-22', 99),
(1042, '2020-03-23 06:16:41', '2020-03-23', 100),
(1043, '2020-03-24 04:35:13', '2020-03-24', 94),
(1044, '2020-03-25 12:09:21', '2020-03-25', 105),
(1045, '2020-03-26 06:15:36', '2020-03-26', 90),
(1046, '2020-03-27 10:33:15', '2020-03-27', 100),
(1047, '2020-03-28 05:42:08', '2020-03-28', 93),
(1048, '2020-03-29 06:42:11', '2020-03-29', 98),
(1049, '2020-03-30 06:32:20', '2020-03-30', 97),
(1050, '2020-03-31 04:34:37', '2020-03-31', 96),
(1051, '2020-04-01 06:25:58', '2020-04-01', 101),
(1052, '2020-04-02 05:33:55', '2020-04-02', 98),
(1053, '2020-04-03 04:34:28', '2020-04-03', 95),
(1054, '2020-04-04 04:34:54', '2020-04-04', 103),
(1055, '2020-04-05 04:34:41', '2020-04-05', 96),
(1056, '2020-04-06 08:41:59', '2020-04-06', 97),
(1057, '2020-04-07 10:02:11', '2020-04-07', 99),
(1058, '2020-04-08 08:29:55', '2020-04-08', 99),
(1059, '2020-04-09 04:34:37', '2020-04-09', 110),
(1060, '2020-04-10 07:10:44', '2020-04-10', 97),
(1061, '2020-04-11 04:35:28', '2020-04-11', 92),
(1062, '2020-04-12 04:34:44', '2020-04-12', 95),
(1063, '2020-04-13 05:19:02', '2020-04-13', 102),
(1064, '2020-04-14 04:34:48', '2020-04-14', 90),
(1065, '2020-04-15 04:34:40', '2020-04-15', 110),
(1066, '2020-04-16 07:29:37', '2020-04-16', 112),
(1067, '2020-04-17 07:22:22', '2020-04-17', 109),
(1068, '2020-04-18 06:43:08', '2020-04-18', 97),
(1069, '2020-04-19 12:09:23', '2020-04-19', 98),
(1070, '2020-04-20 05:05:31', '2020-04-20', 118),
(1071, '2020-04-21 04:34:16', '2020-04-21', 105),
(1072, '2020-04-22 09:48:34', '2020-04-22', 104),
(1073, '2020-04-23 04:34:19', '2020-04-23', 94),
(1074, '2020-04-24 07:02:00', '2020-04-24', 104),
(1075, '2020-04-25 05:29:36', '2020-04-25', 100),
(1076, '2020-04-26 11:50:02', '2020-04-26', 100),
(1077, '2020-04-27 12:09:12', '2020-04-27', 97),
(1078, '2020-04-28 04:34:17', '2020-04-28', 92),
(1079, '2020-04-29 04:34:20', '2020-04-29', 104),
(1080, '2020-04-30 12:09:13', '2020-04-30', 94),
(1081, '2020-05-01 06:04:26', '2020-05-01', 95),
(1082, '2020-05-02 04:34:24', '2020-05-02', 93),
(1083, '2020-05-03 11:26:54', '2020-05-03', 99);
INSERT INTO `wp_fyoy_statistics_visit` (`ID`, `last_visit`, `last_counter`, `visit`) VALUES
(1084, '2020-05-04 04:34:27', '2020-05-04', 95),
(1085, '2020-05-05 04:34:30', '2020-05-05', 98),
(1086, '2020-05-06 05:32:52', '2020-05-06', 107),
(1087, '2020-05-07 04:34:24', '2020-05-07', 119),
(1088, '2020-05-08 04:34:16', '2020-05-08', 92),
(1089, '2020-05-09 04:34:16', '2020-05-09', 102),
(1090, '2020-05-10 04:34:28', '2020-05-10', 119),
(1091, '2020-05-11 09:12:13', '2020-05-11', 114),
(1092, '2020-05-12 06:30:35', '2020-05-12', 100),
(1093, '2020-05-13 04:34:00', '2020-05-13', 106),
(1094, '2020-05-14 07:20:06', '2020-05-14', 93),
(1095, '2020-05-15 05:35:02', '2020-05-15', 110),
(1096, '2020-05-16 05:24:00', '2020-05-16', 141),
(1097, '2020-05-17 04:34:18', '2020-05-17', 92),
(1098, '2020-05-18 04:34:11', '2020-05-18', 95),
(1099, '2020-05-19 06:44:51', '2020-05-19', 124),
(1100, '2020-05-20 04:34:16', '2020-05-20', 107),
(1101, '2020-05-21 04:34:22', '2020-05-21', 98),
(1102, '2020-05-22 12:09:14', '2020-05-22', 106),
(1103, '2020-05-23 04:34:11', '2020-05-23', 95),
(1104, '2020-05-24 04:34:21', '2020-05-24', 107),
(1105, '2020-05-25 04:34:13', '2020-05-25', 103),
(1106, '2020-05-26 04:34:22', '2020-05-26', 98),
(1107, '2020-05-27 04:34:07', '2020-05-27', 101),
(1108, '2020-05-28 06:13:12', '2020-05-28', 94),
(1109, '2020-05-29 04:34:08', '2020-05-29', 96),
(1110, '2020-05-30 04:34:14', '2020-05-30', 101),
(1111, '2020-05-31 05:12:32', '2020-05-31', 157),
(1112, '2020-06-01 04:34:10', '2020-06-01', 91),
(1113, '2020-06-02 04:34:16', '2020-06-02', 105),
(1114, '2020-06-03 04:34:26', '2020-06-03', 107),
(1115, '2020-06-04 07:26:11', '2020-06-04', 100),
(1116, '2020-06-05 06:45:24', '2020-06-05', 94),
(1117, '2020-06-06 07:09:24', '2020-06-06', 106),
(1118, '2020-06-07 04:34:12', '2020-06-07', 94),
(1119, '2020-06-08 04:34:19', '2020-06-08', 94),
(1120, '2020-06-09 12:09:15', '2020-06-09', 104),
(1121, '2020-06-10 12:09:38', '2020-06-10', 110),
(1122, '2020-06-11 04:34:13', '2020-06-11', 99),
(1123, '2020-06-12 04:11:40', '2020-06-12', 18),
(1124, '0000-00-00 00:00:00', '2020-06-13', 18),
(1125, '0000-00-00 00:00:00', '2020-06-14', 8),
(1126, '2020-06-15 00:16:07', '2020-06-15', 7),
(1127, '2020-06-16 09:46:24', '2020-06-16', 18),
(1128, '2020-06-17 07:17:11', '2020-06-17', 7),
(1129, '2020-06-18 07:00:19', '2020-06-18', 15),
(1130, '2020-06-19 07:25:25', '2020-06-19', 20),
(1131, '2020-06-20 03:55:53', '2020-06-20', 26),
(1132, '0000-00-00 00:00:00', '2020-06-21', 15),
(1133, '2020-06-22 00:26:43', '2020-06-22', 18),
(1134, '2020-06-23 07:26:59', '2020-06-23', 11),
(1135, '2020-06-24 06:09:12', '2020-06-24', 10),
(1136, '0000-00-00 00:00:00', '2020-06-25', 8),
(1137, '0000-00-00 00:00:00', '2020-06-26', 19),
(1138, '0000-00-00 00:00:00', '2020-06-27', 9),
(1139, '2020-06-28 08:11:10', '2020-06-28', 26),
(1140, '2020-06-29 08:58:51', '2020-06-29', 20),
(1141, '2020-06-30 08:28:52', '2020-06-30', 18),
(1142, '2020-07-01 01:54:47', '2020-07-01', 22),
(1143, '2020-07-02 07:30:23', '2020-07-02', 9),
(1144, '2020-07-03 04:30:21', '2020-07-03', 17),
(1145, '2020-07-04 02:49:55', '2020-07-04', 6),
(1146, '2020-07-05 05:02:28', '2020-07-05', 10),
(1147, '2020-07-06 07:21:11', '2020-07-06', 8),
(1148, '0000-00-00 00:00:00', '2020-07-07', 13),
(1149, '2020-07-08 07:41:16', '2020-07-08', 6),
(1150, '2020-07-09 02:35:30', '2020-07-09', 10),
(1151, '2020-07-10 07:23:18', '2020-07-10', 12),
(1152, '0000-00-00 00:00:00', '2020-07-11', 12),
(1153, '2020-07-12 04:16:11', '2020-07-12', 19),
(1154, '0000-00-00 00:00:00', '2020-07-13', 10),
(1155, '2020-07-14 08:55:26', '2020-07-14', 22),
(1156, '2020-07-15 02:10:42', '2020-07-15', 24),
(1157, '2020-07-16 05:41:26', '2020-07-16', 19),
(1158, '2020-07-17 02:28:38', '2020-07-17', 58),
(1159, '2020-07-18 10:23:31', '2020-07-18', 82),
(1160, '2020-07-19 05:23:47', '2020-07-19', 85),
(1161, '2020-07-20 04:33:37', '2020-07-20', 76),
(1162, '2020-07-21 04:33:39', '2020-07-21', 76),
(1163, '2020-07-22 07:03:51', '2020-07-22', 78),
(1164, '2020-07-23 05:39:56', '2020-07-23', 77),
(1165, '2020-07-24 04:33:35', '2020-07-24', 76),
(1166, '2020-07-25 04:33:40', '2020-07-25', 88),
(1167, '2020-07-26 04:44:28', '2020-07-26', 144),
(1168, '2020-07-27 05:48:05', '2020-07-27', 75),
(1169, '2020-07-28 08:16:42', '2020-07-28', 80),
(1170, '2020-07-29 04:33:41', '2020-07-29', 83),
(1171, '2020-07-30 07:00:59', '2020-07-30', 95),
(1172, '2020-07-31 07:25:27', '2020-07-31', 96),
(1173, '2020-08-01 04:33:40', '2020-08-01', 77),
(1174, '2020-08-02 04:33:36', '2020-08-02', 78),
(1175, '2020-08-03 08:09:42', '2020-08-03', 77),
(1176, '2020-08-04 10:28:14', '2020-08-04', 83),
(1177, '2020-08-05 04:33:46', '2020-08-05', 70),
(1178, '2020-08-06 07:16:47', '2020-08-06', 81),
(1179, '2020-08-07 06:43:14', '2020-08-07', 95),
(1180, '2020-08-08 06:01:28', '2020-08-08', 96),
(1181, '2020-08-09 05:26:36', '2020-08-09', 81),
(1182, '2020-08-10 04:33:38', '2020-08-10', 71),
(1183, '2020-08-11 07:57:43', '2020-08-11', 69),
(1184, '2020-08-12 06:09:12', '2020-08-12', 94),
(1185, '2020-08-13 12:10:18', '2020-08-13', 74),
(1186, '2020-08-14 06:11:37', '2020-08-14', 88),
(1187, '2020-08-15 04:44:48', '2020-08-15', 80),
(1188, '2020-08-16 04:33:46', '2020-08-16', 123),
(1189, '2020-08-17 06:33:16', '2020-08-17', 80),
(1190, '2020-08-18 07:07:32', '2020-08-18', 79),
(1191, '2020-08-19 04:33:56', '2020-08-19', 67),
(1192, '2020-08-20 04:33:54', '2020-08-20', 93),
(1193, '2020-08-21 06:42:51', '2020-08-21', 82),
(1194, '2020-08-22 04:33:54', '2020-08-22', 88),
(1195, '2020-08-23 06:24:05', '2020-08-23', 94),
(1196, '2020-08-24 04:34:01', '2020-08-24', 70),
(1197, '2020-08-25 04:55:20', '2020-08-25', 83),
(1198, '2020-08-26 04:33:44', '2020-08-26', 84),
(1199, '2020-08-27 12:08:52', '2020-08-27', 70),
(1200, '2020-08-28 09:51:08', '2020-08-28', 90),
(1201, '2020-08-29 04:33:49', '2020-08-29', 83),
(1202, '2020-08-30 06:48:47', '2020-08-30', 77),
(1203, '2020-08-31 06:52:31', '2020-08-31', 72),
(1204, '2020-09-01 04:33:47', '2020-09-01', 92),
(1205, '2020-09-02 08:21:45', '2020-09-02', 85),
(1206, '2020-09-03 04:33:46', '2020-09-03', 82),
(1207, '2020-09-04 08:23:41', '2020-09-04', 88),
(1208, '2020-09-05 04:36:12', '2020-09-05', 83),
(1209, '2020-09-06 08:01:53', '2020-09-06', 78),
(1210, '2020-09-07 06:36:59', '2020-09-07', 77),
(1211, '2020-09-08 07:24:31', '2020-09-08', 77),
(1212, '2020-09-09 04:35:05', '2020-09-09', 80),
(1213, '2020-09-10 10:53:23', '2020-09-10', 73),
(1214, '2020-09-11 07:10:18', '2020-09-11', 74),
(1215, '2020-09-12 04:34:21', '2020-09-12', 71),
(1216, '2020-09-13 04:33:57', '2020-09-13', 73),
(1217, '2020-09-14 12:08:58', '2020-09-14', 73),
(1218, '2020-09-15 07:24:09', '2020-09-15', 74),
(1219, '2020-09-16 04:34:54', '2020-09-16', 75),
(1220, '2020-09-17 04:35:02', '2020-09-17', 65),
(1221, '2020-09-18 04:34:34', '2020-09-18', 78),
(1222, '2020-09-19 05:08:01', '2020-09-19', 72),
(1223, '2020-09-20 04:34:07', '2020-09-20', 72),
(1224, '2020-09-21 04:34:15', '2020-09-21', 77),
(1225, '2020-09-22 07:37:24', '2020-09-22', 75),
(1226, '2020-09-23 08:54:25', '2020-09-23', 74),
(1227, '2020-09-24 10:31:49', '2020-09-24', 65),
(1228, '2020-09-25 04:54:49', '2020-09-25', 73),
(1229, '2020-09-26 11:25:18', '2020-09-26', 71),
(1230, '2020-09-27 06:26:30', '2020-09-27', 76),
(1231, '2020-09-28 07:29:59', '2020-09-28', 72),
(1232, '2020-09-29 07:34:46', '2020-09-29', 71),
(1233, '2020-09-30 04:34:10', '2020-09-30', 73),
(1234, '2020-10-01 09:02:55', '2020-10-01', 76),
(1235, '2020-10-02 04:34:07', '2020-10-02', 85),
(1236, '2020-10-03 04:34:12', '2020-10-03', 81),
(1237, '2020-10-04 04:34:35', '2020-10-04', 69),
(1238, '2020-10-05 04:34:04', '2020-10-05', 70),
(1239, '2020-10-06 07:36:53', '2020-10-06', 77),
(1240, '2020-10-07 07:23:41', '2020-10-07', 73),
(1241, '2020-10-08 06:51:12', '2020-10-08', 79),
(1242, '2020-10-09 11:16:36', '2020-10-09', 145),
(1243, '2020-10-10 08:53:51', '2020-10-10', 12),
(1244, '2020-10-11 02:37:08', '2020-10-11', 5),
(1245, '0000-00-00 00:00:00', '2020-10-12', 5),
(1246, '2020-10-13 14:31:02', '2020-10-13', 7),
(1247, '2020-10-14 12:09:25', '2020-10-14', 73),
(1248, '2020-10-15 06:31:28', '2020-10-15', 72),
(1249, '2020-10-16 06:30:34', '2020-10-16', 87),
(1250, '2020-10-17 05:41:29', '2020-10-17', 83),
(1251, '2020-10-18 04:33:54', '2020-10-18', 65),
(1252, '2020-10-19 04:34:54', '2020-10-19', 79),
(1253, '2020-10-20 04:57:05', '2020-10-20', 77),
(1254, '2020-10-21 07:50:35', '2020-10-21', 79),
(1255, '2020-10-22 12:09:18', '2020-10-22', 66),
(1256, '2020-10-23 04:34:59', '2020-10-23', 66),
(1257, '2020-10-24 08:18:20', '2020-10-24', 68),
(1258, '2020-10-25 06:59:10', '2020-10-25', 69),
(1259, '2020-10-26 07:19:09', '2020-10-26', 73),
(1260, '2020-10-27 08:37:29', '2020-10-27', 124),
(1261, '2020-10-28 05:25:18', '2020-10-28', 65),
(1262, '2020-10-29 12:09:04', '2020-10-29', 67),
(1263, '2020-10-30 04:33:52', '2020-10-30', 74),
(1264, '2020-10-31 05:00:52', '2020-10-31', 81),
(1265, '2020-11-01 04:33:41', '2020-11-01', 81),
(1266, '2020-11-02 05:33:40', '2020-11-02', 89),
(1267, '2020-11-03 05:33:41', '2020-11-03', 71),
(1268, '2020-11-04 05:33:49', '2020-11-04', 71),
(1269, '2020-11-05 05:33:47', '2020-11-05', 66),
(1270, '2020-11-06 06:37:55', '2020-11-06', 77),
(1271, '2020-11-07 05:33:46', '2020-11-07', 86),
(1272, '2020-11-08 05:37:10', '2020-11-08', 77),
(1273, '2020-11-09 06:12:23', '2020-11-09', 88),
(1274, '2020-11-10 05:33:41', '2020-11-10', 78),
(1275, '2020-11-11 05:33:41', '2020-11-11', 82),
(1276, '2020-11-12 05:33:46', '2020-11-12', 80),
(1277, '2020-11-13 05:33:47', '2020-11-13', 80),
(1278, '2020-11-14 05:33:44', '2020-11-14', 72),
(1279, '2020-11-15 05:52:05', '2020-11-15', 77),
(1280, '2020-11-16 13:09:00', '2020-11-16', 73),
(1281, '2020-11-17 05:33:43', '2020-11-17', 105),
(1282, '2020-11-18 05:33:42', '2020-11-18', 71),
(1283, '2020-11-19 05:34:13', '2020-11-19', 66),
(1284, '2020-11-20 05:33:44', '2020-11-20', 79),
(1285, '2020-11-21 10:12:59', '2020-11-21', 76),
(1286, '2020-11-22 08:12:27', '2020-11-22', 87),
(1287, '2020-11-23 05:33:45', '2020-11-23', 111),
(1288, '2020-11-24 05:33:44', '2020-11-24', 79),
(1289, '2020-11-25 07:08:31', '2020-11-25', 82),
(1290, '2020-11-26 07:07:25', '2020-11-26', 106),
(1291, '2020-11-27 05:33:48', '2020-11-27', 94),
(1292, '2020-11-28 05:33:45', '2020-11-28', 90),
(1293, '2020-11-29 05:33:48', '2020-11-29', 83),
(1294, '2020-11-30 05:33:43', '2020-11-30', 75),
(1295, '2020-12-01 05:33:47', '2020-12-01', 73),
(1296, '2020-12-02 05:33:47', '2020-12-02', 95),
(1297, '2020-12-03 05:33:51', '2020-12-03', 88),
(1298, '2020-12-04 05:33:45', '2020-12-04', 81),
(1299, '2020-12-05 07:06:53', '2020-12-05', 71),
(1300, '2020-12-06 06:56:20', '2020-12-06', 108),
(1301, '2020-12-07 06:26:16', '2020-12-07', 81),
(1302, '2020-12-08 06:40:14', '2020-12-08', 117),
(1303, '2020-12-09 07:18:47', '2020-12-09', 78),
(1304, '2020-12-10 07:28:37', '2020-12-10', 83),
(1305, '2020-12-11 08:04:02', '2020-12-11', 73),
(1306, '2020-12-12 08:02:03', '2020-12-12', 75),
(1307, '2020-12-13 05:43:44', '2020-12-13', 80),
(1308, '2020-12-14 05:34:34', '2020-12-14', 75),
(1309, '2020-12-15 07:58:22', '2020-12-15', 114),
(1310, '2020-12-16 05:33:51', '2020-12-16', 91),
(1311, '2020-12-17 05:33:41', '2020-12-17', 83),
(1312, '2020-12-18 05:33:42', '2020-12-18', 76),
(1313, '2020-12-19 08:16:40', '2020-12-19', 80),
(1314, '2020-12-20 05:42:18', '2020-12-20', 76),
(1315, '2020-12-21 05:33:42', '2020-12-21', 64),
(1316, '2020-12-22 07:09:52', '2020-12-22', 77),
(1317, '2020-12-23 05:33:42', '2020-12-23', 70),
(1318, '2020-12-24 13:08:59', '2020-12-24', 79),
(1319, '2020-12-25 06:10:13', '2020-12-25', 110),
(1320, '2020-12-26 06:45:16', '2020-12-26', 146),
(1321, '2020-12-27 05:33:44', '2020-12-27', 72),
(1322, '2020-12-28 13:04:44', '2020-12-28', 74),
(1323, '2020-12-29 09:30:07', '2020-12-29', 71),
(1324, '2020-12-30 07:06:54', '2020-12-30', 72),
(1325, '2020-12-31 08:16:12', '2020-12-31', 136),
(1326, '2021-01-01 06:45:14', '2021-01-01', 117),
(1327, '2021-01-02 05:33:47', '2021-01-02', 118),
(1328, '2021-01-03 07:03:16', '2021-01-03', 77),
(1329, '2021-01-04 05:33:46', '2021-01-04', 69),
(1330, '2021-01-05 05:33:48', '2021-01-05', 71),
(1331, '2021-01-06 05:33:48', '2021-01-06', 101),
(1332, '2021-01-07 07:07:21', '2021-01-07', 99),
(1333, '2021-01-08 05:33:45', '2021-01-08', 72),
(1334, '2021-01-09 05:33:46', '2021-01-09', 76),
(1335, '2021-01-10 05:33:52', '2021-01-10', 83),
(1336, '2021-01-11 05:33:46', '2021-01-11', 79),
(1337, '2021-01-12 07:34:11', '2021-01-12', 78),
(1338, '2021-01-13 09:34:43', '2021-01-13', 78),
(1339, '2021-01-14 05:33:46', '2021-01-14', 74),
(1340, '2021-01-15 10:45:21', '2021-01-15', 70),
(1341, '2021-01-16 08:47:07', '2021-01-16', 72),
(1342, '2021-01-17 07:16:56', '2021-01-17', 70),
(1343, '2021-01-18 07:12:38', '2021-01-18', 67),
(1344, '2021-01-19 05:33:46', '2021-01-19', 107),
(1345, '2021-01-20 05:33:47', '2021-01-20', 77),
(1346, '2021-01-21 05:33:49', '2021-01-21', 81),
(1347, '2021-01-22 08:49:13', '2021-01-22', 89),
(1348, '2021-01-23 08:47:15', '2021-01-23', 71),
(1349, '2021-01-24 05:33:48', '2021-01-24', 67),
(1350, '2021-01-25 09:15:38', '2021-01-25', 90),
(1351, '2021-01-26 06:29:47', '2021-01-26', 86),
(1352, '2021-01-27 08:48:37', '2021-01-27', 78),
(1353, '2021-01-28 07:23:02', '2021-01-28', 65),
(1354, '2021-01-29 06:37:29', '2021-01-29', 81),
(1355, '2021-01-30 05:33:44', '2021-01-30', 73),
(1356, '2021-01-31 07:03:08', '2021-01-31', 74),
(1357, '2021-02-01 12:56:44', '2021-02-01', 79),
(1358, '2021-02-02 05:34:10', '2021-02-02', 75),
(1359, '2021-02-03 13:09:04', '2021-02-03', 80),
(1360, '2021-02-04 08:41:19', '2021-02-04', 82),
(1361, '2021-02-05 06:26:18', '2021-02-05', 88),
(1362, '2021-02-06 06:41:34', '2021-02-06', 117),
(1363, '2021-02-07 07:24:33', '2021-02-07', 72),
(1364, '2021-02-08 07:17:24', '2021-02-08', 90),
(1365, '2021-02-09 07:12:56', '2021-02-09', 68),
(1366, '2021-02-10 05:33:54', '2021-02-10', 78),
(1367, '2021-02-11 06:48:21', '2021-02-11', 112),
(1368, '2021-02-12 05:33:43', '2021-02-12', 88),
(1369, '2021-02-13 07:20:58', '2021-02-13', 94),
(1370, '2021-02-14 06:58:57', '2021-02-14', 88),
(1371, '2021-02-15 05:33:54', '2021-02-15', 127),
(1372, '2021-02-16 06:36:47', '2021-02-16', 77),
(1373, '2021-02-17 06:05:13', '2021-02-17', 96),
(1374, '2021-02-18 05:33:48', '2021-02-18', 70),
(1375, '2021-02-19 05:33:42', '2021-02-19', 76),
(1376, '2021-02-20 06:15:22', '2021-02-20', 81),
(1377, '2021-02-21 05:34:02', '2021-02-21', 74),
(1378, '2021-02-22 05:33:45', '2021-02-22', 106),
(1379, '2021-02-23 06:03:24', '2021-02-23', 77),
(1380, '2021-02-24 07:32:31', '2021-02-24', 82),
(1381, '2021-02-25 07:05:40', '2021-02-25', 91),
(1382, '2021-02-26 05:43:17', '2021-02-26', 78),
(1383, '2021-02-27 05:33:43', '2021-02-27', 94),
(1384, '2021-02-28 08:48:26', '2021-02-28', 127),
(1385, '2021-03-01 07:06:37', '2021-03-01', 118),
(1386, '2021-03-02 08:47:22', '2021-03-02', 96),
(1387, '2021-03-03 13:08:39', '2021-03-03', 100),
(1388, '2021-03-04 05:33:45', '2021-03-04', 102),
(1389, '2021-03-05 07:06:25', '2021-03-05', 102),
(1390, '2021-03-06 08:24:07', '2021-03-06', 108),
(1391, '2021-03-07 13:03:04', '2021-03-07', 99),
(1392, '2021-03-08 11:07:23', '2021-03-08', 81),
(1393, '2021-03-09 07:54:02', '2021-03-09', 82),
(1394, '2021-03-10 05:33:45', '2021-03-10', 72),
(1395, '2021-03-11 06:09:50', '2021-03-11', 111),
(1396, '2021-03-12 06:49:13', '2021-03-12', 97),
(1397, '2021-03-13 07:18:55', '2021-03-13', 81),
(1398, '2021-03-14 07:27:48', '2021-03-14', 139),
(1399, '2021-03-15 04:33:46', '2021-03-15', 289),
(1400, '2021-03-16 06:50:40', '2021-03-16', 80),
(1401, '2021-03-17 08:10:06', '2021-03-17', 124),
(1402, '2021-03-18 10:13:20', '2021-03-18', 90),
(1403, '2021-03-19 11:19:24', '2021-03-19', 102),
(1404, '2021-03-20 04:33:48', '2021-03-20', 70),
(1405, '2021-03-21 07:05:54', '2021-03-21', 82),
(1406, '2021-03-22 08:01:35', '2021-03-22', 80),
(1407, '2021-03-23 08:37:30', '2021-03-23', 94),
(1408, '2021-03-24 07:42:06', '2021-03-24', 80),
(1409, '2021-03-25 08:01:10', '2021-03-25', 100),
(1410, '2021-03-26 06:29:19', '2021-03-26', 78),
(1411, '2021-03-27 08:20:04', '2021-03-27', 70),
(1412, '2021-03-28 12:01:03', '2021-03-28', 78),
(1413, '2021-03-29 04:33:49', '2021-03-29', 89),
(1414, '2021-03-30 06:55:31', '2021-03-30', 95),
(1415, '2021-03-31 07:25:37', '2021-03-31', 88),
(1416, '2021-04-01 07:51:58', '2021-04-01', 99),
(1417, '2021-04-02 07:20:56', '2021-04-02', 91),
(1418, '2021-04-03 04:33:53', '2021-04-03', 77),
(1419, '2021-04-04 04:33:55', '2021-04-04', 131),
(1420, '2021-04-05 07:54:22', '2021-04-05', 78),
(1421, '2021-04-06 11:23:18', '2021-04-06', 95),
(1422, '2021-04-07 06:49:34', '2021-04-07', 80),
(1423, '2021-04-08 07:06:28', '2021-04-08', 87),
(1424, '2021-04-09 08:21:54', '2021-04-09', 281),
(1425, '2021-04-10 08:23:19', '2021-04-10', 87),
(1426, '2021-04-11 07:31:24', '2021-04-11', 88),
(1427, '2021-04-12 08:45:45', '2021-04-12', 85),
(1428, '2021-04-13 04:33:50', '2021-04-13', 76),
(1429, '2021-04-14 06:29:09', '2021-04-14', 97),
(1430, '2021-04-15 05:33:38', '2021-04-15', 96),
(1431, '2021-04-16 05:18:07', '2021-04-16', 108),
(1432, '2021-04-17 06:23:28', '2021-04-17', 90),
(1433, '2021-04-18 04:49:25', '2021-04-18', 78),
(1434, '2021-04-19 04:33:48', '2021-04-19', 78),
(1435, '2021-04-20 04:34:01', '2021-04-20', 85),
(1436, '2021-04-21 06:51:31', '2021-04-21', 94),
(1437, '2021-04-22 06:22:15', '2021-04-22', 92),
(1438, '2021-04-23 05:42:01', '2021-04-23', 94),
(1439, '2021-04-24 04:33:49', '2021-04-24', 19);

-- --------------------------------------------------------

--
-- Table structure for table `wp_fyoy_statistics_visitor`
--

CREATE TABLE `wp_fyoy_statistics_visitor` (
  `ID` int(11) NOT NULL,
  `last_counter` date NOT NULL,
  `referred` text NOT NULL,
  `agent` varchar(255) NOT NULL,
  `platform` varchar(255) DEFAULT NULL,
  `version` varchar(255) DEFAULT NULL,
  `UAString` varchar(255) DEFAULT NULL,
  `ip` varchar(60) NOT NULL,
  `location` varchar(10) DEFAULT NULL,
  `hits` int(11) DEFAULT NULL,
  `honeypot` int(11) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `wp_fyoy_statistics_visitor`
--

INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(1, '2017-05-17', 'https://www.marylandsecondopinion.com/wp-admin/plugin-install.php?s=wp+statistics&tab=search&type=term', 'Firefox', 'Windows', '54.0', NULL, '103.255.5.249', '000', NULL, 0),
(2, '2017-05-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.3029.110', '', '103.255.5.249', '000', 1, 0),
(3, '2017-05-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.45.18.178', '000', 1, 0),
(4, '2017-05-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '40.78.146.128', '000', 1, 0),
(5, '2017-05-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.209.188.207', '000', 1, 0),
(6, '2017-05-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.3029.110', '', '204.195.180.144', '000', 2, 0),
(7, '2017-05-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '45.0.2454.93', '', '123.125.67.222', '000', 1, 0),
(8, '2017-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.70.95.180', '000', 1, 0),
(9, '2017-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.29.8.132', '000', 2, 0),
(10, '2017-05-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '144.76.78.30', '000', 4, 0),
(11, '2017-05-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.165', '000', 2, 0),
(12, '2017-05-18', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '198.245.60.8', '000', 1, 0),
(13, '2017-05-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '27.0.1453.90', '', '109.163.234.8', '000', 1, 0),
(14, '2017-05-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '69.58.178.58', '000', 4, 0),
(15, '2017-05-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.77', '000', 2, 0),
(16, '2017-05-18', 'http://marylandsecondopinion.com/wp-includes/css/modules.php', 'MSIE', 'Windows', '6.0', '', '50.116.58.58', '000', 1, 0),
(17, '2017-05-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '45.0.2454.93', '', '220.181.51.122', '000', 1, 0),
(18, '2017-05-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '171.34.73.167', '000', 2, 0),
(19, '2017-05-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.6.3', '', '52.197.179.237', '000', 2, 0),
(20, '2017-05-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '45.0.2454.93', '', '220.181.51.93', '000', 1, 0),
(21, '2017-05-19', 'https://google.com/', 'Firefox', 'Linux', '26.0', '', '188.165.26.121', '000', 2, 0),
(22, '2017-05-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '45.0.2454.93', '', '123.125.67.165', '000', 1, 0),
(23, '2017-05-20', 'https://www.marylandsecondopinion.com', 'panscient', 'Unknown', 'Unknown', '', '72.79.54.220', '000', 24, 0),
(24, '2017-05-21', 'http://marylandsecondopinion.com/.git/', 'MSIE', 'Windows', '6.0', '', '37.1.204.92', '000', 2, 0),
(25, '2017-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.196.1.129', '000', 1, 0),
(26, '2017-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '92.222.180.87', '000', 1, 0),
(27, '2017-05-21', 'http://marylandsecondopinion.com/ghfhvvaw.php', 'MSIE', 'Windows', '6.0', '', '103.255.5.77', '000', 1, 0),
(28, '2017-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '62.210.177.15', '000', 2, 0),
(29, '2017-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.38.14.215', '000', 2, 0),
(30, '2017-05-22', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.16', '000', 1, 0),
(31, '2017-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '91.114.13.21', '000', 2, 0),
(32, '2017-05-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '58.0.3029.83', '', '174.205.20.159', '000', 3, 0),
(33, '2017-05-22', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '56.0.2924.87', '', '163.172.4.153', '000', 1, 0),
(34, '2017-05-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.3029.110', '', '204.195.180.144', '000', 1, 0),
(35, '2017-05-23', 'http://marylandsecondopinion.com/infos.php', 'MSIE', 'Windows', '6.0', '', '180.183.142.166', '000', 1, 0),
(36, '2017-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '161.69.99.11', '000', 1, 0),
(37, '2017-05-23', 'http://66.147.244.163', 'Go--client', 'Unknown', '1.1', '', '161.69.99.11', '000', 1, 0),
(38, '2017-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '65.19.167.132', '000', 1, 0),
(39, '2017-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '95.128.43.164', '000', 1, 0),
(40, '2017-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '30.0', '', '54.83.135.254', '000', 1, 0),
(41, '2017-05-24', 'https://www.marylandsecondopinion.com', 'Java', 'Unknown', '1.8.0', '', '54.83.135.254', '000', 1, 0),
(42, '2017-05-24', 'http://marylandsecondopinion.com/wp-admin/includes/rnnvhs.php', 'MSIE', 'Windows', '6.0', '', '105.154.118.94', '000', 1, 0),
(43, '2017-05-25', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '31.0.1650.57', '', '91.210.145.76', '000', 34, 0),
(44, '2017-05-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '127.0.0.1', '000', 2, 0),
(45, '2017-05-25', 'http://marylandsecondopinion.com/wp-includes/images/hon2our.php', 'MSIE', 'Windows', '6.0', '', '14.229.42.164', '000', 1, 0),
(46, '2017-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '60.190.165.34', '000', 2, 0),
(47, '2017-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '219.129.143.27', '000', 2, 0),
(48, '2017-05-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '82.209.204.18', '000', 2, 0),
(49, '2017-05-26', 'https://www.marylandsecondopinion.com', 'Wget', 'Linux', '1.19.1', '', '79.168.231.184', '000', 1, 0),
(50, '2017-05-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.209.188.207', '000', 1, 0),
(51, '2017-05-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.3029.96', '', '107.221.49.97', '000', 1, 0),
(52, '2017-05-26', 'https://www.marylandsecondopinion.com', 'Netcraft', 'Unknown', 'Unknown', '', '138.197.67.102', '000', 1, 0),
(53, '2017-05-26', 'https://www.marylandsecondopinion.com', 'Netcraft', 'Unknown', 'Unknown', '', '45.55.156.232', '000', 1, 0),
(54, '2017-05-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '13.0.782.220', '', '103.226.214.1', '000', 1, 0),
(55, '2017-05-27', 'http://marylandsecondopinion.com/wp-content/uploads/index.php', 'MSIE', 'Windows', '6.0', '', '156.202.184.210', '000', 1, 0),
(56, '2017-05-27', 'https://www.marylandsecondopinion.com', 'Netcraft', 'Unknown', 'Unknown', '', '104.236.219.243', '000', 1, 0),
(57, '2017-05-27', 'https://www.marylandsecondopinion.com', 'Netcraft', 'Unknown', 'Unknown', '', '174.138.53.140', '000', 1, 0),
(58, '2017-05-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.137', '', '198.23.77.97', '000', 2, 0),
(59, '2017-05-27', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '57.0.2987.133', '', '163.172.4.153', '000', 1, 0),
(60, '2017-05-27', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '56.0.2924.87', '', '163.172.4.153', '000', 1, 0),
(61, '2017-05-28', 'http://marylandsecondopinion.com/', 'Safari', 'Macintosh', '10.0.3', '', '178.17.170.194', '000', 1, 0),
(62, '2017-05-28', 'http://marylandsecondopinion.com/', 'Safari', 'Macintosh', '10.0.3', '', '79.172.193.32', '000', 1, 0),
(63, '2017-05-28', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '56.0.2924.87', '', '51.15.56.110', '000', 1, 0),
(64, '2017-05-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.224.49', '000', 1, 0),
(65, '2017-05-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.101.139.248', '000', 1, 0),
(66, '2017-05-29', 'http://marylandsecondopinion.com/pols.php', 'MSIE', 'Windows', '6.0', '', '45.56.84.195', '000', 1, 0),
(67, '2017-05-29', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '56.0.2924.87', '', '93.174.93.133', '000', 1, 0),
(68, '2017-05-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '61.91.54.142', '000', 2, 0),
(69, '2017-05-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.233.105.41', '000', 1, 0),
(70, '2017-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '173.254.216.66', '000', 1, 0),
(71, '2017-05-30', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '52.0', '', '64.137.230.99', '000', 2, 0),
(72, '2017-05-30', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '56.0.2924.87', '', '62.210.129.246', '000', 1, 0),
(73, '2017-05-30', 'http://marylandsecondopinion.com/', 'Chrome', 'Macintosh', '56.0.2924.87', '', '207.244.70.35', '000', 2, 0),
(74, '2017-05-30', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '10.1', '', '65.87.105.9', '000', 1, 0),
(75, '2017-05-30', 'http://marylandsecondopinion.com/temp.php', 'MSIE', 'Windows', '6.0', '', '109.161.81.54', '000', 1, 0),
(76, '2017-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.105.100.149', '000', 2, 0),
(77, '2017-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.170.194', '000', 1, 0),
(78, '2017-05-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '210.242.193.234', '000', 2, 0),
(79, '2017-05-31', 'http://marylandsecondopinion.com/error-logs.php', 'MSIE', 'Windows', '6.0', '', '45.56.104.4', '000', 1, 0),
(80, '2017-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.169', '000', 3, 0),
(81, '2017-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '181.112.37.38', '000', 2, 0),
(82, '2017-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '113.107.193.73', '000', 2, 0),
(83, '2017-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.37.18', '000', 1, 0),
(84, '2017-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.208.158.116', '000', 1, 0),
(85, '2017-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '75.72.74.123', '000', 1, 0),
(86, '2017-06-02', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '56.0.2924.87', '', '163.172.4.153', '000', 1, 0),
(87, '2017-06-02', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '57.0.2987.133', '', '163.172.4.153', '000', 1, 0),
(88, '2017-06-02', 'http://marylandsecondopinion.com/wp-pols.php', 'MSIE', 'Windows', '6.0', '', '83.219.136.224', '000', 1, 0),
(89, '2017-06-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '75.149.221.170', '000', 2, 0),
(90, '2017-06-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '27.0.1453.90', '', '62.210.129.246', '000', 1, 0),
(91, '2017-06-04', 'http://marylandsecondopinion.com/wp-conde.php', 'MSIE', 'Windows', '6.0', '', '77.34.103.29', '000', 1, 0),
(92, '2017-06-04', 'http://pizza-tycoon.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '65.19.167.134', '000', 1, 0),
(93, '2017-06-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.6.3', '', '54.203.51.150', '000', 2, 0),
(94, '2017-06-05', 'http://marylandsecondopinion.com/gtde.php', 'MSIE', 'Windows', '6.0', '', '86.86.54.87', '000', 1, 0),
(95, '2017-06-05', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '56.0.2924.87', '', '163.172.4.153', '000', 1, 0),
(96, '2017-06-05', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '52.0', '', '163.172.4.153', '000', 1, 0),
(97, '2017-06-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.3029.110', '', '204.195.180.144', '000', 3, 0),
(98, '2017-06-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '38.0.2125.111', '', '216.69.191.98', '000', 3, 0),
(99, '2017-06-05', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '216.69.191.98', '000', 1, 0),
(100, '2017-06-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '23.101.61.176', '000', 1, 0),
(101, '2017-06-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '54.81.191.175', '000', 1, 0),
(102, '2017-06-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.0', '', '54.81.191.175', '000', 2, 0),
(103, '2017-06-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '54.0', '', '103.255.5.103', '000', 1, 0),
(104, '2017-06-06', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '52.8.77.83', '000', 1, 0),
(105, '2017-06-06', 'https://www.marylandsecondopinion.com', 'Java', 'Unknown', '1.8.0', '', '52.8.77.83', '000', 2, 0),
(106, '2017-06-06', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '52.8.59.90', '000', 1, 0),
(107, '2017-06-06', 'https://www.marylandsecondopinion.com', 'Java', 'Unknown', '1.8.0', '', '52.8.59.90', '000', 2, 0),
(108, '2017-06-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.236.217.120', '000', 1, 0),
(109, '2017-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.3029.110', '', '98.172.137.246', '000', 3, 0),
(110, '2017-06-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '40.78.146.128', '000', 2, 0),
(111, '2017-06-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.45.18.178', '000', 2, 0),
(112, '2017-06-06', 'http://marylandsecondopinion.com/wp-includes/pomo/index.php', 'MSIE', 'Windows', '6.0', '', '185.30.91.117', '000', 1, 0),
(113, '2017-06-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.209.188.207', '000', 1, 0),
(114, '2017-06-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '69.58.178.57', '000', 4, 0),
(115, '2017-06-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '192.99.150.97', '000', 10, 0),
(116, '2017-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '192.99.150.97', '000', 1, 0),
(117, '2017-06-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '53.0', '', '125.209.75.82', '000', 1, 0),
(118, '2017-06-07', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '14.14393', '', '125.209.75.82', '000', 1, 0),
(119, '2017-06-07', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '149.56.229.17', '000', 1, 0),
(120, '2017-06-07', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '85.248.227.164', '000', 1, 0),
(121, '2017-06-07', 'https://l.facebook.com/l.php?u=https%3A%2F%2Fwww.marylandsecondopinion.com%2F&h=ATPrwIUlz6YsRVj9I9e6IY7ayhbd_yCZFU3YWk31fnexh-HK2OYg8RcaKpKZMWA7xnQAnjBKbzy1hmKF33bE4xicYSBr63Mk-sws_0sexgo', 'Chrome', 'Linux', '54.0.2840.59', '', '66.220.156.183', '000', 1, 0),
(122, '2017-06-07', 'https://l.facebook.com/l.php?u=https%3A%2F%2Fwww.marylandsecondopinion.com%2F&h=ATOyhalyHISpUZWaoGhqrXoM2hEE_-4gstzMOO3YZ8F5y5-iuNGRJjBsW1t4QCz1PGvNkY8t2MUg8xpqifR9UAl7K3sFhNbIu4ePl37D8JU', 'Chrome', 'Linux', '54.0.2840.59', '', '173.252.107.116', '000', 1, 0),
(123, '2017-06-07', 'https://l.facebook.com/l.php?u=https%3A%2F%2Fwww.marylandsecondopinion.com%2F&h=ATNzTFxz24maLYSDPqV4vA8X9rvdDXBt9hsi7B1qpAEE3eSOESPL3Q49m-H-UIyGIQI8IvV4OFIaLJN7RAlNEfp0bRsxV070XutyMPWdUZ8', 'Chrome', 'Linux', '54.0.2840.59', '', '173.252.75.113', '000', 1, 0),
(124, '2017-06-07', 'http://www.facebook.com/l.php?u=https%3A%2F%2Fwww.marylandsecondopinion.com%2F&h=WDGd7dD1q', 'MSIE', 'Windows', '8.0', '', '192.241.225.199', '000', 1, 0),
(125, '2017-06-08', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '14.14393', '', '125.209.75.82', '000', 1, 0),
(126, '2017-06-09', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '14.14393', '', '103.255.4.52', '000', 1, 0),
(127, '2017-06-10', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(128, '2017-06-10', 'http://marylandsecondopinion.com/', 'Chrome', 'Linux', '58.0.3029.110', '', '109.163.234.7', '000', 2, 0),
(129, '2017-06-10', 'http://marylandsecondopinion.com/wp-includes/css/style.css.php', 'MSIE', 'Windows', '6.0', '', '92.114.231.42', '000', 1, 0),
(130, '2017-06-10', 'http://marylandsecondopinion.com/', 'Firefox', 'Macintosh', '53.0', '', '85.248.227.165', '000', 1, 0),
(131, '2017-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.696.71', '', '148.62.14.156', '000', 4, 0),
(132, '2017-06-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '127.0.0.1', '000', 4, 0),
(133, '2017-06-11', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '93.115.95.207', '000', 1, 0),
(134, '2017-06-11', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '52.0', '', '163.172.4.153', '000', 1, 0),
(135, '2017-06-11', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '57.0.2987.133', '', '163.172.4.153', '000', 1, 0),
(136, '2017-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.116', '', '146.185.144.64', '000', 2, 0),
(137, '2017-06-11', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '65.19.167.131', '000', 2, 0),
(138, '2017-06-11', 'http://marylandsecondopinion.com/ytt.php', 'MSIE', 'Windows', '6.0', '', '109.195.107.136', '000', 1, 0),
(139, '2017-06-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '54.0', '', '103.255.5.23', '000', 1, 0),
(140, '2017-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '23.0.1271.17', '', '147.135.128.186', '000', 3, 0),
(141, '2017-06-13', 'http://marylandsecondopinion.com/indax.php', 'MSIE', 'Windows', '6.0', '', '183.80.143.234', '000', 1, 0),
(142, '2017-06-13', 'https://www.marylandsecondopinion.com', 'Python', 'Unknown', '3.6', '', '192.241.205.74', '000', 1, 0),
(143, '2017-06-13', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '65.19.167.131', '000', 2, 0),
(144, '2017-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '52.55.91.101', '000', 2, 0),
(145, '2017-06-13', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '14.14393', '', '119.155.3.142', '000', 1, 0),
(146, '2017-06-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '121.10.203.40', '000', 2, 0),
(147, '2017-06-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '188.129.172.106', '000', 2, 0),
(148, '2017-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.3029.110', '', '204.195.180.144', '000', 3, 0),
(149, '2017-06-13', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '35.187.17.182', '000', 2, 0),
(150, '2017-06-14', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '38.100.21.64', '000', 1, 0),
(151, '2017-06-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.236.217.120', '000', 1, 0),
(152, '2017-06-14', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '176.126.252.12', '000', 2, 0),
(153, '2017-06-14', 'http://google.com', 'Chrome', 'Macintosh', '33.0.1750.152', '', '35.188.204.16', '000', 2, 0),
(154, '2017-06-14', 'http://google.com', 'Chrome', 'Macintosh', '33.0.1750.152', '', '35.192.46.47', '000', 2, 0),
(155, '2017-06-14', 'https://www.marylandsecondopinion.com', 'CheckMarkNetwork', 'Unknown', '1.0', '', '52.91.208.218', '000', 4, 0),
(156, '2017-06-14', 'marylandsecondopinion.com', 'Opera', 'Windows', '8.50', '', '172.82.170.129', '000', 4, 0),
(157, '2017-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.3029.110', '', '204.195.180.144', '000', 1, 0),
(158, '2017-06-15', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '64.235.153.11', '000', 2, 0),
(159, '2017-06-15', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '173.227.33.101', '000', 2, 0),
(160, '2017-06-15', 'http://google.com', 'Chrome', 'Macintosh', '33.0.1750.152', '', '35.188.149.118', '000', 2, 0),
(161, '2017-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.3029.110', '', '204.195.180.144', '000', 4, 0),
(162, '2017-06-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.220.146.187', '000', 1, 0),
(163, '2017-06-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '15.0.1', '', '158.69.229.69', '000', 2, 0),
(164, '2017-06-15', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '603.2.4', '', '107.77.204.76', '000', 1, 0),
(165, '2017-06-16', 'http://m.facebook.com/', 'Chrome', 'Android', '37.0.0.0', '', '96.234.225.186', '000', 1, 0),
(166, '2017-06-16', 'http://pizza-tycoon.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '166.70.207.2', '000', 1, 0),
(167, '2017-06-16', 'http://google.com', 'Chrome', 'Macintosh', '33.0.1750.152', '', '35.192.37.190', '000', 2, 0),
(168, '2017-06-16', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '603.2.4', '', '73.87.167.78', '000', 1, 0),
(169, '2017-06-16', 'http://google.com', 'Chrome', 'Macintosh', '33.0.1750.152', '', '35.192.46.47', '000', 2, 0),
(170, '2017-06-16', 'http://marylandsecondopinion.com/wp-includes/images/media/rss.php', 'MSIE', 'Windows', '6.0', '', '36.77.139.19', '000', 1, 0),
(171, '2017-06-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.61', '000', 1, 0),
(172, '2017-06-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '52.175.251.159', '000', 2, 0),
(173, '2017-06-17', 'http://m.facebook.com/', 'Chrome', 'Android', '58.0.3029.83', '', '174.204.5.201', '000', 1, 0),
(174, '2017-06-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '54.0', '', '103.255.4.99', '000', 1, 0),
(175, '2017-06-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '195.229.4.210', '000', 2, 0),
(176, '2017-06-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '54.0', '', '103.255.5.254', '000', 3, 0),
(177, '2017-06-17', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '58.0.3029.96', '', '163.172.4.153', '000', 2, 0),
(178, '2017-06-18', 'http://m.facebook.com/', 'Chrome', 'Android', '58.0.3029.83', '', '71.244.230.247', '000', 2, 0),
(179, '2017-06-18', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '65.19.167.130', '000', 2, 0),
(180, '2017-06-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '37.187.78.81', '000', 1, 0),
(181, '2017-06-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '45.0', '', '173.252.91.249', '000', 1, 0),
(182, '2017-06-19', 'http://marylandsecondopinion.com/wp-content/plugins/easyrotator-for-wordpress/b.php', 'MSIE', 'Windows', '6.0', '', '212.106.92.228', '000', 1, 0),
(183, '2017-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.137', '', '54.205.28.199', '000', 1, 0),
(184, '2017-06-19', 'http://marylandsecondopinion.com/feed/', 'Go', 'Unknown', 'Unknown', '', '54.205.28.199', '000', 1, 0),
(185, '2017-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '52.55.183.175', '000', 1, 0),
(186, '2017-06-19', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '603.1.30', '', '174.204.19.107', '000', 2, 0),
(187, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.236.217.120', '000', 1, 0),
(188, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0.648.11', '', '103.226.214.4', '000', 2, 0),
(189, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '10.0.648.133', '', '103.226.214.4', '000', 3, 0),
(190, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '13.0.782.41', '', '103.226.214.4', '000', 1, 0),
(191, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '13.0.782.41', '', '103.226.214.4', '000', 1, 0),
(192, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '12.0.702.0', '', '103.226.214.4', '000', 1, 0),
(193, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '14.0.813.0', '', '103.226.214.4', '000', 3, 0),
(194, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '14.0.813.0', '', '103.226.214.4', '000', 1, 0),
(195, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '19.0.1042.0', '', '103.226.214.4', '000', 1, 0),
(196, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '17.0.963.66', '', '103.226.214.4', '000', 3, 0),
(197, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.655.0', '', '103.226.214.4', '000', 1, 0),
(198, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '17.0.963.66', '', '103.226.214.4', '000', 1, 0),
(199, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '12.0.742.112', '', '103.226.214.4', '000', 1, 0),
(200, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Chrome OS', '16.0.912.75', '', '103.226.214.4', '000', 1, 0),
(201, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '17.0.940.0', '', '103.226.214.4', '000', 1, 0),
(202, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.697.0', '', '103.226.214.4', '000', 1, 0),
(203, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '14.0.835.186', '', '103.226.214.4', '000', 2, 0),
(204, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '17.0.963.65', '', '103.226.214.4', '000', 1, 0),
(205, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '15.0.860.0', '', '103.226.214.4', '000', 1, 0),
(206, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '10.0.639.0', '', '103.226.214.4', '000', 1, 0),
(207, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '19.0.1084.9', '', '103.226.214.4', '000', 1, 0),
(208, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '10.0.648.82', '', '103.226.214.4', '000', 1, 0),
(209, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0.649.0', '', '103.226.214.4', '000', 1, 0),
(210, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '11.0.696.3', '', '103.226.214.4', '000', 1, 0),
(211, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '19.0.1055.1', '', '103.226.214.4', '000', 1, 0),
(212, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '13.0.782.24', '', '103.226.214.4', '000', 1, 0),
(213, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '18.6.872.0', '', '103.226.214.4', '000', 2, 0),
(214, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '58.17.14.237', '000', 2, 0),
(215, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '211.67.168.2', '000', 2, 0),
(216, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '219.129.143.13', '000', 2, 0),
(217, '2017-06-20', 'http://m.facebook.com', 'Safari', 'iPhone', '10.0', '', '54.207.206.244', '000', 1, 0),
(218, '2017-06-20', 'http://m.facebook.com/', 'Chrome', 'Android', '49.0.2623.105', '', '96.244.6.51', '000', 2, 0),
(219, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.54.233.123', '000', 1, 0),
(220, '2017-06-20', 'http://marylandsecondopinion.com/wp-content/plugins/500.php', 'MSIE', 'Windows', '6.0', '', '41.102.248.70', '000', 1, 0),
(221, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '204.8.156.142', '000', 4, 0),
(222, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '137.74.169.241', '000', 4, 0),
(223, '2017-06-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.56.11', '000', 2, 0),
(224, '2017-06-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '45.0', '', '173.252.88.150', '000', 1, 0),
(225, '2017-06-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '45.0', '', '173.252.88.153', '000', 1, 0),
(226, '2017-06-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.79.107', '000', 1, 0),
(227, '2017-06-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.236.217.120', '000', 2, 0),
(228, '2017-06-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.148.165.13', '000', 2, 0),
(229, '2017-06-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '149.56.223.241', '000', 2, 0),
(230, '2017-06-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '87.118.116.90', '000', 1, 0),
(231, '2017-06-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.38.14.215', '000', 1, 0),
(232, '2017-06-21', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '31.0.1650.57', '', '91.210.145.135', '000', 39, 0),
(233, '2017-06-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '173.254.216.66', '000', 1, 0),
(234, '2017-06-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '109.201.133.100', '000', 1, 0),
(235, '2017-06-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.101.137', '000', 1, 0),
(236, '2017-06-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '109.163.234.4', '000', 1, 0),
(237, '2017-06-21', 'https://marylandsecondopinion.com/wp-login.php', 'Chrome', 'Windows', '53.0.2785.143', '', '91.210.145.22', '000', 2, 0),
(238, '2017-06-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.212.115', '000', 1, 0),
(239, '2017-06-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.136.101', '000', 1, 0),
(240, '2017-06-21', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '603.2.4', '', '174.204.14.209', '000', 1, 0),
(241, '2017-06-22', 'http://marylandsecondopinion.com/wp-content/themes/error-log.php', 'MSIE', 'Windows', '6.0', '', '190.12.51.163', '000', 1, 0),
(242, '2017-06-22', 'https://www.marylandsecondopinion.com', 'Mechanize', 'Unknown', '2.7.5', '', '104.196.7.113', '000', 2, 0),
(243, '2017-06-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '182.64.158.27', '000', 2, 0),
(244, '2017-06-22', 'http://google.com', 'Chrome', 'Macintosh', '33.0.1750.152', '', '130.211.193.243', '000', 2, 0),
(245, '2017-06-22', 'http://google.com', 'Chrome', 'Macintosh', '33.0.1750.152', '', '104.198.20.123', '000', 2, 0),
(246, '2017-06-22', 'http://google.com', 'Chrome', 'Macintosh', '33.0.1750.152', '', '104.154.209.71', '000', 2, 0),
(247, '2017-06-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '29.0', '', '155.133.82.119', '000', 1, 0),
(248, '2017-06-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.198.100.17', '000', 1, 0),
(249, '2017-06-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '196.54.55.42', '000', 1, 0),
(250, '2017-06-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '212.47.246.21', '000', 1, 0),
(251, '2017-06-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '137.74.167.96', '000', 1, 0),
(252, '2017-06-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.63', '000', 2, 0),
(253, '2017-06-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.56.110', '000', 1, 0),
(254, '2017-06-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.223.123.98', '000', 1, 0),
(255, '2017-06-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.170.196', '000', 2, 0),
(256, '2017-06-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.171.49', '000', 1, 0),
(257, '2017-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.90.12.90', '000', 2, 0),
(258, '2017-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.120.122.131', '000', 2, 0),
(259, '2017-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '109.163.234.2', '000', 1, 0),
(260, '2017-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.53.134', '000', 2, 0),
(261, '2017-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '141.138.141.208', '000', 2, 0),
(262, '2017-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.53.94', '000', 2, 0),
(263, '2017-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.183.218.199', '000', 1, 0),
(264, '2017-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.201', '000', 1, 0),
(265, '2017-06-23', 'http://m.facebook.com/', 'Chrome', 'Android', '58.0.3029.83', '', '204.195.181.192', '000', 1, 0),
(266, '2017-06-23', 'http://m.facebook.com', 'Safari', 'iPhone', '10.0', '', '173.252.84.58', '000', 1, 0),
(267, '2017-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '196.54.55.11', '000', 2, 0),
(268, '2017-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.243', '000', 1, 0),
(269, '2017-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '95.128.43.164', '000', 1, 0),
(270, '2017-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.223.123.98', '000', 3, 0),
(271, '2017-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '91.219.237.244', '000', 1, 0),
(272, '2017-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.101.137', '000', 2, 0),
(273, '2017-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.136.101', '000', 2, 0),
(274, '2017-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '109.201.133.100', '000', 1, 0),
(275, '2017-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '130.226.169.137', '000', 3, 0),
(276, '2017-06-23', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '57.0.2987.133', '', '163.172.4.153', '000', 1, 0),
(277, '2017-06-23', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Macintosh', '58.0.3029.81', '', '163.172.4.153', '000', 1, 0),
(278, '2017-06-23', 'http://marylandsecondopinion.com/wp-content/plugins/myshe.php', 'MSIE', 'Windows', '6.0', '', '139.162.85.23', '000', 1, 0),
(279, '2017-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.3029.110', '', '204.195.180.144', '000', 2, 0),
(280, '2017-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.53.83', '000', 2, 0),
(281, '2017-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.20', '000', 2, 0),
(282, '2017-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '185.45.192.39', '000', 1, 0),
(283, '2017-06-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.61', '000', 1, 0),
(284, '2017-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '55.0.2883.95', '', '52.87.86.158', '000', 2, 0),
(285, '2017-06-24', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '602.4.6', '', '204.195.180.144', '000', 2, 0),
(286, '2017-06-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '217.182.76.240', '000', 1, 0),
(287, '2017-06-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '103.29.70.23', '000', 1, 0),
(288, '2017-06-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.236.217.120', '000', 1, 0),
(289, '2017-06-25', 'http://marylandsecondopinion.com/maill.php', 'MSIE', 'Windows', '6.0', '', '45.79.219.178', '000', 1, 0),
(290, '2017-06-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.73.56', '000', 1, 0),
(291, '2017-06-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '31.185.27.208', '000', 1, 0),
(292, '2017-06-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.135.158.101', '000', 1, 0),
(293, '2017-06-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '66.180.193.219', '000', 2, 0),
(294, '2017-06-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '18.85.22.204', '000', 1, 0),
(295, '2017-06-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '79.172.193.32', '000', 1, 0),
(296, '2017-06-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.218.63.76', '000', 1, 0),
(297, '2017-06-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.61', '000', 2, 0),
(298, '2017-06-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '207.244.70.35', '000', 1, 0),
(299, '2017-06-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '91.219.237.244', '000', 2, 0),
(300, '2017-06-26', 'http://google.com', 'Chrome', 'Macintosh', '33.0.1750.152', '', '104.197.48.114', '000', 2, 0),
(301, '2017-06-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.126.252.11', '000', 1, 0),
(302, '2017-06-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '109.163.234.9', '000', 1, 0),
(303, '2017-06-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.40.233', '000', 1, 0),
(304, '2017-06-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '109.163.234.7', '000', 2, 0),
(305, '2017-06-26', 'http://marylandsecondopinion.com/wp-includes/class.wp-tmps.php', 'MSIE', 'Windows', '6.0', '', '45.127.247.14', '000', 1, 0),
(306, '2017-06-26', 'http://google.com', 'Chrome', 'Macintosh', '33.0.1750.152', '', '35.188.30.46', '000', 6, 0),
(307, '2017-06-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.201', '000', 1, 0),
(308, '2017-06-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.165', '000', 2, 0),
(309, '2017-06-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '109.163.234.4', '000', 1, 0),
(310, '2017-06-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.7.74', '000', 2, 0),
(311, '2017-06-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.56.110', '000', 2, 0),
(312, '2017-06-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.212.115', '000', 1, 0),
(313, '2017-06-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.70.56.25', '000', 1, 0),
(314, '2017-06-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '162.213.3.221', '000', 3, 0),
(315, '2017-06-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '30.0', '', '54.159.167.212', '000', 1, 0),
(316, '2017-06-26', 'https://www.marylandsecondopinion.com', 'Java', 'Unknown', '1.8.0', '', '54.159.167.212', '000', 1, 0),
(317, '2017-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '185.82.218.32', '000', 1, 0),
(318, '2017-06-26', 'http://marylandsecondopinion.com/searchreplacedb2.php', 'Go--client', 'Unknown', '1.1', '', '185.82.218.32', '000', 1, 0),
(319, '2017-06-26', 'http://google.com', 'Chrome', 'Macintosh', '33.0.1750.152', '', '35.188.107.232', '000', 6, 0),
(320, '2017-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '185.82.218.32', '000', 2, 0),
(321, '2017-06-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.63', '000', 3, 0),
(322, '2017-06-27', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.8.1', '', '139.162.245.9', '000', 1, 0),
(323, '2017-06-27', 'http://google.com', 'Firefox', 'Windows', '40.0', '', '206.180.165.146', '000', 2, 0),
(324, '2017-06-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '109.163.234.5', '000', 2, 0),
(325, '2017-06-27', 'http://marylandsecondopinion.com/searchreplacedb2.php', 'Go--client', 'Unknown', '1.1', '', '185.82.218.32', '000', 1, 0),
(326, '2017-06-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.67.180', '000', 2, 0),
(327, '2017-06-27', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '602.4.6', '', '71.127.156.119', '000', 1, 0),
(328, '2017-06-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '162.220.246.230', '000', 1, 0),
(329, '2017-06-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 1, 0),
(330, '2017-06-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.77', '000', 1, 0),
(331, '2017-06-28', 'http://marylandsecondopinion.com/wp-content/plugins/log.php', 'MSIE', 'Windows', '6.0', '', '91.127.199.41', '000', 1, 0),
(332, '2017-06-28', 'http://m.facebook.com/', 'Chrome', 'Android', '58.0.3029.83', '', '209.203.210.215', '000', 2, 0),
(333, '2017-06-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.85.81.126', '000', 1, 0),
(334, '2017-06-28', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '37.1.207.21', '000', 2, 0),
(335, '2017-06-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.255.196.218', '000', 1, 0),
(336, '2017-06-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 1, 0),
(337, '2017-06-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.54.233.126', '000', 3, 0),
(338, '2017-06-29', 'http://marylandsecondopinion.com/yjh.php', 'MSIE', 'Windows', '6.0', '', '88.229.23.114', '000', 1, 0),
(339, '2017-06-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.238.169.57', '000', 2, 0),
(340, '2017-06-29', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '163.172.212.115', '000', 1, 0),
(341, '2017-06-29', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '8.28.16.254', '000', 1, 0),
(342, '2017-06-29', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '204.156.82.80', '000', 5, 0),
(343, '2017-06-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '204.156.82.80', '000', 7, 0),
(344, '2017-06-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.3029.110', '', '204.195.180.144', '000', 1, 0),
(345, '2017-06-29', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '118.140.38.3', '000', 13, 0),
(346, '2017-06-29', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '6.0', '', '118.140.38.3', '000', 3, 0),
(347, '2017-06-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.236.217.120', '000', 1, 0),
(348, '2017-06-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.151.250', '000', 1, 0),
(349, '2017-07-01', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '114.206.93.134', '000', 2, 0),
(350, '2017-07-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.55', '000', 1, 0),
(351, '2017-07-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0.1', '', '31.202.216.197', '000', 2, 0),
(352, '2017-07-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '168.1.128.36', '000', 1, 0),
(353, '2017-07-01', '66.147.244.163', 'Firefox', 'Windows', '33.0', '', '159.203.42.143', '000', 1, 0),
(354, '2017-07-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '59.49.48.205', '000', 2, 0),
(355, '2017-07-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '33.0', '', '159.203.196.79', '000', 1, 0),
(356, '2017-07-01', 'http://m.facebook.com', 'Safari', 'iPhone', '10.0', '', '173.252.92.113', '000', 1, 0),
(357, '2017-07-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.236.217.120', '000', 1, 0),
(358, '2017-07-01', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '603.2.4', '', '73.200.102.231', '000', 2, 0),
(359, '2017-07-01', 'http://hundejo.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '204.8.156.142', '000', 1, 0),
(360, '2017-07-01', 'http://hundejo.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '216.218.222.11', '000', 1, 0),
(361, '2017-07-02', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '602.3.12', '', '74.107.122.100', '000', 1, 0),
(362, '2017-07-02', 'http://m.facebook.com/', 'Chrome', 'Android', '58.0.3029.83', '', '173.46.76.189', '000', 1, 0),
(363, '2017-07-02', 'http://marylandsecondopinion.com/wp-content/plugins/fAaWBH.php', 'MSIE', 'Windows', '6.0', '', '96.126.97.187', '000', 1, 0),
(364, '2017-07-03', 'http://hvd-store.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '212.47.242.127', '000', 2, 0),
(365, '2017-07-03', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '603.2.4', '', '24.126.10.16', '000', 1, 0),
(366, '2017-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '52.72.240.48', '000', 2, 0),
(367, '2017-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '34.207.63.62', '000', 2, 0),
(368, '2017-07-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '128.52.128.105', '000', 1, 0),
(369, '2017-07-03', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '53.0', '', '146.185.223.113', '000', 1, 0),
(370, '2017-07-03', 'http://m.facebook.com/', 'Chrome', 'Android', '55.0.2883.91', '', '174.205.23.254', '000', 1, 0),
(371, '2017-07-03', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '603.2.4', '', '70.195.64.43', '000', 1, 0),
(372, '2017-07-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '69.58.178.59', '000', 4, 0),
(373, '2017-07-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.255.196.218', '000', 2, 0),
(374, '2017-07-03', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '602.3.12', '', '74.107.122.100', '000', 1, 0),
(375, '2017-07-03', 'http://m.facebook.com/', 'Chrome', 'Android', '59.0.3071.125', '', '174.55.214.0', '000', 2, 0),
(376, '2017-07-04', 'http://marylandsecondopinion.com/wp-content/themes/wp-conns.php', 'MSIE', 'Windows', '6.0', '', '36.74.74.151', '000', 1, 0),
(377, '2017-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '54.152.35.70', '000', 2, 0),
(378, '2017-07-04', 'http://m.facebook.com/', 'Chrome', 'Android', '59.0.3071.125', '', '98.252.46.70', '000', 1, 0),
(379, '2017-07-05', 'http://m.facebook.com', 'AppleWebKit', 'iPad', '603.2.4', '', '68.134.159.140', '000', 2, 0),
(380, '2017-07-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '196.54.55.10', '000', 3, 0),
(381, '2017-07-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '168.1.128.61', '000', 1, 0),
(382, '2017-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '34.201.64.7', '000', 2, 0),
(383, '2017-07-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.85.81.119', '000', 1, 0),
(384, '2017-07-05', 'http://google.com', 'Chrome', 'Macintosh', '33.0.1750.152', '', '35.188.127.228', '000', 2, 0),
(385, '2017-07-05', 'http://marylandsecondopinion.com/wp-includes/images/hon2our.php', 'MSIE', 'Windows', '6.0', '', '90.190.197.188', '000', 1, 0),
(386, '2017-07-06', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '603.2.4', '', '138.207.188.177', '000', 1, 0),
(387, '2017-07-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '174.129.151.141', '000', 2, 0),
(388, '2017-07-06', 'http://google.com', 'Chrome', 'Macintosh', '33.0.1750.152', '', '104.155.140.138', '000', 1, 0),
(389, '2017-07-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.6.3', '', '54.190.184.226', '000', 2, 0),
(390, '2017-07-06', 'http://pizza-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '178.254.31.209', '000', 2, 0),
(391, '2017-07-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '51.0.2711.83', '', '185.188.182.33', '000', 1, 0),
(392, '2017-07-06', 'marylandsecondopinion.com', 'Opera', 'Windows', '8.50', '', '104.168.144.21', '000', 1, 0),
(393, '2017-07-06', 'https://www.facebook.com/', 'Chrome', 'Windows', '59.0.3071.115', '', '73.129.107.228', '000', 1, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(394, '2017-07-06', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '603.2.4', '', '96.241.86.253', '000', 1, 0),
(395, '2017-07-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '52.206.74.41', '000', 1, 0),
(396, '2017-07-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '207.244.70.35', '000', 1, 0),
(397, '2017-07-07', 'http://marylandsecondopinion.com/tmp.php', 'MSIE', 'Windows', '6.0', '', '77.29.2.71', '000', 1, 0),
(398, '2017-07-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '54.164.7.88', '000', 2, 0),
(399, '2017-07-07', 'marylandsecondopinion.com', 'Opera', 'Windows', '8.50', '', '104.168.144.21', '000', 1, 0),
(400, '2017-07-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '92.222.78.189', '000', 3, 0),
(401, '2017-07-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.56', '000', 1, 0),
(402, '2017-07-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '34.201.162.193', '000', 2, 0),
(403, '2017-07-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '151.80.238.152', '000', 3, 0),
(404, '2017-07-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.23.173.249', '000', 1, 0),
(405, '2017-07-08', 'http://marylandsecondopinion.com/', 'Firefox', 'Macintosh', '45.74.27', '', '112.165.60.163', '000', 2, 0),
(406, '2017-07-08', 'http://marylandsecondopinion.com/', 'Firefox', 'Macintosh', '45.74.27', '', '186.91.237.17', '000', 1, 0),
(407, '2017-07-08', 'http://marylandsecondopinion.com/', 'Firefox', 'Macintosh', '45.74.27', '', '121.181.198.200', '000', 1, 0),
(408, '2017-07-08', 'http://marylandsecondopinion.com/', 'Firefox', 'Macintosh', '45.74.27', '', '78.56.15.231', '000', 1, 0),
(409, '2017-07-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.69.26.193', '000', 10, 0),
(410, '2017-07-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '158.69.26.193', '000', 1, 0),
(411, '2017-07-08', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '603.2.4', '', '207.255.189.139', '000', 1, 0),
(412, '2017-07-08', 'http://marylandsecondopinion.com/wp-includes/pomo/w7388n.php', 'MSIE', 'Windows', '6.0', '', '46.48.231.123', '000', 1, 0),
(413, '2017-07-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '53.0', '', '52.11.12.81', '000', 2, 0),
(414, '2017-07-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.85.81.125', '000', 1, 0),
(415, '2017-07-08', 'http://m.facebook.com/', 'Chrome', 'Android', '55.0.2883.91', '', '69.2.186.222', '000', 1, 0),
(416, '2017-07-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '34.226.206.20', '000', 1, 0),
(417, '2017-07-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '55.0', '', '103.255.5.108', '000', 1, 0),
(418, '2017-07-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.34.237.101', '000', 1, 0),
(419, '2017-07-09', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.29.0', '', '163.172.35.99', '000', 1, 0),
(420, '2017-07-09', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '603.2.4', '', '107.77.193.76', '000', 1, 0),
(421, '2017-07-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '56.0.2924.87', '', '88.99.141.3', '000', 2, 0),
(422, '2017-07-10', 'http://m.facebook.com/', 'Chrome', 'Android', '58.0.3029.83', '', '172.58.184.24', '000', 2, 0),
(423, '2017-07-10', 'http://marylandsecondopinion.com/wp-content/plugins/rnnvhs.php', 'MSIE', 'Windows', '6.0', '', '37.236.226.50', '000', 1, 0),
(424, '2017-07-10', 'http://marylandsecondopinion.com/', 'Safari', 'iPad', '10.0', '', '163.172.4.153', '000', 1, 0),
(425, '2017-07-10', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '57.0.2987.133', '', '163.172.4.153', '000', 1, 0),
(426, '2017-07-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '54.89.241.113', '000', 2, 0),
(427, '2017-07-10', 'http://m.facebook.com/', 'Chrome', 'Android', '59.0.3071.125', '', '100.16.85.88', '000', 2, 0),
(428, '2017-07-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '168.1.128.53', '000', 1, 0),
(429, '2017-07-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '145.239.74.47', '000', 2, 0),
(430, '2017-07-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '55.0', '', '103.255.4.15', '000', 1, 0),
(431, '2017-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '54.173.129.149', '000', 2, 0),
(432, '2017-07-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '53.0', '', '54.172.109.11', '000', 2, 0),
(433, '2017-07-11', 'http://marylandsecondopinion.com/wp-admin/includes/lock46.php', 'MSIE', 'Windows', '6.0', '', '197.43.75.25', '000', 1, 0),
(434, '2017-07-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '130.226.169.137', '000', 3, 0),
(435, '2017-07-12', 'https://m.facebook.com/', 'Chrome', 'Android', '59.0.3071.125', '', '69.142.5.144', '000', 1, 0),
(436, '2017-07-12', 'http://m.facebook.com/', 'Chrome', 'Android', '55.0.2883.91', '', '96.244.6.51', '000', 1, 0),
(437, '2017-07-12', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '603.2.4', '', '76.111.18.162', '000', 1, 0),
(438, '2017-07-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.20.55.16', '000', 3, 0),
(439, '2017-07-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.54.233.121', '000', 3, 0),
(440, '2017-07-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '34.207.242.67', '000', 2, 0),
(441, '2017-07-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '199.19.104.163', '000', 2, 0),
(442, '2017-07-12', 'http://m.facebook.com/', 'Chrome', 'Android', '58.0.3029.83', '', '72.45.16.145', '000', 2, 0),
(443, '2017-07-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.23.173.249', '000', 1, 0),
(444, '2017-07-13', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '38.100.21.61', '000', 1, 0),
(445, '2017-07-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.199.130.188', '000', 2, 0),
(446, '2017-07-13', 'http://marylandsecondopinion.com/forum.php', 'MSIE', 'Windows', '6.0', '', '36.79.69.67', '000', 1, 0),
(447, '2017-07-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '34.228.22.156', '000', 2, 0),
(448, '2017-07-13', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '37.187.78.81', '000', 2, 0),
(449, '2017-07-13', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '603.2.4', '', '107.77.202.21', '000', 1, 0),
(450, '2017-07-13', 'http://m.facebook.com/', 'Chrome', 'Android', '59.0.3071.125', '', '72.28.255.51', '000', 2, 0),
(451, '2017-07-14', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(452, '2017-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '54.173.76.2', '000', 2, 0),
(453, '2017-07-14', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'Linux', '534.34', '', '54.80.187.201', '000', 3, 0),
(454, '2017-07-14', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '1.17', '', '54.80.187.201', '000', 1, 0),
(455, '2017-07-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '40.1', '', '85.184.39.189', '000', 2, 0),
(456, '2017-07-14', 'http://google.com', 'Chrome', 'Macintosh', '33.0.1750.152', '', '35.184.5.171', '000', 2, 0),
(457, '2017-07-14', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '12.00', '', '34.210.38.223', '000', 2, 0),
(458, '2017-07-15', 'http://m.facebook.com/', 'Chrome', 'Android', '59.0.3071.125', '', '73.172.84.47', '000', 1, 0),
(459, '2017-07-15', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '36.0.2130.32', '', '178.137.83.166', '000', 1, 0),
(460, '2017-07-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.53', '000', 1, 0),
(461, '2017-07-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.53.184.28', '000', 1, 0),
(462, '2017-07-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '53.0', '', '185.81.158.26', '000', 2, 0),
(463, '2017-07-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '34.229.226.113', '000', 2, 0),
(464, '2017-07-15', 'http://m.facebook.com/', 'Chrome', 'Android', '58.0.3029.83', '', '172.56.2.148', '000', 1, 0),
(465, '2017-07-16', 'http://m.facebook.com/', 'Chrome', 'Android', '59.0.3071.125', '', '173.75.235.45', '000', 1, 0),
(466, '2017-07-16', 'http://marylandsecondopinion.com/', 'Chrome', 'Linux', '57.0.2987.133', '', '163.172.4.153', '000', 1, 0),
(467, '2017-07-16', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Linux', '58.0.3029.110', '', '163.172.4.153', '000', 1, 0),
(468, '2017-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '34.229.161.39', '000', 1, 0),
(469, '2017-07-16', 'http://m.facebook.com', 'Safari', 'iPhone', '10.0', '', '173.252.84.90', '000', 1, 0),
(470, '2017-07-16', 'http://m.facebook.com/', 'Chrome', 'Android', '59.0.3071.125', '', '82.127.191.113', '000', 1, 0),
(471, '2017-07-16', 'http://m.facebook.com/', 'Chrome', 'Android', '59.0.3071.125', '', '69.250.26.177', '000', 1, 0),
(472, '2017-07-16', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '603.2.4', '', '71.179.231.68', '000', 1, 0),
(473, '2017-07-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '15.0.1', '', '158.69.229.69', '000', 2, 0),
(474, '2017-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.696.71', '', '148.62.14.156', '000', 2, 0),
(475, '2017-07-17', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '11.0.696.71', '', '148.62.14.156', '000', 2, 0),
(476, '2017-07-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '54.210.126.102', '000', 2, 0),
(477, '2017-07-17', 'http://marylandsecondopinion.com/wp-includes/js/tinymce/plugins/wpview/diff.php', 'MSIE', 'Windows', '6.0', '', '188.11.116.133', '000', 1, 0),
(478, '2017-07-17', 'http://marylandsecondopinion.com/?author=%7Bnum:1%7D', 'MSIE', 'Windows', '6.0', '', '185.112.157.30', '000', 3, 0),
(479, '2017-07-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.165.223.217', '000', 2, 0),
(480, '2017-07-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '54.159.190.223', '000', 2, 0),
(481, '2017-07-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '37.187.78.81', '000', 2, 0),
(482, '2017-07-18', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '601.1.46', '', '76.123.48.104', '000', 1, 0),
(483, '2017-07-18', 'http://m.facebook.com/', 'Chrome', 'Android', '59.0.3071.125', '', '174.218.17.106', '000', 1, 0),
(484, '2017-07-18', 'http://m.facebook.com/', 'Chrome', 'Android', '59.0.3071.125', '', '173.73.52.105', '000', 2, 0),
(485, '2017-07-19', 'http://marylandsecondopinion.com/wp-includes/class.wp-times.php', 'MSIE', 'Windows', '6.0', '', '114.25.182.101', '000', 1, 0),
(486, '2017-07-19', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '86.110.116.119', '000', 2, 0),
(487, '2017-07-19', 'http://m.facebook.com/', 'Chrome', 'Android', '37.0.0.0', '', '71.244.226.127', '000', 1, 0),
(488, '2017-07-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.85.81.125', '000', 1, 0),
(489, '2017-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '107.21.176.67', '000', 2, 0),
(490, '2017-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.137', '', '54.224.35.161', '000', 1, 0),
(491, '2017-07-19', 'http://marylandsecondopinion.com/feed/', 'Go', 'Unknown', 'Unknown', '', '54.224.35.161', '000', 1, 0),
(492, '2017-07-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '51.0', '', '167.114.243.147', '000', 2, 0),
(493, '2017-07-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '206.214.8.90', '000', 1, 0),
(494, '2017-07-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '218.31.125.221', '000', 1, 0),
(495, '2017-07-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '134.19.230.130', '000', 1, 0),
(496, '2017-07-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '61.184.79.249', '000', 2, 0),
(497, '2017-07-19', 'http://m.facebook.com/', 'Chrome', 'Android', '59.0.3071.125', '', '100.16.63.146', '000', 1, 0),
(498, '2017-07-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '36.0', '', '52.11.203.87', '000', 2, 0),
(499, '2017-07-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '50.0.2661.75', '', '52.42.151.232', '000', 2, 0),
(500, '2017-07-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '54.175.226.233', '000', 2, 0),
(501, '2017-07-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '170.250.140.52', '000', 2, 0),
(502, '2017-07-20', 'http://marylandsecondopinion.com/wp-admin/includes/wp-cods.php', 'MSIE', 'Windows', '6.0', '', '91.218.102.17', '000', 1, 0),
(503, '2017-07-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.236.217.120', '000', 1, 0),
(504, '2017-07-21', 'http://www.facebook.com/l.php?u=https%3A%2F%2Fwww.marylandsecondopinion.com%2F&h=Jj6A1rm6N', 'MSIE', 'Windows', '8.0', '', '162.243.151.6', '000', 1, 0),
(505, '2017-07-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '107.22.142.224', '000', 2, 0),
(506, '2017-07-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '69.58.3.186', '000', 2, 0),
(507, '2017-07-21', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '8.28.16.254', '000', 2, 0),
(508, '2017-07-21', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '204.156.82.80', '000', 2, 0),
(509, '2017-07-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '204.156.82.80', '000', 5, 0),
(510, '2017-07-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.236.217.120', '000', 1, 0),
(511, '2017-07-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.54.233.120', '000', 2, 0),
(512, '2017-07-21', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '53.0', '', '163.172.4.153', '000', 1, 0),
(513, '2017-07-21', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Macintosh', '53.0', '', '163.172.4.153', '000', 1, 0),
(514, '2017-07-22', 'http://marylandsecondopinion.com/google.php', 'MSIE', 'Windows', '6.0', '', '223.255.229.2', '000', 1, 0),
(515, '2017-07-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '153.92.0.6', '000', 2, 0),
(516, '2017-07-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '54.165.121.203', '000', 2, 0),
(517, '2017-07-22', 'https://m.facebook.com/', 'Chrome', 'Android', '59.0.3071.125', '', '24.145.115.62', '000', 1, 0),
(518, '2017-07-22', 'https://www.marylandsecondopinion.com', 'Mechanize', 'Unknown', '2.7.5', '', '35.185.18.76', '000', 2, 0),
(519, '2017-07-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '66.96.183.8', '000', 2, 0),
(520, '2017-07-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.85.81.115', '000', 1, 0),
(521, '2017-07-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '212.21.66.6', '000', 2, 0),
(522, '2017-07-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.236.217.120', '000', 1, 0),
(523, '2017-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '54.87.155.31', '000', 2, 0),
(524, '2017-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'iPhone', '59.0.3071.102', '', '204.195.180.144', '000', 1, 0),
(525, '2017-07-23', 'http://m.facebook.com/', 'Chrome', 'Android', '58.0.3029.83', '', '174.204.23.201', '000', 3, 0),
(526, '2017-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '132.148.16.64', '000', 2, 0),
(527, '2017-07-23', 'http://marylandsecondopinion.com/configurationbak.php', 'MSIE', 'Windows', '6.0', '', '41.175.20.219', '000', 1, 0),
(528, '2017-07-23', 'http://ya.ru/?q=http%3A%2F%2Fmarylandsecondopinion.com%2F%3Fauthor%3D1', 'MSIE', 'Windows', '8.0', '', '195.242.80.124', '000', 2, 0),
(529, '2017-07-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '88.99.73.169', '000', 2, 0),
(530, '2017-07-24', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '603.2.4', '', '69.138.7.208', '000', 1, 0),
(531, '2017-07-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '50.0.2661.75', '', '35.163.104.49', '000', 2, 0),
(532, '2017-07-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.181', '000', 7, 0),
(533, '2017-07-24', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '85.143.218.11', '000', 2, 0),
(534, '2017-07-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '198.245.60.8', '000', 1, 0),
(535, '2017-07-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '91.223.82.156', '000', 3, 0),
(536, '2017-07-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '52.200.111.150', '000', 2, 0),
(537, '2017-07-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.53.184.28', '000', 1, 0),
(538, '2017-07-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '60.248.162.179', '000', 1, 0),
(539, '2017-07-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.181', '000', 13, 0),
(540, '2017-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '193.169.135.169', '000', 2, 0),
(541, '2017-07-25', 'http://marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '193.169.135.169', '000', 2, 0),
(542, '2017-07-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.196.66.162', '000', 3, 0),
(543, '2017-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '54.0.2863.2', '', '86.110.116.119', '000', 2, 0),
(544, '2017-07-25', 'http://marylandsecondopinion.com/writebab.php', 'MSIE', 'Windows', '6.0', '', '45.33.12.160', '000', 1, 0),
(545, '2017-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '54.87.57.63', '000', 2, 0),
(546, '2017-07-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.181', '000', 10, 0),
(547, '2017-07-26', 'http://m.facebook.com/', 'Chrome', 'Android', '59.0.3071.125', '', '173.73.52.105', '000', 3, 0),
(548, '2017-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2228.0', '', '54.69.75.235', '000', 2, 0),
(549, '2017-07-26', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '603.2.4', '', '107.77.202.31', '000', 1, 0),
(550, '2017-07-26', 'https://www.marylandsecondopinion.com', 'my', 'Unknown', 'Unknown', '', '185.129.148.181', '000', 6, 0),
(551, '2017-07-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.63', '000', 1, 0),
(552, '2017-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '34.204.97.101', '000', 2, 0),
(553, '2017-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '193.169.135.169', '000', 1, 0),
(554, '2017-07-26', 'http://marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '193.169.135.169', '000', 1, 0),
(555, '2017-07-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.236.217.120', '000', 1, 0),
(556, '2017-07-26', 'http://marylandsecondopinion.com/wp-content/plugins/easyrotator-for-wordpress/c.php', 'MSIE', 'Windows', '6.0', '', '109.92.15.233', '000', 1, 0),
(557, '2017-07-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '134.19.230.59', '000', 1, 0),
(558, '2017-07-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.181', '000', 11, 0),
(559, '2017-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 1, 0),
(560, '2017-07-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '199.19.104.163', '000', 2, 0),
(561, '2017-07-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.97.228.159', '000', 1, 0),
(562, '2017-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '54.84.160.134', '000', 2, 0),
(563, '2017-07-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.206', '000', 1, 0),
(564, '2017-07-27', 'http://m.facebook.com/', 'Chrome', 'Android', '55.0.2883.91', '', '66.87.81.64', '000', 1, 0),
(565, '2017-07-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.181', '000', 10, 0),
(566, '2017-07-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.218.240.80', '000', 1, 0),
(567, '2017-07-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '54.235.58.20', '000', 2, 0),
(568, '2017-07-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '85.118.237.92', '000', 1, 0),
(569, '2017-07-28', 'https://www.marylandsecondopinion.com', 'wp-iphone', 'Unknown', 'Unknown', '', '85.118.237.92', '000', 1, 0),
(570, '2017-07-28', 'http://m.facebook.com/', 'Chrome', 'Android', '59.0.3071.125', '', '173.50.26.231', '000', 2, 0),
(571, '2017-07-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.165', '000', 1, 0),
(572, '2017-07-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '107.180.97.114', '000', 2, 0),
(573, '2017-07-29', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '56.0.2924.87', '', '163.172.4.153', '000', 1, 0),
(574, '2017-07-29', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Linux', '45.0', '', '163.172.4.153', '000', 1, 0),
(575, '2017-07-29', 'https://www.facebook.com/', 'Chrome', 'Linux', '51.0.2704.106', '', '108.35.39.99', '000', 2, 0),
(576, '2017-07-29', 'https://www.marylandsecondopinion.com/wp-content/themes/dt-the7/css/main.min.css?ver=1.0', 'Chrome', 'Linux', '51.0.2704.106', '', '93.115.29.135', '000', 6, 0),
(577, '2017-07-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.181', '000', 8, 0),
(578, '2017-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '217.160.6.186', '000', 2, 0),
(579, '2017-07-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.85.81.114', '000', 1, 0),
(580, '2017-07-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '137.59.252.227', '000', 1, 0),
(581, '2017-07-29', 'https://www.facebook.com/', 'Chrome', 'Windows', '60.0.3112.78', '', '71.163.164.213', '000', 2, 0),
(582, '2017-07-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '79.137.79.167', '000', 2, 0),
(583, '2017-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '185.27.133.10', '000', 2, 0),
(584, '2017-07-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '35.0', '', '176.97.4.164', '000', 4, 0),
(585, '2017-07-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.181', '000', 10, 0),
(586, '2017-07-30', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(587, '2017-07-30', 'http://m.facebook.com/', 'Chrome', 'Android', '55.0.2883.91', '', '96.244.6.51', '000', 1, 0),
(588, '2017-07-30', 'http://marylandsecondopinion.com/codules.php', 'MSIE', 'Windows', '6.0', '', '23.92.28.62', '000', 1, 0),
(589, '2017-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '52.91.164.123', '000', 2, 0),
(590, '2017-07-30', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '603.2.4', '', '137.103.82.158', '000', 2, 0),
(591, '2017-07-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '111.13.47.10', '000', 2, 0),
(592, '2017-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '62.90.195.88', '000', 2, 0),
(593, '2017-07-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.181', '000', 11, 0),
(594, '2017-07-31', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '603.2.4', '', '174.204.5.222', '000', 1, 0),
(595, '2017-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '108.163.210.34', '000', 2, 0),
(596, '2017-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '54.157.201.244', '000', 2, 0),
(597, '2017-07-31', 'https://www.marylandsecondopinion.com', 'SafeDNSBot', 'Unknown', 'Unknown', '', '185.14.184.245', '000', 4, 0),
(598, '2017-07-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '3.6.2', '', '158.69.252.228', '000', 2, 0),
(599, '2017-07-31', 'http://marylandsecondopinion.com/wp-content/uploads/bb.php', 'MSIE', 'Windows', '6.0', '', '1.171.54.135', '000', 1, 0),
(600, '2017-07-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.53.184.5', '000', 1, 0),
(601, '2017-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '193.169.135.169', '000', 1, 0),
(602, '2017-07-31', 'http://marylandsecondopinion.com/wp-content/plugins/insert-php/readme.txt', 'Go--client', 'Unknown', '1.1', '', '193.169.135.169', '000', 1, 0),
(603, '2017-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '195.74.38.94', '000', 2, 0),
(604, '2017-08-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.181', '000', 9, 0),
(605, '2017-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '23.254.138.181', '000', 2, 0),
(606, '2017-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '34.228.80.194', '000', 2, 0),
(607, '2017-08-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.85.81.119', '000', 1, 0),
(608, '2017-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '59.0.3071.115', '', '137.103.84.71', '000', 2, 0),
(609, '2017-08-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.209.188.207', '000', 2, 0),
(610, '2017-08-02', 'http://m.facebook.com/', 'Chrome', 'Android', '59.0.3071.125', '', '172.58.185.99', '000', 2, 0),
(611, '2017-08-02', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '603.2.4', '', '107.77.204.125', '000', 1, 0),
(612, '2017-08-02', 'http://marylandsecondopinion.com/wp-content/script.php', 'MSIE', 'Windows', '6.0', '', '220.87.167.153', '000', 1, 0),
(613, '2017-08-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.181', '000', 10, 0),
(614, '2017-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '54.209.126.15', '000', 2, 0),
(615, '2017-08-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '168.1.128.76', '000', 1, 0),
(616, '2017-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '210.56.54.130', '000', 2, 0),
(617, '2017-08-03', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '603.1.30', '', '174.204.6.113', '000', 1, 0),
(618, '2017-08-03', 'http://m.facebook.com/', 'Chrome', 'Android', '59.0.3071.125', '', '73.175.21.153', '000', 1, 0),
(619, '2017-08-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.181', '000', 3, 0),
(620, '2017-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 1, 0),
(621, '2017-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '54.147.50.128', '000', 2, 0),
(622, '2017-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '212.227.24.33', '000', 2, 0),
(623, '2017-08-03', 'http://marylandsecondopinion.com/', 'Chrome', 'Macintosh', '57.0.2987.133', '', '163.172.4.153', '000', 1, 0),
(624, '2017-08-03', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '57.0.2987.133', '', '163.172.4.153', '000', 1, 0),
(625, '2017-08-03', 'http://marylandsecondopinion.com/index.php', 'MSIE', 'Windows', '6.0', '', '5.167.56.163', '000', 1, 0),
(626, '2017-08-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '69.58.178.59', '000', 4, 0),
(627, '2017-08-03', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '603.2.4', '', '107.77.202.187', '000', 1, 0),
(628, '2017-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '193.169.135.170', '000', 1, 0),
(629, '2017-08-03', 'http://marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '193.169.135.170', '000', 1, 0),
(630, '2017-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '188.241.222.84', '000', 2, 0),
(631, '2017-08-03', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '9.0', '', '73.163.211.215', '000', 2, 0),
(632, '2017-08-04', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '9.0', '', '73.163.211.215', '000', 1, 0),
(633, '2017-08-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.181', '000', 5, 0),
(634, '2017-08-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.236.217.120', '000', 1, 0),
(635, '2017-08-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '54.173.89.235', '000', 2, 0),
(636, '2017-08-04', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '188.165.193.197', '000', 1, 0),
(637, '2017-08-05', 'https://www.facebook.com/', 'Chrome', 'Windows', '59.0.3071.115', '', '24.239.68.203', '000', 1, 0),
(638, '2017-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '188.121.57.45', '000', 2, 0),
(639, '2017-08-05', 'http://marylandsecondopinion.com/wp-admin/css/colors/blue/system_m.php', 'MSIE', 'Windows', '6.0', '', '95.59.15.53', '000', 2, 0),
(640, '2017-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '54.91.211.55', '000', 2, 0),
(641, '2017-08-05', 'http://m.facebook.com/', 'Chrome', 'Android', '59.0.3071.125', '', '204.195.182.11', '000', 2, 0),
(642, '2017-08-05', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '184.168.147.249', '000', 8, 0),
(643, '2017-08-05', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '46.101.165.68', '000', 8, 0),
(644, '2017-08-05', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '77.232.148.60', '000', 12, 0),
(645, '2017-08-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '32.0', '', '149.202.173.144', '000', 1, 0),
(646, '2017-08-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.54.244.82', '000', 2, 0),
(647, '2017-08-06', 'http://m.facebook.com/', 'Chrome', 'Android', '59.0.3071.125', '', '173.67.20.207', '000', 2, 0),
(648, '2017-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '54.208.178.17', '000', 2, 0),
(649, '2017-08-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '37.59.98.212', '000', 1, 0),
(650, '2017-08-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.182.19.219', '000', 2, 0),
(651, '2017-08-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.85.81.118', '000', 1, 0),
(652, '2017-08-06', 'http://m.facebook.com/', 'Chrome', 'Android', '59.0.3071.125', '', '71.200.79.15', '000', 2, 0),
(653, '2017-08-06', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '603.2.4', '', '107.77.203.155', '000', 1, 0),
(654, '2017-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '192.169.214.7', '000', 2, 0),
(655, '2017-08-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '138.197.207.243', '000', 3, 0),
(656, '2017-08-07', 'http://m.facebook.com/', 'Chrome', 'Android', '55.0.2883.91', '', '69.2.186.222', '000', 1, 0),
(657, '2017-08-07', 'http://m.facebook.com', 'Safari', 'iPhone', '9.0', '', '31.13.113.194', '000', 1, 0),
(658, '2017-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '54.237.216.222', '000', 2, 0),
(659, '2017-08-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.181', '000', 1, 0),
(660, '2017-08-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '207.244.70.35', '000', 1, 0),
(661, '2017-08-07', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '603.3.8', '', '38.124.156.222', '000', 2, 0),
(662, '2017-08-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.242.246.23', '000', 1, 0),
(663, '2017-08-07', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '46.101.165.68', '000', 2, 0),
(664, '2017-08-08', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '204.174.223.210', '000', 20, 0),
(665, '2017-08-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.181', '000', 3, 0),
(666, '2017-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '34.204.93.11', '000', 2, 0),
(667, '2017-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '50.0.2661.75', '', '34.213.141.36', '000', 2, 0),
(668, '2017-08-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.45.137.71', '000', 3, 0),
(669, '2017-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '59.0.3071.115', '', '204.195.180.144', '000', 3, 0),
(670, '2017-08-08', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '120.26.8.246', '000', 5, 0),
(671, '2017-08-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.45.18.178', '000', 1, 0),
(672, '2017-08-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '37.187.142.192', '000', 3, 0),
(673, '2017-08-08', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '64.235.154.141', '000', 2, 0),
(674, '2017-08-08', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '64.235.153.8', '000', 2, 0),
(675, '2017-08-09', 'https://www.marylandsecondopinion.com', 'Wget', 'Linux', '1.17.1', '', '212.186.188.37', '000', 2, 0),
(676, '2017-08-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '32.0', '', '212.186.188.37', '000', 2, 0),
(677, '2017-08-09', 'http://marylandsecondopinion.com/', 'Safari', 'Macintosh', '10.0.3', '', '163.172.4.153', '000', 1, 0),
(678, '2017-08-09', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '57.0.2987.133', '', '163.172.4.153', '000', 1, 0),
(679, '2017-08-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.181', '000', 2, 0),
(680, '2017-08-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.54.244.78', '000', 3, 0),
(681, '2017-08-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.6.3', '', '54.194.157.104', '000', 2, 0),
(682, '2017-08-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.142.15', '000', 2, 0),
(683, '2017-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '34.229.61.75', '000', 2, 0),
(684, '2017-08-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.181', '000', 3, 0),
(685, '2017-08-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.174.14', '000', 2, 0),
(686, '2017-08-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 1, 0),
(687, '2017-08-10', 'http://marylandsecondopinion.com/wp-content/plugins/clode/worse.php', 'MSIE', 'Windows', '6.0', '', '177.158.153.202', '000', 1, 0),
(688, '2017-08-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '91.226.92.67', '000', 1, 0),
(689, '2017-08-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.181', '000', 7, 0),
(690, '2017-08-11', 'https://www.marylandsecondopinion.com', 'SafeDNSBot', 'Unknown', 'Unknown', '', '95.85.1.165', '000', 2, 0),
(691, '2017-08-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '46.0', '', '92.42.115.21', '000', 1, 0),
(692, '2017-08-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '53.0.2837.54', '', '92.42.115.21', '000', 2, 0),
(693, '2017-08-11', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '204.44.65.210', '000', 1, 0),
(694, '2017-08-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.54.244.89', '000', 1, 0),
(695, '2017-08-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.181', '000', 1, 0),
(696, '2017-08-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '185.76.77.160', '000', 2, 0),
(697, '2017-08-12', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '38.100.21.66', '000', 1, 0),
(698, '2017-08-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '212.227.18.92', '000', 2, 0),
(699, '2017-08-12', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '176.9.32.89', '000', 1, 0),
(700, '2017-08-12', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '212.47.195.48', '000', 2, 0),
(701, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '176.65.124.49', '000', 6, 0),
(702, '2017-08-13', 'https://www.marylandsecondopinion.com', 'WWW-Mechanize', 'Unknown', '1.73', '', '52.34.106.161', '000', 2, 0),
(703, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '35.0', '', '172.107.98.206', '000', 2, 0),
(704, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '35.0', '', '172.107.98.244', '000', 1, 0),
(705, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '46.180.171.154', '000', 2, 0),
(706, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '80.252.19.54', '000', 2, 0),
(707, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '93.159.216.152', '000', 2, 0),
(708, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '89.17.42.24', '000', 2, 0),
(709, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '109.252.90.78', '000', 2, 0),
(710, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '83.149.47.10', '000', 2, 0),
(711, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '80.78.106.12', '000', 2, 0),
(712, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '46.42.255.21', '000', 2, 0),
(713, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '95.37.68.44', '000', 2, 0),
(714, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '109.188.126.135', '000', 2, 0),
(715, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '95.153.134.108', '000', 1, 0),
(716, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '91.234.62.57', '000', 2, 0),
(717, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '78.139.109.34', '000', 2, 0),
(718, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '95.27.74.151', '000', 2, 0),
(719, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '188.186.235.7', '000', 2, 0),
(720, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '37.79.248.102', '000', 2, 0),
(721, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '109.188.125.241', '000', 2, 0),
(722, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '94.228.207.202', '000', 2, 0),
(723, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '212.76.178.207', '000', 2, 0),
(724, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '5.129.11.160', '000', 2, 0),
(725, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '212.47.227.114', '000', 1, 0),
(726, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.45.131', '000', 3, 0),
(727, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.174.90.30', '000', 4, 0),
(728, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '46.8.139.50', '000', 4, 0),
(729, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '46.233.220.162', '000', 2, 0),
(730, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '103.67.235.27', '000', 2, 0),
(731, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '88.200.136.6', '000', 2, 0),
(732, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.175.138.99', '000', 2, 0),
(733, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '62.106.105.42', '000', 2, 0),
(734, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.14.42.153', '000', 2, 0),
(735, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '188.233.187.1', '000', 2, 0),
(736, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '46.191.192.119', '000', 2, 0),
(737, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '77.222.97.117', '000', 2, 0),
(738, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '109.120.37.116', '000', 4, 0),
(739, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '213.221.3.250', '000', 2, 0),
(740, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '178.205.63.136', '000', 2, 0),
(741, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '85.140.2.234', '000', 2, 0),
(742, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '95.37.221.119', '000', 2, 0),
(743, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '109.188.121.56', '000', 2, 0),
(744, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '109.252.99.113', '000', 2, 0),
(745, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '95.55.42.237', '000', 2, 0),
(746, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '213.167.40.98', '000', 2, 0),
(747, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '195.239.87.126', '000', 2, 0),
(748, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '77.222.109.196', '000', 2, 0),
(749, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '83.102.198.142', '000', 2, 0),
(750, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '109.252.80.60', '000', 2, 0),
(751, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '79.133.105.48', '000', 2, 0),
(752, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '217.25.213.226', '000', 1, 0),
(753, '2017-08-13', 'https://marylandsecondopinion.com/wp-login.php', 'Firefox', 'Windows', '34.0', '', '217.25.213.222', '000', 1, 0),
(754, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '109.198.200.207', '000', 2, 0),
(755, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '217.160.155.148', '000', 2, 0),
(756, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '94.188.16.174', '000', 2, 0),
(757, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '213.24.127.211', '000', 2, 0),
(758, '2017-08-13', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '5.135.138.188', '000', 4, 0),
(759, '2017-08-13', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '91.121.106.53', '000', 4, 0),
(760, '2017-08-13', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '81.4.125.125', '000', 22, 0),
(761, '2017-08-13', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '37.59.52.77', '000', 18, 0),
(762, '2017-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '85.140.7.159', '000', 2, 0),
(763, '2017-08-14', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '37.59.52.77', '000', 1, 0),
(764, '2017-08-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '5.189.221.68', '000', 2, 0),
(765, '2017-08-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '109.252.68.175', '000', 2, 0),
(766, '2017-08-14', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '82.117.194.229', '000', 8, 0),
(767, '2017-08-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '109.120.63.2', '000', 2, 0),
(768, '2017-08-14', 'http://marylandsecondopinion.com/tong.php?login=kmufg', 'MSIE', 'Windows', '6.0', '', '83.110.149.63', '000', 1, 0),
(769, '2017-08-14', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '91.121.106.53', '000', 2, 0),
(770, '2017-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '195.74.38.179', '000', 2, 0),
(771, '2017-08-14', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '46.101.165.68', '000', 8, 0),
(772, '2017-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '70.40.204.138', '000', 2, 0),
(773, '2017-08-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.38.14.171', '000', 3, 0),
(774, '2017-08-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.67.180', '000', 1, 0),
(775, '2017-08-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.223.123.98', '000', 1, 0),
(776, '2017-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '50.0.2661.75', '', '34.208.34.148', '000', 2, 0),
(777, '2017-08-15', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '75.149.221.170', '000', 2, 0),
(778, '2017-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '79.170.44.111', '000', 2, 0),
(779, '2017-08-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.115.87', '000', 1, 0),
(780, '2017-08-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.204', '000', 1, 0),
(781, '2017-08-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.209.42.84', '000', 1, 0),
(782, '2017-08-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.170', '000', 2, 0),
(783, '2017-08-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '216.218.134.12', '000', 3, 0),
(784, '2017-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '69.167.175.211', '000', 2, 0),
(785, '2017-08-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '212.47.227.114', '000', 2, 0),
(786, '2017-08-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.77', '000', 2, 0),
(787, '2017-08-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '145.239.74.47', '000', 1, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(788, '2017-08-15', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '57.0.2987.133', '', '163.172.4.153', '000', 2, 0),
(789, '2017-08-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '78.107.237.16', '000', 1, 0),
(790, '2017-08-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '128.52.128.105', '000', 4, 0),
(791, '2017-08-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.101.127.145', '000', 2, 0),
(792, '2017-08-15', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '55.0.2883.95', '', '85.143.218.11', '000', 2, 0),
(793, '2017-08-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '91.219.237.244', '000', 2, 0),
(794, '2017-08-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.135.158.101', '000', 1, 0),
(795, '2017-08-16', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '36.37.148.206', '000', 1, 0),
(796, '2017-08-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.43.232', '000', 1, 0),
(797, '2017-08-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '55.0', '', '103.255.4.245', '000', 5, 0),
(798, '2017-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '157.7.106.87', '000', 2, 0),
(799, '2017-08-16', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '204.10.105.9', '000', 2, 0),
(800, '2017-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '67.212.175.218', '000', 2, 0),
(801, '2017-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '59.0.3071.71', '', '116.228.90.9', '000', 2, 0),
(802, '2017-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '157.7.188.222', '000', 2, 0),
(803, '2017-08-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '128.52.128.105', '000', 1, 0),
(804, '2017-08-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.101.127.145', '000', 1, 0),
(805, '2017-08-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '109.201.133.100', '000', 1, 0),
(806, '2017-08-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.236.217.120', '000', 1, 0),
(807, '2017-08-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.126.252.11', '000', 1, 0),
(808, '2017-08-17', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '95.105.171.133', '000', 6, 0),
(809, '2017-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '198.71.62.55', '000', 2, 0),
(810, '2017-08-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '217.115.10.131', '000', 1, 0),
(811, '2017-08-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 2, 0),
(812, '2017-08-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.58.100.98', '000', 3, 0),
(813, '2017-08-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.101.139.248', '000', 1, 0),
(814, '2017-08-17', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '172.245.10.105', '000', 4, 0),
(815, '2017-08-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '168.1.128.36', '000', 1, 0),
(816, '2017-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '74.220.219.102', '000', 2, 0),
(817, '2017-08-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.54.233.126', '000', 3, 0),
(818, '2017-08-18', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '176.31.107.99', '000', 1, 0),
(819, '2017-08-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '144.217.92.145', '000', 1, 0),
(820, '2017-08-18', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '37.58.150.203', '000', 1, 0),
(821, '2017-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.101', '', '204.195.180.144', '000', 3, 0),
(822, '2017-08-18', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '203.113.115.188', '000', 2, 0),
(823, '2017-08-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '200.113.196.249', '000', 2, 0),
(824, '2017-08-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '192.99.175.73', '000', 2, 0),
(825, '2017-08-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '144.217.92.145', '000', 1, 0),
(826, '2017-08-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.171.40', '000', 1, 0),
(827, '2017-08-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.63.229', '000', 1, 0),
(828, '2017-08-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.116', '', '188.226.129.55', '000', 1, 0),
(829, '2017-08-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 1, 0),
(830, '2017-08-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.170', '000', 2, 0),
(831, '2017-08-20', 'https://www.marylandsecondopinion.com', 'MSIE', 'Unknown', '7.0', '', '216.69.191.98', '000', 3, 0),
(832, '2017-08-20', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '216.69.191.98', '000', 1, 0),
(833, '2017-08-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '59.188.232.9', '000', 2, 0),
(834, '2017-08-20', 'http://survival.betteroffers.review/', 'Unknown', 'Unknown', 'Unknown', '', '181.215.195.150', '000', 2, 0),
(835, '2017-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '182.50.135.72', '000', 2, 0),
(836, '2017-08-21', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '176.31.107.99', '000', 1, 0),
(837, '2017-08-21', 'http://ya.ru/?q=http%3A%2F%2Fmarylandsecondopinion.com%2Fallivestr', 'MSIE', 'Windows', '7.0', '', '195.242.80.124', '000', 2, 0),
(838, '2017-08-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.236.217.120', '000', 1, 0),
(839, '2017-08-21', 'http://marylandsecondopinion.com/', 'Chrome', 'Linux', '56.0.2924.87', '', '163.172.4.153', '000', 1, 0),
(840, '2017-08-21', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Macintosh', '58.0.3029.110', '', '163.172.4.153', '000', 1, 0),
(841, '2017-08-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.163.85', '000', 2, 0),
(842, '2017-08-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '156.67.106.251', '000', 1, 0),
(843, '2017-08-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.228.45.176', '000', 1, 0),
(844, '2017-08-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.179.129', '000', 1, 0),
(845, '2017-08-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.69', '000', 1, 0),
(846, '2017-08-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.160.182', '000', 2, 0),
(847, '2017-08-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '15.0.1', '', '158.69.229.69', '000', 2, 0),
(848, '2017-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '157.7.106.87', '000', 2, 0),
(849, '2017-08-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '217.182.78.177', '000', 1, 0),
(850, '2017-08-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.207', '000', 1, 0),
(851, '2017-08-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.115.87', '000', 1, 0),
(852, '2017-08-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.242.246.24', '000', 1, 0),
(853, '2017-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '198.71.62.71', '000', 2, 0),
(854, '2017-08-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '144.217.92.145', '000', 1, 0),
(855, '2017-08-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '170.250.140.52', '000', 3, 0),
(856, '2017-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.101', '', '91.235.128.4', '000', 1, 0),
(857, '2017-08-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '85.89.165.89', '000', 1, 0),
(858, '2017-08-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.57', '000', 1, 0),
(859, '2017-08-23', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '31.0.1650.57', '', '91.210.146.184', '000', 35, 0),
(860, '2017-08-23', 'http://www.marinetraffic.com', 'MSIE', 'Unknown', '9.0', '', '139.226.145.214', '000', 2, 0),
(861, '2017-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.101', '', '217.12.221.12', '000', 2, 0),
(862, '2017-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '185.28.20.193', '000', 2, 0),
(863, '2017-08-23', 'https://www.marylandsecondopinion.com', 'wp-iphone', 'Unknown', 'Unknown', '', '185.28.20.193', '000', 1, 0),
(864, '2017-08-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '82.211.19.143', '000', 1, 0),
(865, '2017-08-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '85.248.227.165', '000', 1, 0),
(866, '2017-08-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.205', '000', 1, 0),
(867, '2017-08-23', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '163.172.67.180', '000', 1, 0),
(868, '2017-08-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.101.137', '000', 1, 0),
(869, '2017-08-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.53.184.28', '000', 1, 0),
(870, '2017-08-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.54.136', '000', 2, 0),
(871, '2017-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.101', '', '94.156.189.232', '000', 2, 0),
(872, '2017-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 1, 0),
(873, '2017-08-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.202', '000', 1, 0),
(874, '2017-08-24', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '75.99.13.123', '000', 5, 0),
(875, '2017-08-24', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '103.7.41.211', '000', 1, 0),
(876, '2017-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '198.211.122.41', '000', 2, 0),
(877, '2017-08-24', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '45.77.58.217', '000', 1, 0),
(878, '2017-08-24', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '103.10.197.50', '000', 1, 0),
(879, '2017-08-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.126.252.12', '000', 1, 0),
(880, '2017-08-24', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '178.175.138.99', '000', 2, 0),
(881, '2017-08-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.38.14.171', '000', 2, 0),
(882, '2017-08-24', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.8.1', '', '109.237.25.114', '000', 1, 0),
(883, '2017-08-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.88.74.114', '000', 1, 0),
(884, '2017-08-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '128.52.128.105', '000', 1, 0),
(885, '2017-08-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '84.121.37.9', '000', 1, 0),
(886, '2017-08-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.101.139.248', '000', 1, 0),
(887, '2017-08-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.224.42', '000', 1, 0),
(888, '2017-08-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.170.42.18', '000', 1, 0),
(889, '2017-08-25', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '91.121.106.53', '000', 7, 0),
(890, '2017-08-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '46.105.102.203', '000', 1, 0),
(891, '2017-08-25', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '115.68.24.160', '000', 2, 0),
(892, '2017-08-25', '66.147.244.163', 'Firefox', 'Windows', '33.0', '', '162.243.69.215', '000', 1, 0),
(893, '2017-08-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.67.180', '000', 1, 0),
(894, '2017-08-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.205', '000', 2, 0),
(895, '2017-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.137', '', '54.146.2.118', '000', 1, 0),
(896, '2017-08-25', 'http://marylandsecondopinion.com/feed/', 'Go', 'Unknown', 'Unknown', '', '54.146.2.118', '000', 1, 0),
(897, '2017-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '107.180.121.57', '000', 2, 0),
(898, '2017-08-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.240', '000', 3, 0),
(899, '2017-08-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '91.234.125.186', '000', 1, 0),
(900, '2017-08-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '216.218.222.11', '000', 1, 0),
(901, '2017-08-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.182.19.219', '000', 1, 0),
(902, '2017-08-26', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '185.147.83.101', '000', 1, 0),
(903, '2017-08-26', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '535.3', '', '185.147.83.101', '000', 1, 0),
(904, '2017-08-26', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '185.147.83.101', '000', 1, 0),
(905, '2017-08-26', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '185.147.83.101', '000', 1, 0),
(906, '2017-08-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '204.85.191.31', '000', 2, 0),
(907, '2017-08-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '154.16.149.35', '000', 2, 0),
(908, '2017-08-26', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '45.77.58.217', '000', 2, 0),
(909, '2017-08-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.107.180', '000', 1, 0),
(910, '2017-08-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.129.166', '000', 2, 0),
(911, '2017-08-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '36.5.167.115', '000', 2, 0),
(912, '2017-08-27', 'http://marylandsecondopinion.com/', 'Chrome', 'Macintosh', '58.0.3029.81', '', '163.172.4.153', '000', 1, 0),
(913, '2017-08-27', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '40.1', '', '163.172.4.153', '000', 1, 0),
(914, '2017-08-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '168.1.128.62', '000', 1, 0),
(915, '2017-08-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '144.217.92.145', '000', 1, 0),
(916, '2017-08-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '118.179.6.34', '000', 1, 0),
(917, '2017-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '34.0.1847.116', '', '155.133.82.119', '000', 2, 0),
(918, '2017-08-28', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '87.98.227.4', '000', 2, 0),
(919, '2017-08-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.170.42.18', '000', 1, 0),
(920, '2017-08-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '53.0', '', '52.90.59.125', '000', 2, 0),
(921, '2017-08-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.199.130.188', '000', 2, 0),
(922, '2017-08-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '173.254.216.66', '000', 3, 0),
(923, '2017-08-28', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '162.244.35.14', '000', 10, 0),
(924, '2017-08-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '168.1.128.38', '000', 1, 0),
(925, '2017-08-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '115.29.32.55', '000', 1, 0),
(926, '2017-08-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '173.208.153.75', '000', 1, 0),
(927, '2017-08-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.170.41.8', '000', 1, 0),
(928, '2017-08-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.236.217.120', '000', 1, 0),
(929, '2017-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.39.231', '000', 2, 0),
(930, '2017-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.137.175', '000', 1, 0),
(931, '2017-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.32.32', '000', 1, 0),
(932, '2017-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '139.59.170.245', '000', 1, 0),
(933, '2017-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '88.99.62.11', '000', 1, 0),
(934, '2017-08-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '38.0', '', '164.132.211.153', '000', 2, 0),
(935, '2017-08-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.126.252.11', '000', 1, 0),
(936, '2017-08-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '170.250.140.52', '000', 5, 0),
(937, '2017-08-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.183.218.199', '000', 2, 0),
(938, '2017-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '191.101.109.89', '000', 1, 0),
(939, '2017-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '181.215.51.186', '000', 1, 0),
(940, '2017-08-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '141.170.2.53', '000', 2, 0),
(941, '2017-08-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '216.218.222.11', '000', 1, 0),
(942, '2017-08-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.46.49', '000', 1, 0),
(943, '2017-08-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.104.120.4', '000', 1, 0),
(944, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.165', '000', 1, 0),
(945, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.168', '000', 2, 0),
(946, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.236.217.120', '000', 1, 0),
(947, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.242.246.24', '000', 2, 0),
(948, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.129.246', '000', 3, 0),
(949, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Android Browser', 'Android', '4.0', '', '218.241.108.76', '000', 2, 0),
(950, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.69.225.34', '000', 1, 0),
(951, '2017-08-29', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '82.165.140.254', '000', 3, 0),
(952, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2978.72', '', '212.142.154.129', '000', 2, 0),
(953, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '47.0', '', '212.142.154.129', '000', 2, 0),
(954, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '46.0', '', '212.142.154.129', '000', 2, 0),
(955, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '51.0', '', '212.142.154.129', '000', 1, 0),
(956, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '53.0.2829.15', '', '212.142.154.129', '000', 1, 0),
(957, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '49.0', '', '212.142.154.129', '000', 1, 0),
(958, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '49.0.2642.39', '', '212.142.154.129', '000', 1, 0),
(959, '2017-08-29', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '212.142.154.129', '000', 4, 0),
(960, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '51.0.2729.2', '', '212.142.154.129', '000', 1, 0),
(961, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '48.0', '', '212.142.154.129', '000', 1, 0),
(962, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '56.0.2934.75', '', '212.142.154.129', '000', 1, 0),
(963, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '49.0.2630.0', '', '212.142.154.129', '000', 1, 0),
(964, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '54.0.2881.0', '', '212.142.154.129', '000', 1, 0),
(965, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '46.0', '', '212.142.154.129', '000', 1, 0),
(966, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2859.76', '', '212.142.154.129', '000', 1, 0),
(967, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '54.0.2855.1', '', '212.142.154.129', '000', 1, 0),
(968, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '52.0.2764.55', '', '212.142.154.129', '000', 1, 0),
(969, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '49.0.2643.26', '', '212.142.154.129', '000', 1, 0),
(970, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '49.0.2625.14', '', '212.142.154.129', '000', 1, 0),
(971, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '212.142.154.129', '000', 2, 0),
(972, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '51.0.2718.84', '', '212.142.154.129', '000', 1, 0),
(973, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '212.142.154.129', '000', 1, 0),
(974, '2017-08-29', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '212.142.154.129', '000', 2, 0),
(975, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '50.0', '', '212.142.154.129', '000', 2, 0),
(976, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '55.0.2919.81', '', '212.142.154.129', '000', 1, 0),
(977, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '56.0.2927.67', '', '212.142.154.129', '000', 1, 0),
(978, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '5.135.173.237', '000', 1, 0),
(979, '2017-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '88.99.62.15', '000', 1, 0),
(980, '2017-08-29', 'http://www.marinetraffic.com', 'MSIE', 'Unknown', '9.0', '', '139.227.145.55', '000', 2, 0),
(981, '2017-08-29', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.8.1', '', '139.162.236.227', '000', 1, 0),
(982, '2017-08-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '53.0', '', '34.211.207.7', '000', 2, 0),
(983, '2017-08-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.107.81.233', '000', 1, 0),
(984, '2017-08-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.107.180', '000', 2, 0),
(985, '2017-08-30', 'https://www.marylandsecondopinion.com', 'Android Browser', 'Android', '4.0', '', '218.241.108.76', '000', 2, 0),
(986, '2017-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '5.135.173.239', '000', 1, 0),
(987, '2017-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.20.210', '000', 1, 0),
(988, '2017-08-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.165', '000', 1, 0),
(989, '2017-08-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.163.1.11', '000', 2, 0),
(990, '2017-08-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.223.87', '000', 1, 0),
(991, '2017-08-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.22.126.177', '000', 1, 0),
(992, '2017-08-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '109.69.67.17', '000', 1, 0),
(993, '2017-08-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.242.246.23', '000', 2, 0),
(994, '2017-08-31', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '51.15.76.81', '000', 1, 0),
(995, '2017-08-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.196.66.162', '000', 2, 0),
(996, '2017-08-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.189.188.111', '000', 1, 0),
(997, '2017-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '38.145.65.135', '000', 1, 0),
(998, '2017-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '179.61.153.205', '000', 1, 0),
(999, '2017-08-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.16.200.176', '000', 1, 0),
(1000, '2017-08-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '151.80.238.152', '000', 1, 0),
(1001, '2017-08-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.7.74', '000', 1, 0),
(1002, '2017-08-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '35.0', '', '176.97.4.164', '000', 3, 0),
(1003, '2017-09-01', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '185.100.85.190', '000', 1, 0),
(1004, '2017-09-01', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '193.90.12.87', '000', 1, 0),
(1005, '2017-09-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '87.118.122.30', '000', 3, 0),
(1006, '2017-09-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '127.0.0.1', '000', 5, 0),
(1007, '2017-09-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.54.233.117', '000', 2, 0),
(1008, '2017-09-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '31.146.180.82', '000', 2, 0),
(1009, '2017-09-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '15.0.1', '', '158.69.229.69', '000', 2, 0),
(1010, '2017-09-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.20', '000', 2, 0),
(1011, '2017-09-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.101', '', '31.41.45.1', '000', 2, 0),
(1012, '2017-09-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.202', '000', 2, 0),
(1013, '2017-09-01', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '37.187.77.211', '000', 1, 0),
(1014, '2017-09-01', 'marylandsecondopinion.com', 'Opera', 'Windows', '8.50', '', '155.133.82.119', '000', 2, 0),
(1015, '2017-09-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.240', '000', 2, 0),
(1016, '2017-09-01', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '176.31.181.28', '000', 2, 0),
(1017, '2017-09-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.192.0.58', '000', 1, 0),
(1018, '2017-09-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.170.41.8', '000', 1, 0),
(1019, '2017-09-01', 'http://pizza-tycoon.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '173.66.156.83', '000', 1, 0),
(1020, '2017-09-01', 'http://pizza-tycoon.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '185.117.118.234', '000', 1, 0),
(1021, '2017-09-01', 'http://marylandsecondopinion.com/', 'Chrome', 'Macintosh', '58.0.3029.110', '', '163.172.4.153', '000', 1, 0),
(1022, '2017-09-01', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '56.0.2924.87', '', '163.172.4.153', '000', 1, 0),
(1023, '2017-09-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.165', '000', 1, 0),
(1024, '2017-09-01', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '66.70.217.179', '000', 1, 0),
(1025, '2017-09-01', 'http://pizza-tycoon.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '199.87.154.255', '000', 1, 0),
(1026, '2017-09-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.163.85', '000', 3, 0),
(1027, '2017-09-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '79.137.67.116', '000', 2, 0),
(1028, '2017-09-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.63', '000', 1, 0),
(1029, '2017-09-02', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '79.137.67.116', '000', 2, 0),
(1030, '2017-09-02', 'http://pizza-tycoon.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '51.15.40.233', '000', 2, 0),
(1031, '2017-09-02', 'https://www.marylandsecondopinion.com/?author=3', 'MSIE', 'Windows', '6.0', '', '162.244.35.14', '000', 6, 0),
(1032, '2017-09-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.37.82', '000', 1, 0),
(1033, '2017-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.101', '', '62.109.17.234', '000', 2, 0),
(1034, '2017-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '26.0.1410.63', '', '105.105.148.145', '000', 2, 0),
(1035, '2017-09-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '78.109.23.1', '000', 2, 0),
(1036, '2017-09-03', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '46.0.193.128', '000', 2, 0),
(1037, '2017-09-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.183.218.199', '000', 1, 0),
(1038, '2017-09-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.84.108', '000', 2, 0),
(1039, '2017-09-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.20.55.18', '000', 2, 0),
(1040, '2017-09-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.115.87', '000', 1, 0),
(1041, '2017-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '139.59.170.244', '000', 1, 0),
(1042, '2017-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '88.99.62.96', '000', 1, 0),
(1043, '2017-09-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.181', '000', 4, 0),
(1044, '2017-09-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '65.19.167.130', '000', 2, 0),
(1045, '2017-09-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.99.200', '000', 1, 0),
(1046, '2017-09-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.104.120.2', '000', 1, 0),
(1047, '2017-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.101', '', '188.120.249.46', '000', 2, 0),
(1048, '2017-09-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.54.233.117', '000', 3, 0),
(1049, '2017-09-04', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '81.133.25.236', '000', 1, 0),
(1050, '2017-09-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '168.1.128.77', '000', 1, 0),
(1051, '2017-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '51.255.155.167', '000', 1, 0),
(1052, '2017-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.39.236', '000', 1, 0),
(1053, '2017-09-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.165.230.5', '000', 3, 0),
(1054, '2017-09-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '120.29.217.46', '000', 1, 0),
(1055, '2017-09-04', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '203.113.115.188', '000', 6, 0),
(1056, '2017-09-04', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '10.0.3', '', '45.76.133.19', '000', 1, 0),
(1057, '2017-09-04', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '45.76.133.19', '000', 2, 0),
(1058, '2017-09-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '51.0', '', '45.76.133.19', '000', 1, 0),
(1059, '2017-09-05', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '12.246', '', '118.140.38.2', '000', 2, 0),
(1060, '2017-09-05', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '88.99.68.199', '000', 3, 0),
(1061, '2017-09-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '217.115.10.131', '000', 3, 0),
(1062, '2017-09-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '47.0.2532.83', '', '88.99.68.199', '000', 3, 0),
(1063, '2017-09-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '42.0.2337.46', '', '88.99.68.199', '000', 3, 0),
(1064, '2017-09-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.170.194', '000', 2, 0),
(1065, '2017-09-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.67', '000', 3, 0),
(1066, '2017-09-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '65.19.167.131', '000', 3, 0),
(1067, '2017-09-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.22.126.178', '000', 2, 0),
(1068, '2017-09-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.219.166.53', '000', 1, 0),
(1069, '2017-09-05', 'http://www.marinetraffic.com', 'MSIE', 'Unknown', '9.0', '', '139.227.145.94', '000', 2, 0),
(1070, '2017-09-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.209.42.84', '000', 1, 0),
(1071, '2017-09-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.126.252.11', '000', 1, 0),
(1072, '2017-09-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '204.194.29.4', '000', 2, 0),
(1073, '2017-09-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.101', '', '195.123.209.32', '000', 2, 0),
(1074, '2017-09-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '204.85.191.31', '000', 3, 0),
(1075, '2017-09-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '50.0.2661.75', '', '34.211.218.81', '000', 2, 0),
(1076, '2017-09-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.163.1.11', '000', 2, 0),
(1077, '2017-09-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.199.130.188', '000', 1, 0),
(1078, '2017-09-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '56.0', '', '103.255.5.115', '000', 4, 0),
(1079, '2017-09-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.62.146', '000', 3, 0),
(1080, '2017-09-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '35.0', '', '81.138.72.149', '000', 2, 0),
(1081, '2017-09-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '88.99.2.215', '000', 2, 0),
(1082, '2017-09-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '121.10.200.18', '000', 2, 0),
(1083, '2017-09-07', '66.147.244.163', 'Firefox', 'Windows', '33.0', '', '138.197.202.197', '000', 1, 0),
(1084, '2017-09-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '33.0', '', '159.203.81.93', '000', 1, 0),
(1085, '2017-09-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '144.217.92.148', '000', 1, 0),
(1086, '2017-09-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.101', '', '94.74.81.215', '000', 2, 0),
(1087, '2017-09-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.70.177', '000', 2, 0),
(1088, '2017-09-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.171.40', '000', 3, 0),
(1089, '2017-09-07', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '82.208.131.180', '000', 2, 0),
(1090, '2017-09-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.38.14.171', '000', 2, 0),
(1091, '2017-09-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '204.85.191.30', '000', 2, 0),
(1092, '2017-09-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.216', '000', 2, 0),
(1093, '2017-09-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 1, 0),
(1094, '2017-09-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '137.74.169.241', '000', 1, 0),
(1095, '2017-09-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '5.0', '', '80.82.77.10', '000', 2, 0),
(1096, '2017-09-07', 'marylandsecondopinion.com', 'Firefox', 'Windows', '40.1', '', '54.72.209.70', '000', 4, 0),
(1097, '2017-09-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.179.129', '000', 1, 0),
(1098, '2017-09-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.192.0.58', '000', 1, 0),
(1099, '2017-09-07', 'http://marylandsecondopinion.com/', 'Firefox', 'Macintosh', '53.0', '', '163.172.4.153', '000', 1, 0),
(1100, '2017-09-07', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Macintosh', '57.0.2987.133', '', '163.172.4.153', '000', 1, 0),
(1101, '2017-09-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '85.248.227.165', '000', 1, 0),
(1102, '2017-09-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.170', '000', 2, 0),
(1103, '2017-09-08', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '5.135.143.224', '000', 2, 0),
(1104, '2017-09-08', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.8.1', '', '139.162.236.243', '000', 1, 0),
(1105, '2017-09-08', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.18.4', '', '185.129.148.167', '000', 1, 0),
(1106, '2017-09-08', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.17.3', '', '199.19.104.163', '000', 1, 0),
(1107, '2017-09-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.101', '', '92.63.106.46', '000', 2, 0),
(1108, '2017-09-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.22.126.177', '000', 1, 0),
(1109, '2017-09-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.76.81', '000', 5, 0),
(1110, '2017-09-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.54.233.120', '000', 2, 0),
(1111, '2017-09-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '144.217.167.240', '000', 1, 0),
(1112, '2017-09-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 5, 0),
(1113, '2017-09-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.223.200', '000', 1, 0),
(1114, '2017-09-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '69.162.139.9', '000', 1, 0),
(1115, '2017-09-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.200.20.46', '000', 2, 0),
(1116, '2017-09-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.223.123.98', '000', 2, 0),
(1117, '2017-09-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.218.63.75', '000', 2, 0),
(1118, '2017-09-09', 'http://marylandsecondopinion.com/img/logo_img.php', 'MSIE', 'Windows', '6.0', '', '1.20.110.73', '000', 1, 0),
(1119, '2017-09-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.48', '000', 2, 0),
(1120, '2017-09-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.123.218.203', '000', 1, 0),
(1121, '2017-09-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.16', '000', 2, 0),
(1122, '2017-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.101', '', '185.45.192.66', '000', 2, 0),
(1123, '2017-09-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '87.118.116.12', '000', 3, 0),
(1124, '2017-09-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.224.49', '000', 3, 0),
(1125, '2017-09-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.85.81.126', '000', 1, 0),
(1126, '2017-09-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.167', '000', 1, 0),
(1127, '2017-09-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.141.39.47', '000', 1, 0),
(1128, '2017-09-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.105.116', '000', 1, 0),
(1129, '2017-09-11', 'http://marylandsecondopinion.com/wp-content/plugins/wp-db-ajax-made/wp-ajax.php', 'MSIE', 'Windows', '6.0', '', '27.2.57.59', '000', 1, 0),
(1130, '2017-09-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.223.200', '000', 1, 0),
(1131, '2017-09-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.139.161', '000', 2, 0),
(1132, '2017-09-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '137.74.73.179', '000', 1, 0),
(1133, '2017-09-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '18.85.22.204', '000', 1, 0),
(1134, '2017-09-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '156.67.106.30', '000', 1, 0),
(1135, '2017-09-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '154.16.149.35', '000', 1, 0),
(1136, '2017-09-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.168', '000', 2, 0),
(1137, '2017-09-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.17.97.112', '000', 2, 0),
(1138, '2017-09-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.236.34.117', '000', 2, 0),
(1139, '2017-09-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.141.39.47', '000', 1, 0),
(1140, '2017-09-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '66.70.217.179', '000', 3, 0),
(1141, '2017-09-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.38.14.215', '000', 1, 0),
(1142, '2017-09-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '78.109.23.1', '000', 1, 0),
(1143, '2017-09-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.70.177', '000', 3, 0),
(1144, '2017-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.101', '', '192.3.180.28', '000', 1, 0),
(1145, '2017-09-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '53.0', '', '104.198.52.165', '000', 2, 0),
(1146, '2017-09-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '154.16.149.35', '000', 1, 0),
(1147, '2017-09-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '64.124.32.84', '000', 1, 0),
(1148, '2017-09-12', 'http://www.marinetraffic.com', 'MSIE', 'Unknown', '9.0', '', '139.227.144.94', '000', 2, 0),
(1149, '2017-09-12', 'http://m.facebook.com', 'AppleWebKit', 'iPhone', '603.3.8', '', '173.64.125.44', '000', 1, 0),
(1150, '2017-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '69.171.213.151', '000', 2, 0),
(1151, '2017-09-13', 'https://www.marylandsecondopinion.com', 'SafeDNSBot', 'Unknown', 'Unknown', '', '95.85.29.37', '000', 6, 0),
(1152, '2017-09-13', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '38.100.21.62', '000', 1, 0),
(1153, '2017-09-13', 'http://marylandsecondopinion.com/index.php', 'MSIE', 'Windows', '6.0', '', '178.210.210.50', '000', 1, 0),
(1154, '2017-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '139.59.170.227', '000', 1, 0),
(1155, '2017-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.39.235', '000', 1, 0),
(1156, '2017-09-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.167', '000', 2, 0),
(1157, '2017-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2228.0', '', '52.33.124.35', '000', 2, 0),
(1158, '2017-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '27.0.1453.93', '', '46.161.9.4', '000', 4, 0),
(1159, '2017-09-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.223.123.98', '000', 3, 0),
(1160, '2017-09-13', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '56.0.2924.87', '', '163.172.4.153', '000', 1, 0),
(1161, '2017-09-13', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '58.0.3029.110', '', '163.172.4.153', '000', 1, 0),
(1162, '2017-09-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '198.167.223.38', '000', 2, 0),
(1163, '2017-09-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.165', '000', 1, 0),
(1164, '2017-09-13', 'https://www.marylandsecondopinion.com', 'AppEngine-Google', 'Unknown', 'Unknown', '', '107.178.195.139', '000', 1, 0),
(1165, '2017-09-13', 'https://www.marylandsecondopinion.com', 'AppEngine-Google', 'Unknown', 'Unknown', '', '107.178.194.56', '000', 1, 0),
(1166, '2017-09-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.165.223.217', '000', 1, 0),
(1167, '2017-09-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '79.137.80.94', '000', 1, 0),
(1168, '2017-09-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.163.1.11', '000', 1, 0),
(1169, '2017-09-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.64', '000', 2, 0),
(1170, '2017-09-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.11.167.56', '000', 1, 0),
(1171, '2017-09-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.218.63.75', '000', 3, 0),
(1172, '2017-09-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.170', '000', 2, 0),
(1173, '2017-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '52.0.2743.116', '', '158.69.229.6', '000', 4, 0),
(1174, '2017-09-13', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '158.69.229.6', '000', 1, 0),
(1175, '2017-09-13', 'https://www.marylandsecondopinion.com', 'Java', 'Unknown', '1.8.0', '', '158.69.229.6', '000', 2, 0),
(1176, '2017-09-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '128.52.128.105', '000', 1, 0),
(1177, '2017-09-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.63.229', '000', 2, 0),
(1178, '2017-09-14', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(1179, '2017-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.101', '', '185.117.73.143', '000', 2, 0),
(1180, '2017-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '38.145.78.151', '000', 2, 0),
(1181, '2017-09-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '158.69.215.7', '000', 3, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(1182, '2017-09-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.167', '000', 6, 0),
(1183, '2017-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 1, 0),
(1184, '2017-09-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.64.212', '000', 1, 0),
(1185, '2017-09-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.34.210', '000', 1, 0),
(1186, '2017-09-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '64.124.32.84', '000', 2, 0),
(1187, '2017-09-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.149.35', '000', 1, 0),
(1188, '2017-09-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '168.1.128.35', '000', 1, 0),
(1189, '2017-09-14', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '94.23.235.109', '000', 9, 0),
(1190, '2017-09-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.54.233.118', '000', 1, 0),
(1191, '2017-09-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.216', '000', 1, 0),
(1192, '2017-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '46.182.106.190', '000', 1, 0),
(1193, '2017-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '185.100.84.108', '000', 1, 0),
(1194, '2017-09-15', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '195.154.154.121', '000', 3, 0),
(1195, '2017-09-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '199.19.104.163', '000', 1, 0),
(1196, '2017-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '27.0.1453.93', '', '46.161.9.4', '000', 2, 0),
(1197, '2017-09-15', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '121.169.194.187', '000', 1, 0),
(1198, '2017-09-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.165', '000', 1, 0),
(1199, '2017-09-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '73.231.82.43', '000', 1, 0),
(1200, '2017-09-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.141.220', '000', 2, 0),
(1201, '2017-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.101', '', '94.74.81.152', '000', 2, 0),
(1202, '2017-09-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '72.52.75.27', '000', 1, 0),
(1203, '2017-09-16', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '203.113.115.188', '000', 13, 0),
(1204, '2017-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '85.159.214.11', '000', 1, 0),
(1205, '2017-09-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.167', '000', 2, 0),
(1206, '2017-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.32.62.63', '000', 1, 0),
(1207, '2017-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.39.235', '000', 1, 0),
(1208, '2017-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.101', '', '94.74.81.123', '000', 2, 0),
(1209, '2017-09-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.55', '000', 1, 0),
(1210, '2017-09-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.167', '000', 2, 0),
(1211, '2017-09-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.192.0.58', '000', 1, 0),
(1212, '2017-09-17', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '53.6.1246.5973', '', '77.220.213.169', '000', 4, 0),
(1213, '2017-09-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '204.85.191.30', '000', 1, 0),
(1214, '2017-09-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.9.158.75', '000', 1, 0),
(1215, '2017-09-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.163.85', '000', 1, 0),
(1216, '2017-09-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.104.120.7', '000', 1, 0),
(1217, '2017-09-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '137.74.73.179', '000', 2, 0),
(1218, '2017-09-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Unknown', '7.0', '', '216.69.191.98', '000', 3, 0),
(1219, '2017-09-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '28.0', '', '216.69.191.98', '000', 1, 0),
(1220, '2017-09-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '144.217.92.148', '000', 1, 0),
(1221, '2017-09-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.167', '000', 2, 0),
(1222, '2017-09-18', 'marylandsecondopinion.com', 'Opera', 'Windows', '8.50', '', '155.133.82.119', '000', 2, 0),
(1223, '2017-09-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '69.58.178.59', '000', 4, 0),
(1224, '2017-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.137.218', '000', 1, 0),
(1225, '2017-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.39.227', '000', 1, 0),
(1226, '2017-09-19', 'http://marylandsecondopinion.com/', 'Edge', 'Windows', '14.14393', '', '163.172.4.153', '000', 1, 0),
(1227, '2017-09-19', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Linux', '58.0.3029.110', '', '163.172.4.153', '000', 1, 0),
(1228, '2017-09-19', 'http://www.marinetraffic.com', 'MSIE', 'Unknown', '9.0', '', '139.227.144.134', '000', 2, 0),
(1229, '2017-09-19', 'marylandsecondopinion.com', 'Chrome', 'Windows', '47.0.1335.75', '', '128.199.157.152', '000', 1, 0),
(1230, '2017-09-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.204', '000', 1, 0),
(1231, '2017-09-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.163.1.11', '000', 2, 0),
(1232, '2017-09-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.141.220', '000', 1, 0),
(1233, '2017-09-19', 'https://www.marylandsecondopinion.com', 'Python', 'Unknown', '3.6', '', '54.229.249.65', '000', 2, 0),
(1234, '2017-09-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.162.106', '000', 1, 0),
(1235, '2017-09-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.79', '000', 1, 0),
(1236, '2017-09-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.107.180', '000', 2, 0),
(1237, '2017-09-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '167.114.251.167', '000', 2, 0),
(1238, '2017-09-20', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '92.222.92.136', '000', 4, 0),
(1239, '2017-09-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '145.239.74.47', '000', 2, 0),
(1240, '2017-09-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.6.3', '', '54.189.148.144', '000', 2, 0),
(1241, '2017-09-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '173.254.216.66', '000', 3, 0),
(1242, '2017-09-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.82.244', '000', 1, 0),
(1243, '2017-09-20', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '188.120.232.81', '000', 3, 0),
(1244, '2017-09-20', 'http://www.marylandsecondopinion.com/wp-cron.php?doing_wp_cron=1505898419.5967249870300292968750', 'WordPress', 'Unknown', '4.7.5', '', '66.147.244.163', '000', 1, 0),
(1245, '2017-09-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.170.196', '000', 1, 0),
(1246, '2017-09-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.11', '000', 1, 0),
(1247, '2017-09-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '199.19.104.163', '000', 2, 0),
(1248, '2017-09-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.6.3', '', '54.90.65.147', '000', 2, 0),
(1249, '2017-09-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.54.233.118', '000', 1, 0),
(1250, '2017-09-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '66.180.193.219', '000', 2, 0),
(1251, '2017-09-21', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '173.236.142.123', '000', 2, 0),
(1252, '2017-09-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '45.0', '', '86.110.116.119', '000', 1, 0),
(1253, '2017-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2851.27', '', '86.110.116.119', '000', 1, 0),
(1254, '2017-09-21', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '41.60.238.42', '000', 2, 0),
(1255, '2017-09-21', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '149.47.180.190', '000', 1, 0),
(1256, '2017-09-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.81.247.72', '000', 2, 0),
(1257, '2017-09-21', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '66.85.170.171', '000', 2, 0),
(1258, '2017-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 1, 0),
(1259, '2017-09-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '172.104.146.56', '000', 1, 0),
(1260, '2017-09-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '32.0', '', '37.187.17.7', '000', 2, 0),
(1261, '2017-09-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.149.35', '000', 2, 0),
(1262, '2017-09-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '28.0', '', '62.210.111.21', '000', 2, 0),
(1263, '2017-09-22', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '133.242.22.177', '000', 1, 0),
(1264, '2017-09-22', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '101.200.173.34', '000', 2, 0),
(1265, '2017-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '50.0.2661.75', '', '52.41.59.95', '000', 2, 0),
(1266, '2017-09-23', 'http://www.marylandsecondopinion.com/robots.txt', 'Chrome', 'Windows', '39.0.2171.95', '', '104.192.74.42', '000', 4, 0),
(1267, '2017-09-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.192.74.42', '000', 2, 0),
(1268, '2017-09-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.167', '000', 4, 0),
(1269, '2017-09-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.116', '', '188.226.129.55', '000', 1, 0),
(1270, '2017-09-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '32.0', '', '208.97.144.184', '000', 2, 0),
(1271, '2017-09-24', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '88.232.169.223', '000', 1, 0),
(1272, '2017-09-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.11.167.4', '000', 1, 0),
(1273, '2017-09-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.56', '000', 1, 0),
(1274, '2017-09-24', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '56.0.2924.87', '', '163.172.4.153', '000', 1, 0),
(1275, '2017-09-24', 'https://www.marylandsecondopinion.com/', 'MSIE', 'Windows', '9.0', '', '163.172.4.153', '000', 1, 0),
(1276, '2017-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '213.251.182.102', '000', 2, 0),
(1277, '2017-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '27.0.1453.93', '', '46.161.9.4', '000', 2, 0),
(1278, '2017-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '198.71.62.55', '000', 2, 0),
(1279, '2017-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '104.200.39.113', '000', 2, 0),
(1280, '2017-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '183.111.100.198', '000', 2, 0),
(1281, '2017-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2228.0', '', '18.220.233.217', '000', 2, 0),
(1282, '2017-09-26', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '133.242.54.221', '000', 3, 0),
(1283, '2017-09-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '2.0.0.3', '', '145.249.104.66', '000', 4, 0),
(1284, '2017-09-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.85.81.120', '000', 1, 0),
(1285, '2017-09-26', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '94.253.147.204', '000', 1, 0),
(1286, '2017-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '217.160.253.18', '000', 2, 0),
(1287, '2017-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '139.59.170.233', '000', 1, 0),
(1288, '2017-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '136.243.144.88', '000', 1, 0),
(1289, '2017-09-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.167', '000', 2, 0),
(1290, '2017-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '27.0.1453.93', '', '46.161.9.4', '000', 2, 0),
(1291, '2017-09-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '3.6.2', '', '192.99.4.98', '000', 2, 0),
(1292, '2017-09-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '53.0', '', '192.99.4.98', '000', 1, 0),
(1293, '2017-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '185.127.16.72', '000', 1, 0),
(1294, '2017-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.20.222', '000', 1, 0),
(1295, '2017-09-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '52.0', '', '139.59.167.101', '000', 2, 0),
(1296, '2017-09-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '216.218.222.11', '000', 3, 0),
(1297, '2017-09-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.51', '000', 2, 0),
(1298, '2017-09-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.212.115', '000', 1, 0),
(1299, '2017-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '101.200.153.84', '000', 1, 0),
(1300, '2017-09-27', 'https://www.marylandsecondopinion.com', 'wp-windowsphone', 'Unknown', 'Unknown', '', '101.200.153.84', '000', 1, 0),
(1301, '2017-09-27', 'http://www.facebook.com/l.php?u=https%3A%2F%2Fwww.marylandsecondopinion.com%2F&h=47SiWY55o', 'MSIE', 'Windows', '8.0', '', '165.227.10.89', '000', 5, 0),
(1302, '2017-09-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.174.93.133', '000', 1, 0),
(1303, '2017-09-28', 'http://www.marinetraffic.com', 'MSIE', 'Unknown', '9.0', '', '139.227.144.151', '000', 2, 0),
(1304, '2017-09-28', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '5.251.3.83', '000', 2, 0),
(1305, '2017-09-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 1, 0),
(1306, '2017-09-28', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '133.242.22.177', '000', 7, 0),
(1307, '2017-09-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '85.128.142.42', '000', 2, 0),
(1308, '2017-09-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.49.31', '000', 1, 0),
(1309, '2017-09-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.201.16.171', '000', 1, 0),
(1310, '2017-09-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '176.10.104.240', '000', 21, 0),
(1311, '2017-09-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.167', '000', 6, 0),
(1312, '2017-09-29', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '203.113.115.188', '000', 14, 0),
(1313, '2017-09-29', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '84.10.50.36', '000', 14, 0),
(1314, '2017-09-29', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '103.7.41.211', '000', 2, 0),
(1315, '2017-09-29', 'http://www.marinetraffic.com', 'MSIE', 'Unknown', '9.0', '', '139.227.144.236', '000', 2, 0),
(1316, '2017-09-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '103.67.235.14', '000', 2, 0),
(1317, '2017-09-30', 'marylandsecondopinion.com', 'Opera', 'Windows', '8.50', '', '155.133.82.119', '000', 2, 0),
(1318, '2017-09-30', 'http://marylandsecondopinion.com/', 'Firefox', 'Linux', '45.0', '', '163.172.4.153', '000', 1, 0),
(1319, '2017-09-30', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '58.0.3029.96', '', '163.172.4.153', '000', 1, 0),
(1320, '2017-09-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '168.1.128.37', '000', 1, 0),
(1321, '2017-09-30', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '185.129.62.63', '000', 1, 0),
(1322, '2017-09-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '144.217.92.148', '000', 1, 0),
(1323, '2017-10-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '144.217.92.148', '000', 1, 0),
(1324, '2017-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '51.0.2718.16', '', '82.208.131.180', '000', 2, 0),
(1325, '2017-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '51.254.167.252', '000', 2, 0),
(1326, '2017-10-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.54.233.119', '000', 1, 0),
(1327, '2017-10-02', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '92.222.92.136', '000', 2, 0),
(1328, '2017-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '38.145.94.189', '000', 1, 0),
(1329, '2017-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '38.145.86.123', '000', 1, 0),
(1330, '2017-10-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.196.114.171', '000', 2, 0),
(1331, '2017-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '5.135.173.237', '000', 1, 0),
(1332, '2017-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.48.51', '000', 1, 0),
(1333, '2017-10-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.194.114.176', '000', 2, 0),
(1334, '2017-10-03', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '51.15.134.120', '000', 2, 0),
(1335, '2017-10-03', 'http://marylandsecondopinion.com/hivcxa.php', 'MSIE', 'Windows', '6.0', '', '36.76.156.214', '000', 1, 0),
(1336, '2017-10-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.167', '000', 3, 0),
(1337, '2017-10-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '144.217.92.148', '000', 1, 0),
(1338, '2017-10-04', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '5.135.143.224', '000', 2, 0),
(1339, '2017-10-04', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.8.1', '', '212.71.239.85', '000', 1, 0),
(1340, '2017-10-04', 'marylandsecondopinion.com', 'Chrome', 'Windows', '47.0.1335.75', '', '82.165.140.254', '000', 1, 0),
(1341, '2017-10-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.194.114.176', '000', 2, 0),
(1342, '2017-10-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.65', '000', 1, 0),
(1343, '2017-10-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.15', '000', 7, 0),
(1344, '2017-10-04', 'http://marylandsecondopinion.com/index.php', 'MSIE', 'Windows', '6.0', '', '110.137.0.85', '000', 1, 0),
(1345, '2017-10-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.167', '000', 2, 0),
(1346, '2017-10-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '32.0', '', '107.161.192.25', '000', 2, 0),
(1347, '2017-10-04', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.18.4', '', '108.179.198.226', '000', 1, 0),
(1348, '2017-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 2, 0),
(1349, '2017-10-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.64', '000', 1, 0),
(1350, '2017-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.15', '000', 9, 0),
(1351, '2017-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '89.42.216.170', '000', 2, 0),
(1352, '2017-10-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '30.0', '', '34.230.53.172', '000', 2, 0),
(1353, '2017-10-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '192.99.150.97', '000', 10, 0),
(1354, '2017-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '192.99.150.97', '000', 1, 0),
(1355, '2017-10-06', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '159.148.27.165', '000', 2, 0),
(1356, '2017-10-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '50.0.2661.75', '', '34.215.11.57', '000', 2, 0),
(1357, '2017-10-06', 'marylandsecondopinion.com', 'Firefox', 'Macintosh', '16.0', '', '91.205.173.48', '000', 2, 0),
(1358, '2017-10-06', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '176.31.181.28', '000', 16, 0),
(1359, '2017-10-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '145.239.89.247', '000', 2, 0),
(1360, '2017-10-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.167', '000', 3, 0),
(1361, '2017-10-06', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '85.117.118.94', '000', 2, 0),
(1362, '2017-10-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '164.132.107.90', '000', 2, 0),
(1363, '2017-10-06', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '59.0.3071.115', '', '185.71.0.214', '000', 2, 0),
(1364, '2017-10-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '217.182.72.197', '000', 2, 0),
(1365, '2017-10-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.4.142', '000', 1, 0),
(1366, '2017-10-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.48.38', '000', 1, 0),
(1367, '2017-10-07', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '57.0.2987.133', '', '163.172.4.153', '000', 1, 0),
(1368, '2017-10-07', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '44.0.2510.1449', '', '163.172.4.153', '000', 1, 0),
(1369, '2017-10-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '145.239.89.21', '000', 2, 0),
(1370, '2017-10-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '145.239.89.243', '000', 2, 0),
(1371, '2017-10-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '217.182.72.196', '000', 2, 0),
(1372, '2017-10-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '80.70.112.85', '000', 13, 0),
(1373, '2017-10-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '145.239.89.245', '000', 2, 0),
(1374, '2017-10-07', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '82.117.194.229', '000', 3, 0),
(1375, '2017-10-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '145.239.89.18', '000', 2, 0),
(1376, '2017-10-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '139.59.170.231', '000', 1, 0),
(1377, '2017-10-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.20.210', '000', 1, 0),
(1378, '2017-10-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.62', '000', 1, 0),
(1379, '2017-10-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.167', '000', 3, 0),
(1380, '2017-10-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.29.248.238', '000', 3, 0),
(1381, '2017-10-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.166.162.53', '000', 2, 0),
(1382, '2017-10-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '141.138.141.208', '000', 2, 0),
(1383, '2017-10-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.216', '000', 4, 0),
(1384, '2017-10-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '217.182.72.199', '000', 2, 0),
(1385, '2017-10-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '69.58.178.56', '000', 4, 0),
(1386, '2017-10-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '51.254.211.64', '000', 2, 0),
(1387, '2017-10-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '27.0.1453.93', '', '46.161.9.4', '000', 2, 0),
(1388, '2017-10-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.179.129', '000', 1, 0),
(1389, '2017-10-08', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '46.23.1.13', '000', 7, 0),
(1390, '2017-10-08', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '104.131.254.50', '000', 7, 0),
(1391, '2017-10-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '188.116.11.181', '000', 2, 0),
(1392, '2017-10-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '166.70.207.2', '000', 1, 0),
(1393, '2017-10-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.167', '000', 4, 0),
(1394, '2017-10-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.165.230.5', '000', 2, 0),
(1395, '2017-10-09', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '166.62.81.69', '000', 1, 0),
(1396, '2017-10-09', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '91.238.163.173', '000', 1, 0),
(1397, '2017-10-09', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '33.0.1750.146', '', '155.133.82.64', '000', 3, 0),
(1398, '2017-10-09', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '94.23.254.125', '000', 8, 0),
(1399, '2017-10-09', 'https://www.marylandsecondopinion.com', 'panscient', 'Unknown', 'Unknown', '', '100.35.47.77', '000', 27, 0),
(1400, '2017-10-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.167', '000', 1, 0),
(1401, '2017-10-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '168.1.128.61', '000', 1, 0),
(1402, '2017-10-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.170', '000', 1, 0),
(1403, '2017-10-10', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '118.163.216.107', '000', 2, 0),
(1404, '2017-10-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Unknown', '35.0', '', '124.206.180.130', '000', 1, 0),
(1405, '2017-10-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '198.96.155.3', '000', 2, 0),
(1406, '2017-10-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '45.40.124.138', '000', 1, 0),
(1407, '2017-10-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '38.145.76.131', '000', 1, 0),
(1408, '2017-10-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.163.1.11', '000', 3, 0),
(1409, '2017-10-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '18.85.22.204', '000', 2, 0),
(1410, '2017-10-10', 'https://www.google.com/', 'Chrome', 'Macintosh', '60.0.3112.90', '', '208.18.85.22', '000', 1, 0),
(1411, '2017-10-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 2, 0),
(1412, '2017-10-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '42.0', '', '185.198.164.208', '000', 2, 0),
(1413, '2017-10-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '66.219.202.98', '000', 2, 0),
(1414, '2017-10-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.165.254.166', '000', 2, 0),
(1415, '2017-10-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.72.53', '000', 2, 0),
(1416, '2017-10-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.66', '000', 3, 0),
(1417, '2017-10-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.115.214.150', '000', 1, 0),
(1418, '2017-10-10', 'http://uptime-delta.net/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.115.214.157', '000', 1, 0),
(1419, '2017-10-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.53.83', '000', 2, 0),
(1420, '2017-10-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.139.161', '000', 2, 0),
(1421, '2017-10-10', 'marylandsecondopinion.com', 'Chrome', 'Windows', '47.0.1335.75', '', '203.113.115.188', '000', 1, 0),
(1422, '2017-10-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.207', '000', 2, 0),
(1423, '2017-10-10', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '37.187.88.203', '000', 16, 0),
(1424, '2017-10-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.46.115', '000', 2, 0),
(1425, '2017-10-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.183.218.199', '000', 1, 0),
(1426, '2017-10-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '99.174.243.213', '000', 2, 0),
(1427, '2017-10-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.20.55.18', '000', 1, 0),
(1428, '2017-10-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.228.45.176', '000', 1, 0),
(1429, '2017-10-10', '66.147.244.163', 'Firefox', 'Windows', '33.0', '', '107.170.96.6', '000', 2, 0),
(1430, '2017-10-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '217.115.10.131', '000', 1, 0),
(1431, '2017-10-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.139.8.104', '000', 1, 0),
(1432, '2017-10-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.105.116', '000', 1, 0),
(1433, '2017-10-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.85.190', '000', 2, 0),
(1434, '2017-10-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.220.35.202', '000', 1, 0),
(1435, '2017-10-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '168.1.128.76', '000', 1, 0),
(1436, '2017-10-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '199.19.104.163', '000', 2, 0),
(1437, '2017-10-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '50.0.2661.75', '', '34.215.38.108', '000', 2, 0),
(1438, '2017-10-11', 'marylandsecondopinion.com', 'Firefox', 'Macintosh', '16.0', '', '14.161.34.69', '000', 2, 0),
(1439, '2017-10-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.115.214.146', '000', 1, 0),
(1440, '2017-10-11', 'http://uptime-delta.net/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.115.214.143', '000', 1, 0),
(1441, '2017-10-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 2, 0),
(1442, '2017-10-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.71', '000', 2, 0),
(1443, '2017-10-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.20.55.16', '000', 2, 0),
(1444, '2017-10-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.84.183', '000', 2, 0),
(1445, '2017-10-12', 'http://marylandsecondopinion.com/', 'Chrome', 'Macintosh', '58.0.3029.96', '', '163.172.4.153', '000', 1, 0),
(1446, '2017-10-12', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '58.0.3029.110', '', '163.172.4.153', '000', 1, 0),
(1447, '2017-10-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '181.214.175.160', '000', 1, 0),
(1448, '2017-10-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '181.215.51.210', '000', 1, 0),
(1449, '2017-10-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.254.79.66', '000', 1, 0),
(1450, '2017-10-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.218.63.74', '000', 1, 0),
(1451, '2017-10-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '18.85.22.204', '000', 1, 0),
(1452, '2017-10-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '32.0', '', '199.119.215.250', '000', 2, 0),
(1453, '2017-10-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '78.109.23.1', '000', 1, 0),
(1454, '2017-10-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '212.83.40.239', '000', 1, 0),
(1455, '2017-10-12', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '38.100.21.61', '000', 1, 0),
(1456, '2017-10-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '164.132.106.162', '000', 2, 0),
(1457, '2017-10-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.223.123.98', '000', 2, 0),
(1458, '2017-10-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.87.157', '000', 1, 0),
(1459, '2017-10-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '141.170.2.53', '000', 1, 0),
(1460, '2017-10-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.243', '000', 2, 0),
(1461, '2017-10-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.38.14.171', '000', 2, 0),
(1462, '2017-10-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.85.81.116', '000', 1, 0),
(1463, '2017-10-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '79.137.80.94', '000', 1, 0),
(1464, '2017-10-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '204.11.50.131', '000', 1, 0),
(1465, '2017-10-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.59.119.196', '000', 1, 0),
(1466, '2017-10-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '2.0.0.11', '', '5.39.223.68', '000', 2, 0),
(1467, '2017-10-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '58.16.188.39', '000', 2, 0),
(1468, '2017-10-13', 'marylandsecondopinion.com', 'Firefox', 'Macintosh', '16.0', '', '31.211.86.13', '000', 2, 0),
(1469, '2017-10-13', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '128.199.157.152', '000', 2, 0),
(1470, '2017-10-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '134.19.230.141', '000', 2, 0),
(1471, '2017-10-13', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(1472, '2017-10-14', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '92.222.92.136', '000', 1, 0),
(1473, '2017-10-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '27.0.1453.93', '', '46.161.9.4', '000', 2, 0),
(1474, '2017-10-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.167', '000', 3, 0),
(1475, '2017-10-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.223.87', '000', 2, 0),
(1476, '2017-10-14', 'marylandsecondopinion.com', 'Firefox', 'Macintosh', '16.0', '', '203.129.113.142', '000', 4, 0),
(1477, '2017-10-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.199.130.188', '000', 2, 0),
(1478, '2017-10-14', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '176.31.107.99', '000', 6, 0),
(1479, '2017-10-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.36.117.185', '000', 2, 0),
(1480, '2017-10-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '85.93.218.204', '000', 2, 0),
(1481, '2017-10-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.31.180.157', '000', 2, 0),
(1482, '2017-10-14', 'http://marylandsecondopinion.com/', 'Opera', 'Windows', '12.16', '', '155.133.82.64', '000', 3, 0),
(1483, '2017-10-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.32.62.219', '000', 1, 0),
(1484, '2017-10-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.201.249.224', '000', 1, 0),
(1485, '2017-10-14', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '36.0.2130.32', '', '185.70.187.155', '000', 3, 0),
(1486, '2017-10-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '53.0', '', '34.230.63.133', '000', 2, 0),
(1487, '2017-10-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '95.128.43.164', '000', 1, 0),
(1488, '2017-10-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '42.0', '', '173.239.216.3', '000', 1, 0),
(1489, '2017-10-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.10.111', '000', 2, 0),
(1490, '2017-10-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.167', '000', 2, 0),
(1491, '2017-10-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '56.0', '', '103.255.4.61', '000', 3, 0),
(1492, '2017-10-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '54.0.2840.100', '', '88.99.141.3', '000', 2, 0),
(1493, '2017-10-15', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'Linux', '534.34', '', '54.159.107.129', '000', 3, 0),
(1494, '2017-10-15', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '1.17', '', '54.159.107.129', '000', 1, 0),
(1495, '2017-10-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '47.0.2526.35', '', '212.83.155.65', '000', 2, 0),
(1496, '2017-10-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.52', '000', 1, 0),
(1497, '2017-10-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.167', '000', 2, 0),
(1498, '2017-10-16', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '56.0.2924.87', '', '93.190.141.161', '000', 2, 0),
(1499, '2017-10-16', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '176.31.107.99', '000', 1, 0),
(1500, '2017-10-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.165.168.229', '000', 2, 0),
(1501, '2017-10-16', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '75.99.13.123', '000', 1, 0),
(1502, '2017-10-16', 'marylandsecondopinion.com', 'Firefox', 'Macintosh', '16.0', '', '82.117.194.229', '000', 2, 0),
(1503, '2017-10-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.59.116.170', '000', 2, 0),
(1504, '2017-10-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.71.118', '000', 2, 0),
(1505, '2017-10-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.12', '000', 3, 0),
(1506, '2017-10-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '79.172.193.32', '000', 12, 0),
(1507, '2017-10-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.61', '000', 1, 0),
(1508, '2017-10-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '137.74.73.179', '000', 1, 0),
(1509, '2017-10-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.179.129', '000', 1, 0),
(1510, '2017-10-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '67.215.230.92', '000', 1, 0),
(1511, '2017-10-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.112.254.195', '000', 1, 0),
(1512, '2017-10-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.56.11', '000', 2, 0),
(1513, '2017-10-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '198.50.200.129', '000', 1, 0),
(1514, '2017-10-17', 'http://www.marinetraffic.com', 'MSIE', 'Unknown', '9.0', '', '139.227.144.203', '000', 2, 0),
(1515, '2017-10-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.10.111', '000', 1, 0),
(1516, '2017-10-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '26.0.1410.43', '', '193.15.16.4', '000', 1, 0),
(1517, '2017-10-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '26.0.1410.43', '', '163.172.163.85', '000', 22, 0),
(1518, '2017-10-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '26.0.1410.43', '', '92.87.236.230', '000', 1, 0),
(1519, '2017-10-17', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '81.133.25.236', '000', 1, 0),
(1520, '2017-10-17', 'marylandsecondopinion.com', 'Firefox', 'Macintosh', '16.0', '', '78.109.32.154', '000', 2, 0),
(1521, '2017-10-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '168.1.128.34', '000', 1, 0),
(1522, '2017-10-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.228.45.176', '000', 1, 0),
(1523, '2017-10-18', 'https://www.marylandsecondopinion.com/xmlrpc.php', 'MSIE', 'Windows', '6.0', '', '110.78.148.82', '000', 1, 0),
(1524, '2017-10-18', 'https://www.marylandsecondopinion.com/xmlrpc.php', 'MSIE', 'Windows', '6.0', '', '189.122.137.32', '000', 1, 0),
(1525, '2017-10-18', 'https://www.marylandsecondopinion.com/xmlrpc.php', 'MSIE', 'Windows', '6.0', '', '177.83.104.254', '000', 1, 0),
(1526, '2017-10-18', 'https://www.marylandsecondopinion.com/xmlrpc.php', 'MSIE', 'Windows', '6.0', '', '179.209.4.2', '000', 1, 0),
(1527, '2017-10-18', 'https://www.marylandsecondopinion.com/xmlrpc.php', 'MSIE', 'Windows', '6.0', '', '179.153.12.136', '000', 1, 0),
(1528, '2017-10-18', 'https://www.marylandsecondopinion.com/xmlrpc.php', 'MSIE', 'Windows', '6.0', '', '187.21.89.64', '000', 1, 0),
(1529, '2017-10-18', 'https://www.marylandsecondopinion.com/xmlrpc.php', 'MSIE', 'Windows', '6.0', '', '177.183.218.138', '000', 1, 0),
(1530, '2017-10-18', 'https://www.marylandsecondopinion.com/xmlrpc.php', 'MSIE', 'Windows', '6.0', '', '187.22.94.173', '000', 1, 0),
(1531, '2017-10-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '217.182.76.240', '000', 2, 0),
(1532, '2017-10-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '79.172.193.32', '000', 1, 0),
(1533, '2017-10-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.43.205', '000', 1, 0),
(1534, '2017-10-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '137.74.73.179', '000', 1, 0),
(1535, '2017-10-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.63.229', '000', 2, 0),
(1536, '2017-10-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '51.15.70.226', '000', 6, 0),
(1537, '2017-10-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '46.101.139.248', '000', 6, 0),
(1538, '2017-10-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.53.184.23', '000', 1, 0),
(1539, '2017-10-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.129.246', '000', 2, 0),
(1540, '2017-10-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '78.107.237.16', '000', 1, 0),
(1541, '2017-10-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.101.137', '000', 1, 0),
(1542, '2017-10-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.167', '000', 2, 0),
(1543, '2017-10-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.62.57.91', '000', 1, 0),
(1544, '2017-10-19', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '37.187.77.211', '000', 1, 0),
(1545, '2017-10-19', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '132.255.220.2', '000', 6, 0),
(1546, '2017-10-19', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '5.135.143.224', '000', 8, 0),
(1547, '2017-10-19', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '95.105.171.133', '000', 10, 0),
(1548, '2017-10-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.163.1.11', '000', 1, 0),
(1549, '2017-10-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.170', '000', 1, 0),
(1550, '2017-10-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '84.19.181.25', '000', 1, 0),
(1551, '2017-10-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '144.217.94.195', '000', 1, 0),
(1552, '2017-10-20', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '93.115.95.205', '000', 1, 0),
(1553, '2017-10-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.65', '000', 1, 0),
(1554, '2017-10-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.121.10.52', '000', 1, 0),
(1555, '2017-10-20', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '30.0.1599.12785', '', '195.22.127.67', '000', 2, 0),
(1556, '2017-10-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.167', '000', 6, 0),
(1557, '2017-10-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '18.0.1025.45', '', '77.220.215.87', '000', 3, 0),
(1558, '2017-10-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '13.0.752.0', '', '77.220.215.87', '000', 1, 0),
(1559, '2017-10-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '17.0.963.65', '', '77.220.215.87', '000', 1, 0),
(1560, '2017-10-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '17.0.963.56', '', '77.220.215.87', '000', 2, 0),
(1561, '2017-10-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '15.0.861.0', '', '77.220.215.87', '000', 1, 0),
(1562, '2017-10-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '10.0.648.82', '', '77.220.215.87', '000', 1, 0),
(1563, '2017-10-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '13.0.782.1', '', '77.220.215.87', '000', 1, 0),
(1564, '2017-10-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '19.0.1036.7', '', '77.220.215.87', '000', 1, 0),
(1565, '2017-10-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '16.0.912.77', '', '77.220.215.87', '000', 1, 0),
(1566, '2017-10-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '15.0.874.120', '', '77.220.215.87', '000', 1, 0),
(1567, '2017-10-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '10.0.611.0', '', '77.220.215.87', '000', 1, 0),
(1568, '2017-10-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '12.0.742.112', '', '77.220.215.87', '000', 1, 0),
(1569, '2017-10-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '13.0.782.20', '', '77.220.215.87', '000', 1, 0),
(1570, '2017-10-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '11.0.696.68', '', '77.220.215.87', '000', 1, 0),
(1571, '2017-10-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '11.0.696.0', '', '77.220.215.87', '000', 1, 0),
(1572, '2017-10-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '20.0.1092.0', '', '77.220.215.87', '000', 1, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(1573, '2017-10-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '14.0.813.0', '', '77.220.215.87', '000', 1, 0),
(1574, '2017-10-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '12.0.742.112', '', '77.220.215.87', '000', 1, 0),
(1575, '2017-10-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '14.0.810.0', '', '77.220.215.87', '000', 1, 0),
(1576, '2017-10-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Chrome OS', '13.0.782.43', '', '77.220.215.87', '000', 1, 0),
(1577, '2017-10-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.54.233.119', '000', 1, 0),
(1578, '2017-10-21', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '58.0.3029.110', '', '163.172.4.153', '000', 1, 0),
(1579, '2017-10-21', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '58.0.3029.96', '', '163.172.4.153', '000', 1, 0),
(1580, '2017-10-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.54', '000', 1, 0),
(1581, '2017-10-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '87.118.92.43', '000', 2, 0),
(1582, '2017-10-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.59.112.7', '000', 2, 0),
(1583, '2017-10-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.84', '000', 2, 0),
(1584, '2017-10-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '198.245.60.8', '000', 1, 0),
(1585, '2017-10-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '18.85.22.204', '000', 1, 0),
(1586, '2017-10-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.70.13', '000', 2, 0),
(1587, '2017-10-21', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '51.15.60.62', '000', 1, 0),
(1588, '2017-10-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.67.222', '000', 1, 0),
(1589, '2017-10-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '58.247.77.162', '000', 4, 0),
(1590, '2017-10-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '27.0.1453.93', '', '46.161.9.4', '000', 2, 0),
(1591, '2017-10-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '158.46.202.46', '000', 1, 0),
(1592, '2017-10-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '158.46.203.60', '000', 1, 0),
(1593, '2017-10-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '199.19.104.163', '000', 2, 0),
(1594, '2017-10-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '5.101.191.21', '000', 2, 0),
(1595, '2017-10-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '23.129.64.11', '000', 1, 0),
(1596, '2017-10-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '104.223.123.98', '000', 11, 0),
(1597, '2017-10-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '198.46.81.19', '000', 2, 0),
(1598, '2017-10-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '176.10.99.206', '000', 1, 0),
(1599, '2017-10-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '176.121.10.44', '000', 1, 0),
(1600, '2017-10-23', 'https://www.marylandsecondopinion.com', 'SafeDNSBot', 'Unknown', 'Unknown', '', '146.185.176.65', '000', 5, 0),
(1601, '2017-10-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.196.151.227', '000', 2, 0),
(1602, '2017-10-24', 'marylandsecondopinion.com', 'Firefox', 'Macintosh', '16.0', '', '94.23.235.109', '000', 2, 0),
(1603, '2017-10-24', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '133.242.54.221', '000', 1, 0),
(1604, '2017-10-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '103.10.197.50', '000', 1, 0),
(1605, '2017-10-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.31.57.5', '000', 1, 0),
(1606, '2017-10-24', 'http://yandex.ru/clck/jsredir?from=yandex.ru%3Bsearch%3Bweb%3B%3B&text=&etext=1584.7Msm9wVqNThIUH8uA9wRDzdHqUkL1FlT5wUp1EG_1puoSB1eDfmYlxOTo84nJ19_-iEdp1qNZrtQN3CHJCb7Jw.dd1948c2220bda7bdf842336181384cb7dbd1fcb&uuid=&state=_BLhILn4SxNIvvL0W45KSic66uCIg23qh8iRG98qeIXmeppkgUc0YMIVJNtoWDTa6Ctl47TPu5I&data=UlNrNmk5WktYejY4cHFySjRXSWhXUFJWLUhmalcwV3NIRUtoNzQ4b0prelN1dWFNTzVSU2RUZUFXQ0xEWnNIdHRDZXoybF9PZzFwNURHOW13akpHZlFwZEpwVEE0UFpHRGczamRJTUZqaFk0RWRMVDJBaE55Zw&b64e=2&sign=2b0c7f703029f64fd529c56e82298d4f&keyno=0&cst=AiuY0DBWFJ7IXge4WdYJQSaYtyyri96Ffuzwb1RO6R4lHvKTalJrCuMol2rtBLydgpqTXjEGjsyzaF3TWkV44IFw7nOgGuH4yHQvYdtudOmsBOQa2PluN1O6hmEobu7QEHqt67exRzqiDueX9cGFva7Vfswf5me1&ref=orjY4mGPRjk5boDnW0uvlrrd71vZw9kp5uQozpMtKCVwjJVQHb9CswFWL0cEW5gsGez6bCHldOOsZOQ0RU9H96Mq_TN2gRhn2m5duQUzKzzNy0sPJqeOaMXTocPeYYOjcxws0M2O8o4&l10n=ru&cts=1508844418521&mc=3.3748403491', 'MSIE', 'Windows', '8.0', '', '109.63.251.20', '000', 1, 0),
(1607, '2017-10-24', 'http://marylandsecondopinion.com/', 'Chrome', 'Macintosh', '57.0.2987.133', '', '146.185.223.26', '000', 1, 0),
(1608, '2017-10-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.54.244.82', '000', 1, 0),
(1609, '2017-10-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.217.50', '000', 2, 0),
(1610, '2017-10-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '162.247.72.201', '000', 2, 0),
(1611, '2017-10-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.174.196', '000', 2, 0),
(1612, '2017-10-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.163.1.11', '000', 1, 0),
(1613, '2017-10-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '198.50.159.204', '000', 1, 0),
(1614, '2017-10-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.212.104', '000', 3, 0),
(1615, '2017-10-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.125', '', '192.40.95.26', '000', 18, 0),
(1616, '2017-10-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '138.197.207.243', '000', 1, 0),
(1617, '2017-10-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.140.123', '000', 1, 0),
(1618, '2017-10-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '212.21.66.6', '000', 1, 0),
(1619, '2017-10-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.182.106.190', '000', 1, 0),
(1620, '2017-10-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.209.42.84', '000', 2, 0),
(1621, '2017-10-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '188.116.11.181', '000', 1, 0),
(1622, '2017-10-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.101.137', '000', 2, 0),
(1623, '2017-10-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.217.56', '000', 1, 0),
(1624, '2017-10-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.85.81.120', '000', 1, 0),
(1625, '2017-10-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.223.200', '000', 1, 0),
(1626, '2017-10-25', 'https://www.marylandsecondopinion.com', 'Safari', 'Linux', '538.1', '', '74.63.195.166', '000', 2, 0),
(1627, '2017-10-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.85.81.117', '000', 1, 0),
(1628, '2017-10-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '185.100.84.108', '000', 12, 0),
(1629, '2017-10-25', 'http://ya.ru/?q=http%3A%2F%2Fmarylandsecondopinion.com%2F%3Fauthor%3D1', 'MSIE', 'Windows', '5.5', '', '195.242.80.107', '000', 1, 0),
(1630, '2017-10-26', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '5.188.219.192', '000', 2, 0),
(1631, '2017-10-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '158.46.201.10', '000', 2, 0),
(1632, '2017-10-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '26.0.1410.65', '', '54.187.144.69', '000', 2, 0),
(1633, '2017-10-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '26.0.1410.65', '', '54.201.63.194', '000', 1, 0),
(1634, '2017-10-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '180.240.134.107', '000', 43, 0),
(1635, '2017-10-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.54.244.78', '000', 1, 0),
(1636, '2017-10-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.77', '000', 2, 0),
(1637, '2017-10-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.11', '000', 1, 0),
(1638, '2017-10-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.163.1.11', '000', 2, 0),
(1639, '2017-10-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.165.168.229', '000', 1, 0),
(1640, '2017-10-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '137.74.73.179', '000', 3, 0),
(1641, '2017-10-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 1, 0),
(1642, '2017-10-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '212.83.40.239', '000', 1, 0),
(1643, '2017-10-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.125', '', '212.83.155.65', '000', 2, 0),
(1644, '2017-10-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.63.98', '000', 2, 0),
(1645, '2017-10-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.170', '000', 1, 0),
(1646, '2017-10-26', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '58.0.3029.110', '', '163.172.4.153', '000', 1, 0),
(1647, '2017-10-26', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '58.0.3029.96', '', '163.172.4.153', '000', 1, 0),
(1648, '2017-10-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '88.99.2.220', '000', 2, 0),
(1649, '2017-10-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '172.104.187.79', '000', 1, 0),
(1650, '2017-10-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.48', '000', 1, 0),
(1651, '2017-10-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '154.16.149.74', '000', 3, 0),
(1652, '2017-10-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.84.82', '000', 1, 0),
(1653, '2017-10-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.84.183', '000', 1, 0),
(1654, '2017-10-27', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '87.98.227.4', '000', 4, 0),
(1655, '2017-10-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.201', '000', 1, 0),
(1656, '2017-10-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.116', '', '188.226.129.55', '000', 2, 0),
(1657, '2017-10-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '199.19.104.163', '000', 2, 0),
(1658, '2017-10-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '41.189.197.120', '000', 2, 0),
(1659, '2017-10-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.181', '000', 2, 0),
(1660, '2017-10-27', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '53.0', '', '146.185.223.25', '000', 3, 0),
(1661, '2017-10-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '32.0', '', '188.165.162.203', '000', 1, 0),
(1662, '2017-10-28', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '176.31.181.28', '000', 2, 0),
(1663, '2017-10-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '5.135.173.237', '000', 1, 0),
(1664, '2017-10-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '88.99.62.11', '000', 1, 0),
(1665, '2017-10-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '32.0', '', '188.226.141.236', '000', 2, 0),
(1666, '2017-10-28', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '165.227.105.146', '000', 2, 0),
(1667, '2017-10-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.181', '000', 2, 0),
(1668, '2017-10-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '216.239.90.19', '000', 1, 0),
(1669, '2017-10-28', 'http://www.phpdevops.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '192.99.1.183', '000', 2, 0),
(1670, '2017-10-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '67.215.230.92', '000', 1, 0),
(1671, '2017-10-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.51', '000', 1, 0),
(1672, '2017-10-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.42', '000', 2, 0),
(1673, '2017-10-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '27.0.1453.93', '', '46.161.9.4', '000', 2, 0),
(1674, '2017-10-28', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '117.224.127.74', '000', 1, 0),
(1675, '2017-10-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.54.233.116', '000', 1, 0),
(1676, '2017-10-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '139.59.170.227', '000', 1, 0),
(1677, '2017-10-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.170.196', '000', 1, 0),
(1678, '2017-10-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '185.129.148.181', '000', 3, 0),
(1679, '2017-10-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.47', '000', 1, 0),
(1680, '2017-10-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.54.233.119', '000', 1, 0),
(1681, '2017-10-29', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(1682, '2017-10-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.54.244.89', '000', 1, 0),
(1683, '2017-10-30', 'http://marylandsecondopinion.com/?author=%7Bnum:1%7D', 'MSIE', 'Windows', '6.0', '', '37.115.5.62', '000', 2, 0),
(1684, '2017-10-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '167.114.232.244', '000', 2, 0),
(1685, '2017-10-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '87.118.122.50', '000', 1, 0),
(1686, '2017-10-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.254.79.66', '000', 1, 0),
(1687, '2017-10-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.165.254.166', '000', 1, 0),
(1688, '2017-10-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '128.31.0.13', '000', 1, 0),
(1689, '2017-10-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '137.74.169.241', '000', 1, 0),
(1690, '2017-10-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '80.67.172.162', '000', 1, 0),
(1691, '2017-10-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '159.89.6.160', '000', 1, 0),
(1692, '2017-10-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.38.14.171', '000', 1, 0),
(1693, '2017-10-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '45.0.2454.93', '', '54.200.107.152', '000', 2, 0),
(1694, '2017-10-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.212.115', '000', 2, 0),
(1695, '2017-10-30', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '57.0.2987.133', '', '46.161.9.3', '000', 3, 0),
(1696, '2017-10-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.12', '000', 2, 0),
(1697, '2017-10-31', 'http://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.115.214.145', '000', 1, 0),
(1698, '2017-10-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '65.19.167.131', '000', 1, 0),
(1699, '2017-10-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '27.0.1453.93', '', '46.161.9.4', '000', 2, 0),
(1700, '2017-10-31', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '32.0.1700.76', '', '195.22.127.67', '000', 3, 0),
(1701, '2017-10-31', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '94.23.254.125', '000', 1, 0),
(1702, '2017-10-31', 'http://www.marylandsecondopinion.com/wp-cron.php?doing_wp_cron=1509465613.1574640274047851562500', 'WordPress', 'Unknown', '4.7.6', '', '66.147.244.163', '000', 1, 0),
(1703, '2017-10-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.64', '000', 1, 0),
(1704, '2017-10-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '139.59.167.235', '000', 1, 0),
(1705, '2017-10-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.201.220.226', '000', 1, 0),
(1706, '2017-11-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.52', '000', 1, 0),
(1707, '2017-11-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.85.81.125', '000', 1, 0),
(1708, '2017-11-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '85.166.131.71', '000', 1, 0),
(1709, '2017-11-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.36.117.185', '000', 1, 0),
(1710, '2017-11-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.67.222', '000', 1, 0),
(1711, '2017-11-01', 'http://www.phpdevops.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '192.99.1.183', '000', 2, 0),
(1712, '2017-11-01', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '53.0', '', '163.172.4.153', '000', 1, 0),
(1713, '2017-11-01', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Macintosh', '58.0.3029.110', '', '163.172.4.153', '000', 1, 0),
(1714, '2017-11-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '78.109.23.1', '000', 2, 0),
(1715, '2017-11-01', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '93.125.99.59', '000', 4, 0),
(1716, '2017-11-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '95.211.230.94', '000', 2, 0),
(1717, '2017-11-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '31.131.4.167', '000', 1, 0),
(1718, '2017-11-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '79.172.193.32', '000', 1, 0),
(1719, '2017-11-01', 'http://marylandsecondopinion.com/index.php?abc11=123&login=cmd', 'MSIE', 'Windows', '6.0', '', '95.58.55.122', '000', 1, 0),
(1720, '2017-11-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.101.137', '000', 2, 0),
(1721, '2017-11-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '154.16.149.74', '000', 1, 0),
(1722, '2017-11-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.101.127.145', '000', 1, 0),
(1723, '2017-11-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '212.47.227.114', '000', 2, 0),
(1724, '2017-11-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '162.247.72.7', '000', 1, 0),
(1725, '2017-11-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.201', '000', 1, 0),
(1726, '2017-11-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '64.124.32.84', '000', 1, 0),
(1727, '2017-11-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.107.180', '000', 1, 0),
(1728, '2017-11-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '79.172.193.32', '000', 1, 0),
(1729, '2017-11-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '178.217.187.39', '000', 1, 0),
(1730, '2017-11-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.54.233.118', '000', 1, 0),
(1731, '2017-11-02', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.13.75', '', '46.105.50.80', '000', 6, 0),
(1732, '2017-11-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 1, 0),
(1733, '2017-11-02', 'marylandsecondopinion.com', 'Chrome', 'Windows', '47.0.1335.75', '', '5.135.138.188', '000', 1, 0),
(1734, '2017-11-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '5.135.158.101', '000', 2, 0),
(1735, '2017-11-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '192.99.150.97', '000', 10, 0),
(1736, '2017-11-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '192.99.150.97', '000', 1, 0),
(1737, '2017-11-03', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '166.62.90.110', '000', 7, 0),
(1738, '2017-11-03', 'http://marylandsecondopinion.com/wp-content/plugins/easyrotator-for-wordpress/readme.txt', 'MSIE', 'Windows', '6.0', '', '109.64.135.226', '000', 2, 0),
(1739, '2017-11-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '25.0.1364.169', '', '62.176.4.10', '000', 1, 0),
(1740, '2017-11-03', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '94.23.254.125', '000', 3, 0),
(1741, '2017-11-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '144.217.94.96', '000', 3, 0),
(1742, '2017-11-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.107.180', '000', 1, 0),
(1743, '2017-11-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.64', '000', 1, 0),
(1744, '2017-11-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.201', '000', 2, 0),
(1745, '2017-11-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '84.19.181.25', '000', 1, 0),
(1746, '2017-11-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.43.205', '000', 1, 0),
(1747, '2017-11-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.240', '000', 1, 0),
(1748, '2017-11-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.22', '000', 1, 0),
(1749, '2017-11-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '158.46.203.249', '000', 1, 0),
(1750, '2017-11-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '199.19.104.163', '000', 2, 0),
(1751, '2017-11-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2228.0', '', '173.212.236.131', '000', 3, 0),
(1752, '2017-11-04', 'http://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.45.243.195', '000', 1, 0),
(1753, '2017-11-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.54.233.118', '000', 1, 0),
(1754, '2017-11-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.59', '000', 1, 0),
(1755, '2017-11-04', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '79.133.107.224', '000', 1, 0),
(1756, '2017-11-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '110.185.241.247', '000', 2, 0),
(1757, '2017-11-05', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '94.64.48.109', '000', 2, 0),
(1758, '2017-11-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '64.27.17.140', '000', 2, 0),
(1759, '2017-11-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.11', '000', 5, 0),
(1760, '2017-11-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 3, 0),
(1761, '2017-11-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '198.96.155.3', '000', 2, 0),
(1762, '2017-11-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.182.106.190', '000', 2, 0),
(1763, '2017-11-05', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.166', '000', 1, 0),
(1764, '2017-11-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.223.200', '000', 1, 0),
(1765, '2017-11-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '91.134.24.212', '000', 1, 0),
(1766, '2017-11-05', 'http://marylandsecondopinion.com/', 'Opera Next', 'Windows', '43.0.2442.1144', '', '83.143.240.8', '000', 2, 0),
(1767, '2017-11-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '27.0.1453.93', '', '46.161.9.4', '000', 2, 0),
(1768, '2017-11-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '168.1.128.76', '000', 1, 0),
(1769, '2017-11-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '151.80.238.152', '000', 2, 0),
(1770, '2017-11-06', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '7.01', '', '188.166.158.140', '000', 16, 0),
(1771, '2017-11-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '27.0.1453.93', '', '46.161.9.4', '000', 2, 0),
(1772, '2017-11-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.86.86', '000', 1, 0),
(1773, '2017-11-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '95.141.36.186', '000', 2, 0),
(1774, '2017-11-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '67.215.230.91', '000', 1, 0),
(1775, '2017-11-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '51.15.53.83', '000', 2, 0),
(1776, '2017-11-06', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '124.85.170.107', '000', 2, 0),
(1777, '2017-11-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '46.118.156.168', '000', 1, 0),
(1778, '2017-11-06', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '172.112.228.228', '000', 2, 0),
(1779, '2017-11-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '192.99.47.111', '000', 10, 0),
(1780, '2017-11-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '192.99.47.111', '000', 1, 0),
(1781, '2017-11-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.98', '000', 5, 0),
(1782, '2017-11-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.171.202.150', '000', 1, 0),
(1783, '2017-11-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.72.53', '000', 1, 0),
(1784, '2017-11-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.70.226', '000', 1, 0),
(1785, '2017-11-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '208.94.110.37', '000', 1, 0),
(1786, '2017-11-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.183.218.199', '000', 2, 0),
(1787, '2017-11-07', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '208.113.162.107', '000', 2, 0),
(1788, '2017-11-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.129.246', '000', 1, 0),
(1789, '2017-11-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '162.247.73.204', '000', 1, 0),
(1790, '2017-11-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.174.198', '000', 1, 0),
(1791, '2017-11-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '188.214.104.146', '000', 1, 0),
(1792, '2017-11-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.28.98', '000', 1, 0),
(1793, '2017-11-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.32.29', '000', 1, 0),
(1794, '2017-11-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '199.19.104.163', '000', 2, 0),
(1795, '2017-11-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '65.19.167.132', '000', 1, 0),
(1796, '2017-11-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '162.247.72.199', '000', 1, 0),
(1797, '2017-11-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '66.110.216.10', '000', 2, 0),
(1798, '2017-11-07', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '37.187.94.86', '000', 1, 0),
(1799, '2017-11-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '168.1.128.54', '000', 1, 0),
(1800, '2017-11-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.171.202.150', '000', 1, 0),
(1801, '2017-11-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.206', '000', 1, 0),
(1802, '2017-11-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.98', '000', 6, 0),
(1803, '2017-11-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.129.166', '000', 1, 0),
(1804, '2017-11-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.170.196', '000', 2, 0),
(1805, '2017-11-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.162.106', '000', 2, 0),
(1806, '2017-11-08', 'http://google.com', 'Firefox', 'Windows', '40.0', '', '206.180.165.147', '000', 2, 0),
(1807, '2017-11-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '162.213.3.221', '000', 1, 0),
(1808, '2017-11-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.179.129', '000', 1, 0),
(1809, '2017-11-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.85.81.117', '000', 1, 0),
(1810, '2017-11-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.85.81.116', '000', 1, 0),
(1811, '2017-11-08', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '78.109.32.154', '000', 2, 0),
(1812, '2017-11-08', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '56.0.2924.87', '', '146.185.223.95', '000', 1, 0),
(1813, '2017-11-08', 'http://marylandsecondopinion.com/', 'Opera Next', 'Windows', '43.0.2442.1144', '', '146.185.223.95', '000', 1, 0),
(1814, '2017-11-08', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'Linux', '534.34', '', '34.214.202.228', '000', 3, 0),
(1815, '2017-11-08', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '1.17', '', '34.214.202.228', '000', 1, 0),
(1816, '2017-11-08', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '5.62.154.136', '000', 1, 0),
(1817, '2017-11-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.170.164', '000', 1, 0),
(1818, '2017-11-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.85.81.122', '000', 1, 0),
(1819, '2017-11-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '54.184.202.61', '000', 2, 0),
(1820, '2017-11-09', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '128.199.157.152', '000', 2, 0),
(1821, '2017-11-09', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'Windows', '534', '', '199.30.25.131', '000', 1, 0),
(1822, '2017-11-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Unknown', '35.0', '', '124.206.180.188', '000', 2, 0),
(1823, '2017-11-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '162.213.3.221', '000', 2, 0),
(1824, '2017-11-09', 'http://marylandsecondopinion.com/wp-content/plugins/akismet/readme.txt', 'MSIE', 'Windows', '6.0', '', '78.1.23.205', '000', 2, 0),
(1825, '2017-11-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.204.1.62', '000', 1, 0),
(1826, '2017-11-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.179.129', '000', 1, 0),
(1827, '2017-11-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.118.32.149', '000', 1, 0),
(1828, '2017-11-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.171.163', '000', 1, 0),
(1829, '2017-11-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.164', '000', 1, 0),
(1830, '2017-11-09', 'http://marylandsecondopinion.com/', '3997', 'Unknown', 'Unknown', '', '66.70.148.40', '000', 2, 0),
(1831, '2017-11-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '96.64.149.101', '000', 1, 0),
(1832, '2017-11-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '212.47.239.73', '000', 2, 0),
(1833, '2017-11-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.127.25.68', '000', 1, 0),
(1834, '2017-11-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '52.0.2743.116', '', '192.99.66.206', '000', 4, 0),
(1835, '2017-11-09', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '192.99.66.206', '000', 1, 0),
(1836, '2017-11-09', 'https://www.marylandsecondopinion.com', 'Java', 'Unknown', '1.8.0', '', '192.99.66.206', '000', 2, 0),
(1837, '2017-11-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.37.82', '000', 1, 0),
(1838, '2017-11-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '216.218.222.12', '000', 1, 0),
(1839, '2017-11-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.12', '000', 1, 0),
(1840, '2017-11-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.54.233.119', '000', 1, 0),
(1841, '2017-11-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '138.197.207.243', '000', 1, 0),
(1842, '2017-11-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 2, 0),
(1843, '2017-11-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '212.47.246.21', '000', 2, 0),
(1844, '2017-11-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.86.86', '000', 1, 0),
(1845, '2017-11-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.53.184.23', '000', 1, 0),
(1846, '2017-11-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '169.54.244.75', '000', 1, 0),
(1847, '2017-11-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '139.59.167.235', '000', 1, 0),
(1848, '2017-11-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '88.99.65.203', '000', 1, 0),
(1849, '2017-11-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.23', '000', 1, 0),
(1850, '2017-11-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '199.19.104.163', '000', 2, 0),
(1851, '2017-11-11', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '103.195.36.98', '000', 1, 0),
(1852, '2017-11-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.76', '000', 1, 0),
(1853, '2017-11-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '52.0.2743.116', '', '145.239.89.19', '000', 2, 0),
(1854, '2017-11-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.171.202.150', '000', 1, 0),
(1855, '2017-11-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '216.218.222.14', '000', 1, 0),
(1856, '2017-11-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '65.19.167.132', '000', 2, 0),
(1857, '2017-11-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.70.13', '000', 1, 0),
(1858, '2017-11-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.189.236', '000', 1, 0),
(1859, '2017-11-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.48.57', '000', 1, 0),
(1860, '2017-11-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '137.74.73.179', '000', 1, 0),
(1861, '2017-11-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.74', '000', 1, 0),
(1862, '2017-11-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.151.47', '000', 1, 0),
(1863, '2017-11-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '52.0.2743.116', '', '192.99.66.39', '000', 2, 0),
(1864, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.70.13', '000', 1, 0),
(1865, '2017-11-12', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '38.100.21.78', '000', 1, 0),
(1866, '2017-11-12', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '32.0.1700.76', '', '156.67.106.49', '000', 3, 0),
(1867, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.85.191', '000', 2, 0),
(1868, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '52.0.2743.116', '', '144.217.243.211', '000', 2, 0),
(1869, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.85.81.118', '000', 1, 0),
(1870, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '10.0.648.11', '', '213.183.51.150', '000', 2, 0),
(1871, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '17.0.963.66', '', '213.183.51.150', '000', 2, 0),
(1872, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '13.0.766.0', '', '213.183.51.150', '000', 1, 0),
(1873, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '14.0.825.0', '', '213.183.51.150', '000', 1, 0),
(1874, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '11.0.696.71', '', '213.183.51.150', '000', 2, 0),
(1875, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '16.0.897.0', '', '213.183.51.150', '000', 1, 0),
(1876, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '17.0.963.66', '', '213.183.51.150', '000', 1, 0),
(1877, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '14.0.811.0', '', '213.183.51.150', '000', 1, 0),
(1878, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '14.0.813.0', '', '213.183.51.150', '000', 1, 0),
(1879, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '11.0.696.34', '', '213.183.51.150', '000', 1, 0),
(1880, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.678.0', '', '213.183.51.150', '000', 1, 0),
(1881, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0.649.0', '', '213.183.51.150', '000', 1, 0),
(1882, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '18.0.1025.142', '', '213.183.51.150', '000', 1, 0),
(1883, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '10.0.648.204', '', '213.183.51.150', '000', 1, 0),
(1884, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '12.0.742.53', '', '213.183.51.150', '000', 1, 0),
(1885, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '15.0.874.54', '', '213.183.51.150', '000', 1, 0),
(1886, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '12.0.742.112', '', '213.183.51.150', '000', 1, 0),
(1887, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '13.0.748.0', '', '213.183.51.150', '000', 1, 0),
(1888, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '11.0.696.0', '', '213.183.51.150', '000', 1, 0),
(1889, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '17.0.963.66', '', '213.183.51.150', '000', 1, 0),
(1890, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '16.0.912.36', '', '213.183.51.150', '000', 1, 0),
(1891, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '13.0.782.41', '', '213.183.51.150', '000', 1, 0),
(1892, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '10.0.648.134', '', '213.183.51.150', '000', 1, 0),
(1893, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '14.0.801.0', '', '213.183.51.150', '000', 1, 0),
(1894, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '13.0.752.0', '', '213.183.51.150', '000', 1, 0),
(1895, '2017-11-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '69.58.178.57', '000', 4, 0),
(1896, '2017-11-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '52.0.2743.116', '', '145.239.89.246', '000', 2, 0),
(1897, '2017-11-13', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '149.202.70.53', '000', 2, 0),
(1898, '2017-11-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '5.8.48.17', '000', 2, 0),
(1899, '2017-11-13', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '98.186.202.71', '000', 2, 0),
(1900, '2017-11-13', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.13.75', '', '5.135.143.224', '000', 1, 0),
(1901, '2017-11-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.168', '000', 2, 0),
(1902, '2017-11-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.204', '000', 1, 0),
(1903, '2017-11-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.67.222', '000', 1, 0),
(1904, '2017-11-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '64.113.32.29', '000', 1, 0),
(1905, '2017-11-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.129.166', '000', 1, 0),
(1906, '2017-11-13', 'http://marylandsecondopinion.com/', 'Opera Next', 'Windows', '43.0.2442.1144', '', '185.93.183.218', '000', 2, 0),
(1907, '2017-11-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '79.172.193.32', '000', 1, 0),
(1908, '2017-11-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '54.36.81.57', '000', 1, 0),
(1909, '2017-11-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.62.146', '000', 1, 0),
(1910, '2017-11-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '137.74.73.179', '000', 3, 0),
(1911, '2017-11-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.31.45.3', '000', 1, 0),
(1912, '2017-11-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '52.0.2743.116', '', '144.217.167.30', '000', 2, 0),
(1913, '2017-11-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.179.129', '000', 2, 0),
(1914, '2017-11-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.182.18.40', '000', 1, 0),
(1915, '2017-11-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.70.13', '000', 1, 0),
(1916, '2017-11-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.243', '000', 3, 0),
(1917, '2017-11-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '5.8.48.17', '000', 2, 0),
(1918, '2017-11-14', 'marylandsecondopinion.com', 'Chrome', 'Windows', '47.0.1335.75', '', '149.202.33.10', '000', 2, 0),
(1919, '2017-11-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '199.19.104.163', '000', 2, 0),
(1920, '2017-11-14', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '51.15.196.158', '000', 1, 0),
(1921, '2017-11-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '56.0', '', '103.255.5.92', '000', 1, 0),
(1922, '2017-11-15', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(1923, '2017-11-15', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '51.15.196.158', '000', 1, 0),
(1924, '2017-11-16', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '5.255.177.14', '000', 2, 0),
(1925, '2017-11-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '47.0.2526.35', '', '163.172.122.20', '000', 2, 0),
(1926, '2017-11-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 1, 0),
(1927, '2017-11-16', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.18.4', '', '176.58.103.43', '000', 1, 0),
(1928, '2017-11-16', 'http://marylandsecondopinion.com/', 'Safari', 'Macintosh', '10.1.1', '', '163.172.4.153', '000', 1, 0),
(1929, '2017-11-16', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '57.0.2987.133', '', '163.172.4.153', '000', 1, 0),
(1930, '2017-11-17', 'marylandsecondopinion.com', 'Chrome', 'Windows', '47.0.1335.75', '', '31.211.86.13', '000', 2, 0),
(1931, '2017-11-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.67.222', '000', 1, 0),
(1932, '2017-11-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.209.188.207', '000', 2, 0),
(1933, '2017-11-17', 'http://yandex.ru/clck/jsredir?from=yandex.ru%3Bsearch%3Bweb%3B%3B&text=&etext=1608.7ZponLW8cQeC747qxs5zImuup4K4KpOYrKPqKheA164mM3Csc-Ki-UP-TRV3UoqET-zSpkFLEOrwA0lbdw5IpQ.8dbe3f1005d17c7756d094c8987ce7fc3590ec14&uuid=&state=_BLhILn4SxNIvvL0W45KSic66uCIg23qh8iRG98qeIXmeppkgUc0YOm24rr5dkiDnIjpu2TfUVc&data=UlNrNmk5WktYejY4cHFySjRXSWhXUFJWLUhmalcwV3NIRUtoNzQ4b0prelN1dWFNTzVSU2RUZUFXQ0xEWnNIdHRDZXoybF9PZzFyRGR5UE5uVHl0TjRyN09xcWJDU29OZlNfWWt1WkkwREpMNVk3NGRoUEpaZw&b64e=2&sign=812a0d08ae06ad3f252ed660244d1fce&keyno=0&cst=AiuY0DBWFJ7IXge4WdYJQa9gkHE_3kbimUf_u7drhc78S88Qz47IsY_U6VmSTD-moQg-G8WXae10M9U2gPFXkgmQmgGRefRIL8fT0Ko1zObkAIcKjpspkpI3JWcUnqdVGM3p9GrF2lpeSRTCCp6hCnuDPfXmLIlQ&ref=orjY4mGPRjk5boDnW0uvlrrd71vZw9kp5uQozpMtKCX5No9jVno6g5VVkhyv8N0QpvocvgY6KV8HHPNr4719VjpAGi_3u7i7q97dzqLnr-0SP53SJU9zAuo6hPUUvQavbgInzKlQIS4&l10n=ru&cts=1510936097714&mc=4.35472325761', 'Opera Next', 'Windows', '48.0.2685.39', '', '37.112.36.149', '000', 1, 0),
(1934, '2017-11-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '199.19.104.163', '000', 2, 0),
(1935, '2017-11-18', 'http://ya.ru/?q=http%3A%2F%2Fmarylandsecondopinion.com%2F%3Fauthor%3D1', 'AppleWebKit', 'iPad', '534.46', '', '195.242.80.92', '000', 1, 0),
(1936, '2017-11-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.22', '000', 1, 0),
(1937, '2017-11-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '178.57.68.173', '000', 1, 0),
(1938, '2017-11-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 2, 0),
(1939, '2017-11-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.189.234', '000', 1, 0),
(1940, '2017-11-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.39.221', '000', 1, 0),
(1941, '2017-11-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.131', '', '104.131.60.67', '000', 2, 0),
(1942, '2017-11-19', 'http://marylandsecondopinion.com/wp-includes/pomo/bo.php', 'MSIE', 'Windows', '6.0', '', '58.187.173.8', '000', 1, 0),
(1943, '2017-11-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '28.0', '', '216.69.191.98', '000', 4, 0),
(1944, '2017-11-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '40.1', '', '177.75.16.72', '000', 4, 0),
(1945, '2017-11-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '158.46.203.152', '000', 1, 0),
(1946, '2017-11-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '23.101.61.176', '000', 2, 0),
(1947, '2017-11-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 2, 0),
(1948, '2017-11-20', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '37.9.40.13', '000', 1, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(1949, '2017-11-20', 'http://marylandsecondopinion.com/?author=%7Bnum:2%7D', 'MSIE', 'Windows', '6.0', '', '37.229.44.223', '000', 2, 0),
(1950, '2017-11-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.219.178.100', '000', 2, 0),
(1951, '2017-11-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '32.0', '', '87.236.20.199', '000', 2, 0),
(1952, '2017-11-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.67.222', '000', 1, 0),
(1953, '2017-11-20', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '193.93.193.173', '000', 1, 0),
(1954, '2017-11-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.183.127', '000', 1, 0),
(1955, '2017-11-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.201.249.222', '000', 1, 0),
(1956, '2017-11-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.219.178.100', '000', 2, 0),
(1957, '2017-11-21', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.13.75', '', '176.31.107.99', '000', 1, 0),
(1958, '2017-11-21', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.13.75', '', '166.62.90.110', '000', 2, 0),
(1959, '2017-11-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '32.0', '', '103.60.126.44', '000', 2, 0),
(1960, '2017-11-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '32.0', '', '190.96.76.26', '000', 1, 0),
(1961, '2017-11-22', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '79.110.19.223', '000', 1, 0),
(1962, '2017-11-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '56.0', '', '103.255.4.65', '000', 4, 0),
(1963, '2017-11-22', 'marylandsecondopinion.com', 'Firefox', 'Macintosh', '16.0', '', '75.99.13.123', '000', 2, 0),
(1964, '2017-11-22', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '52.0', '', '163.172.4.153', '000', 1, 0),
(1965, '2017-11-22', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Macintosh', '58.0.3029.110', '', '163.172.4.153', '000', 1, 0),
(1966, '2017-11-22', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '32.0.1700.102', '', '195.22.127.67', '000', 3, 0),
(1967, '2017-11-22', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.18.4', '', '139.162.209.249', '000', 1, 0),
(1968, '2017-11-22', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.18.4', '', '109.74.193.69', '000', 1, 0),
(1969, '2017-11-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '51.255.155.165', '000', 1, 0),
(1970, '2017-11-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '88.99.65.205', '000', 1, 0),
(1971, '2017-11-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '25.0.1364.169', '', '166.70.207.2', '000', 1, 0),
(1972, '2017-11-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '25.0.1364.169', '', '163.172.139.161', '000', 1, 0),
(1973, '2017-11-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '25.0.1364.169', '', '65.19.167.131', '000', 2, 0),
(1974, '2017-11-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '25.0.1364.169', '', '5.189.188.111', '000', 32, 0),
(1975, '2017-11-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '26.0.1410.43', '', '51.15.70.226', '000', 37, 0),
(1976, '2017-11-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '26.0.1410.43', '', '137.74.73.179', '000', 1, 0),
(1977, '2017-11-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '26.0.1410.43', '', '51.15.196.158', '000', 2, 0),
(1978, '2017-11-23', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '37.187.77.211', '000', 8, 0),
(1979, '2017-11-23', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '149.202.70.53', '000', 7, 0),
(1980, '2017-11-23', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '128.199.194.131', '000', 1, 0),
(1981, '2017-11-23', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '178.170.82.27', '000', 7, 0),
(1982, '2017-11-23', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '133.242.22.177', '000', 7, 0),
(1983, '2017-11-23', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '103.7.41.211', '000', 8, 0),
(1984, '2017-11-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '55.0.2883.87', '', '45.76.46.100', '000', 2, 0),
(1985, '2017-11-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '45.76.46.100', '000', 1, 0),
(1986, '2017-11-23', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '10.0.3', '', '45.76.46.100', '000', 1, 0),
(1987, '2017-11-23', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '14.14393', '', '45.76.46.100', '000', 1, 0),
(1988, '2017-11-23', 'http://marylandsecondopinion.com/?author=%7Bnum:3%7D', 'MSIE', 'Windows', '6.0', '', '46.119.59.193', '000', 2, 0),
(1989, '2017-11-24', 'marylandsecondopinion.com', 'Chrome', 'Windows', '47.0.1335.75', '', '46.105.50.80', '000', 10, 0),
(1990, '2017-11-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 2, 0),
(1991, '2017-11-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.219.178.100', '000', 2, 0),
(1992, '2017-11-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 2, 0),
(1993, '2017-11-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.223.123.98', '000', 1, 0),
(1994, '2017-11-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '185.170.42.18', '000', 1, 0),
(1995, '2017-11-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.32.62.63', '000', 1, 0),
(1996, '2017-11-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.36.223', '000', 1, 0),
(1997, '2017-11-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '19.0', '', '162.213.3.221', '000', 2, 0),
(1998, '2017-11-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.67.222', '000', 1, 0),
(1999, '2017-11-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.23', '000', 1, 0),
(2000, '2017-11-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 1, 0),
(2001, '2017-11-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '47.0', '', '118.140.38.6', '000', 3, 0),
(2002, '2017-11-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '178.171.31.246', '000', 1, 0),
(2003, '2017-11-25', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '204.10.105.9', '000', 1, 0),
(2004, '2017-11-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '31.185.104.19', '000', 1, 0),
(2005, '2017-11-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '53.0', '', '54.205.214.84', '000', 2, 0),
(2006, '2017-11-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.219.178.100', '000', 2, 0),
(2007, '2017-11-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '212.83.182.255', '000', 4, 0),
(2008, '2017-11-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '83.136.250.42', '000', 1, 0),
(2009, '2017-11-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '88.99.65.199', '000', 1, 0),
(2010, '2017-11-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '193.90.12.117', '000', 2, 0),
(2011, '2017-11-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '51.15.79.107', '000', 1, 0),
(2012, '2017-11-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '216.218.222.12', '000', 1, 0),
(2013, '2017-11-27', 'marylandsecondopinion.com', 'Firefox', 'Macintosh', '16.0', '', '95.140.203.217', '000', 2, 0),
(2014, '2017-11-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '185.127.16.72', '000', 1, 0),
(2015, '2017-11-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.48.50', '000', 1, 0),
(2016, '2017-11-27', 'marylandsecondopinion.com', 'Firefox', 'Macintosh', '16.0', '', '203.129.113.142', '000', 4, 0),
(2017, '2017-11-27', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '57.0.2987.133', '', '163.172.4.153', '000', 1, 0),
(2018, '2017-11-27', 'https://www.marylandsecondopinion.com/', 'MSIE', 'Windows', '11.0', '', '163.172.4.153', '000', 1, 0),
(2019, '2017-11-28', 'marylandsecondopinion.com', 'Chrome', 'Windows', '47.0.1335.75', '', '31.211.86.13', '000', 1, 0),
(2020, '2017-11-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.159.157', '000', 1, 0),
(2021, '2017-11-28', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '50.0.2661.102', '', '146.185.223.25', '000', 2, 0),
(2022, '2017-11-28', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(2023, '2017-11-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.134.4', '000', 1, 0),
(2024, '2017-11-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '88.99.62.7', '000', 1, 0),
(2025, '2017-11-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '127.0.0.1', '000', 5, 0),
(2026, '2017-11-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '121.128.135.74', '000', 2, 0),
(2027, '2017-11-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.129.36', '000', 2, 0),
(2028, '2017-11-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.190.210.56', '000', 2, 0),
(2029, '2017-11-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '84.255.204.104', '000', 2, 0),
(2030, '2017-11-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0.1', '', '91.250.39.226', '000', 2, 0),
(2031, '2017-11-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '184.168.200.159', '000', 2, 0),
(2032, '2017-11-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 1, 0),
(2033, '2017-11-30', 'marylandsecondopinion.com', 'Chrome', 'Windows', '47.0.1335.75', '', '149.202.70.53', '000', 4, 0),
(2034, '2017-11-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '46.183.117.157', '000', 2, 0),
(2035, '2017-11-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.0.7', '', '192.40.95.27', '000', 2, 0),
(2036, '2017-11-30', 'https://www.marylandsecondopinion.com', 'SafeDNSBot', 'Unknown', 'Unknown', '', '146.185.140.250', '000', 6, 0),
(2037, '2017-11-30', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '176.31.107.99', '000', 17, 0),
(2038, '2017-11-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.137.175', '000', 1, 0),
(2039, '2017-11-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.39.235', '000', 1, 0),
(2040, '2017-11-30', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '32.0.1700.76', '', '195.22.125.122', '000', 3, 0),
(2041, '2017-11-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.85.81.125', '000', 1, 0),
(2042, '2017-11-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '192.145.239.27', '000', 2, 0),
(2043, '2017-12-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.125', '', '192.40.95.28', '000', 15, 0),
(2044, '2017-12-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '103.67.235.114', '000', 2, 0),
(2045, '2017-12-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '184.174.119.147', '000', 1, 0),
(2046, '2017-12-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '176.116.3.125', '000', 1, 0),
(2047, '2017-12-01', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '163.172.67.180', '000', 1, 0),
(2048, '2017-12-01', 'marylandsecondopinion.com', 'Chrome', 'Windows', '47.0.1335.75', '', '82.165.140.254', '000', 2, 0),
(2049, '2017-12-01', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '193.90.12.115', '000', 1, 0),
(2050, '2017-12-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.179.14', '000', 1, 0),
(2051, '2017-12-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.48.47', '000', 1, 0),
(2052, '2017-12-01', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '18.85.22.204', '000', 1, 0),
(2053, '2017-12-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 1, 0),
(2054, '2017-12-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.23', '000', 1, 0),
(2055, '2017-12-02', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '185.125.32.108', '000', 1, 0),
(2056, '2017-12-02', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '185.170.42.18', '000', 1, 0),
(2057, '2017-12-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '55.0', '', '34.212.234.110', '000', 2, 0),
(2058, '2017-12-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.129.101', '000', 2, 0),
(2059, '2017-12-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 2, 0),
(2060, '2017-12-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.130.127', '000', 1, 0),
(2061, '2017-12-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.189.186', '000', 1, 0),
(2062, '2017-12-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.37.48', '000', 1, 0),
(2063, '2017-12-02', 'marylandsecondopinion.com', 'Opera', 'Windows', '8.50', '', '195.22.127.96', '000', 2, 0),
(2064, '2017-12-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '173.212.236.131', '000', 2, 0),
(2065, '2017-12-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '173.212.236.131', '000', 2, 0),
(2066, '2017-12-03', 'http://marylandsecondopinion.com/', 'Chrome', 'Linux', '58.0.3029.81', '', '163.172.4.153', '000', 1, 0),
(2067, '2017-12-03', 'https://www.marylandsecondopinion.com/', 'MSIE', 'Windows', '9.0', '', '163.172.4.153', '000', 1, 0),
(2068, '2017-12-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Unknown', '35.0', '', '124.206.180.188', '000', 2, 0),
(2069, '2017-12-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.189.246', '000', 1, 0),
(2070, '2017-12-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.39.224', '000', 1, 0),
(2071, '2017-12-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '52.0.2743.116', '', '192.99.67.12', '000', 4, 0),
(2072, '2017-12-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2228.0', '', '192.99.67.12', '000', 1, 0),
(2073, '2017-12-03', 'https://www.marylandsecondopinion.com', 'Java', 'Unknown', '1.8.0', '', '192.99.67.12', '000', 2, 0),
(2074, '2017-12-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '173.212.236.131', '000', 3, 0),
(2075, '2017-12-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.129.101', '000', 2, 0),
(2076, '2017-12-05', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '5.189.142.136', '000', 2, 0),
(2077, '2017-12-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '52.0.2743.116', '', '145.239.89.246', '000', 2, 0),
(2078, '2017-12-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '52.213.61.107', '000', 2, 0),
(2079, '2017-12-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '52.0.2743.116', '', '164.132.107.62', '000', 2, 0),
(2080, '2017-12-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.196.125.66', '000', 4, 0),
(2081, '2017-12-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '52.0.2743.116', '', '144.217.163.54', '000', 2, 0),
(2082, '2017-12-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.130.127', '000', 1, 0),
(2083, '2017-12-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '99.174.243.213', '000', 2, 0),
(2084, '2017-12-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '98.180.144.139', '000', 3, 0),
(2085, '2017-12-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '25.0.1364.169', '', '46.182.18.29', '000', 36, 0),
(2086, '2017-12-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '52.0.2743.116', '', '144.217.243.211', '000', 2, 0),
(2087, '2017-12-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '52.0.2743.116', '', '137.74.169.55', '000', 2, 0),
(2088, '2017-12-06', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '5.135.138.188', '000', 1, 0),
(2089, '2017-12-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.181.76', '000', 1, 0),
(2090, '2017-12-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '136.243.148.17', '000', 1, 0),
(2091, '2017-12-07', 'marylandsecondopinion.com', 'Chrome', 'Windows', '47.0.1335.75', '', '137.74.113.23', '000', 4, 0),
(2092, '2017-12-07', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '37.187.88.203', '000', 2, 0),
(2093, '2017-12-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 2, 0),
(2094, '2017-12-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.79.163.215', '000', 1, 0),
(2095, '2017-12-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.48.51', '000', 1, 0),
(2096, '2017-12-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.116', '', '188.226.129.55', '000', 1, 0),
(2097, '2017-12-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2098, '2017-12-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '154.16.252.20', '000', 2, 0),
(2099, '2017-12-08', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '5.135.138.188', '000', 2, 0),
(2100, '2017-12-08', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '45.75.27', '', '46.183.144.19', '000', 7, 0),
(2101, '2017-12-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.211.193', '000', 1, 0),
(2102, '2017-12-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.39.232', '000', 1, 0),
(2103, '2017-12-08', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '40.1', '', '163.172.4.153', '000', 1, 0),
(2104, '2017-12-08', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '53.0', '', '163.172.4.153', '000', 1, 0),
(2105, '2017-12-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.23', '000', 1, 0),
(2106, '2017-12-09', 'https://www.marylandsecondopinion.com', 'Android Browser', 'Android', '4.0', '', '142.44.156.128', '000', 20, 0),
(2107, '2017-12-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.211.152', '000', 1, 0),
(2108, '2017-12-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.48.42', '000', 1, 0),
(2109, '2017-12-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.3029.110', '', '82.202.249.91', '000', 4, 0),
(2110, '2017-12-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '185.100.222.127', '000', 2, 0),
(2111, '2017-12-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 2, 0),
(2112, '2017-12-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2113, '2017-12-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.3029.110', '', '82.202.249.91', '000', 1, 0),
(2114, '2017-12-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.130.127', '000', 1, 0),
(2115, '2017-12-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '139.59.167.101', '000', 1, 0),
(2116, '2017-12-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.36.240', '000', 1, 0),
(2117, '2017-12-11', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '204.10.105.9', '000', 2, 0),
(2118, '2017-12-11', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '95.140.203.217', '000', 1, 0),
(2119, '2017-12-11', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '46.101.165.68', '000', 2, 0),
(2120, '2017-12-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.183.102', '000', 1, 0),
(2121, '2017-12-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.39.223', '000', 1, 0),
(2122, '2017-12-12', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '213.21.41.65', '000', 1, 0),
(2123, '2017-12-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.76', '', '64.74.215.1', '000', 2, 0),
(2124, '2017-12-12', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '176.31.107.99', '000', 1, 0),
(2125, '2017-12-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '94.46.168.215', '000', 2, 0),
(2126, '2017-12-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2127, '2017-12-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.189.186', '000', 2, 0),
(2128, '2017-12-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '136.243.155.131', '000', 1, 0),
(2129, '2017-12-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '173.230.242.10', '000', 2, 0),
(2130, '2017-12-12', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '199.87.154.255', '000', 2, 0),
(2131, '2017-12-13', 'http://www.bing.com/search?q=amazon', 'MSIE', 'Windows', '8.0', '', '70.42.131.170', '000', 4, 0),
(2132, '2017-12-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '103.67.235.4', '000', 1, 0),
(2133, '2017-12-13', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '5.0.4', '', '64.74.215.50', '000', 6, 0),
(2134, '2017-12-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '51.254.215.87', '000', 2, 0),
(2135, '2017-12-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '176.32.230.53', '000', 2, 0),
(2136, '2017-12-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.179.40', '000', 1, 0),
(2137, '2017-12-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.39.225', '000', 1, 0),
(2138, '2017-12-14', '66.147.244.163', 'Firefox', 'Windows', '33.0', '', '159.203.42.143', '000', 1, 0),
(2139, '2017-12-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '171.79.12.93', '000', 1, 0),
(2140, '2017-12-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '191.101.106.88', '000', 1, 0),
(2141, '2017-12-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '181.214.170.100', '000', 1, 0),
(2142, '2017-12-14', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(2143, '2017-12-14', 'http://www.bing.com/search?q=amazon', 'MSIE', 'Windows', '8.0', '', '70.42.131.170', '000', 2, 0),
(2144, '2017-12-14', 'http://marylandsecondopinion.com/', 'Chrome', 'Macintosh', '58.0.3029.110', '', '163.172.4.153', '000', 1, 0),
(2145, '2017-12-14', 'https://www.marylandsecondopinion.com/', 'MSIE', 'Windows', '11.0', '', '163.172.4.153', '000', 1, 0),
(2146, '2017-12-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '192.145.239.18', '000', 2, 0),
(2147, '2017-12-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '50.0.2661.75', '', '52.33.23.156', '000', 2, 0),
(2148, '2017-12-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2149, '2017-12-14', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '38.100.21.65', '000', 1, 0),
(2150, '2017-12-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.183.120', '000', 1, 0),
(2151, '2017-12-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '136.243.42.203', '000', 1, 0),
(2152, '2017-12-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.130.127', '000', 1, 0),
(2153, '2017-12-15', 'http://www.bing.com/search?q=amazon', 'MSIE', 'Windows', '8.0', '', '70.42.131.170', '000', 2, 0),
(2154, '2017-12-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '118.121.41.13', '000', 2, 0),
(2155, '2017-12-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '50.0.2661.75', '', '54.148.173.200', '000', 2, 0),
(2156, '2017-12-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.211.150', '000', 1, 0),
(2157, '2017-12-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.201.16.171', '000', 1, 0),
(2158, '2017-12-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '132.148.195.246', '000', 2, 0),
(2159, '2017-12-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 2, 0),
(2160, '2017-12-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.23', '000', 1, 0),
(2161, '2017-12-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.240', '000', 2, 0),
(2162, '2017-12-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.7', '000', 1, 0),
(2163, '2017-12-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '176.8.89.80', '000', 2, 0),
(2164, '2017-12-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '5.135.173.239', '000', 1, 0),
(2165, '2017-12-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.20.210', '000', 1, 0),
(2166, '2017-12-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '83.166.138.22', '000', 2, 0),
(2167, '2017-12-16', 'https://www.marylandsecondopinion.com', 'Windows', 'Unknown', 'Unknown', '', '83.166.138.22', '000', 1, 0),
(2168, '2017-12-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2169, '2017-12-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '176.32.230.53', '000', 2, 0),
(2170, '2017-12-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.137', '', '54.234.163.231', '000', 1, 0),
(2171, '2017-12-17', 'http://marylandsecondopinion.com/feed/', 'Go', 'Unknown', 'Unknown', '', '54.234.163.231', '000', 1, 0),
(2172, '2017-12-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '212.83.182.255', '000', 10, 0),
(2173, '2017-12-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.79.163.215', '000', 1, 0),
(2174, '2017-12-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '88.99.65.197', '000', 1, 0),
(2175, '2017-12-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '46.252.153.71', '000', 2, 0),
(2176, '2017-12-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.130.127', '000', 1, 0),
(2177, '2017-12-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '94.23.214.58', '000', 2, 0),
(2178, '2017-12-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.137.175', '000', 1, 0),
(2179, '2017-12-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.201.220.226', '000', 1, 0),
(2180, '2017-12-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2181, '2017-12-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '187.73.33.66', '000', 2, 0),
(2182, '2017-12-18', '66.147.244.163', 'Firefox', 'Windows', '33.0', '', '159.203.81.93', '000', 1, 0),
(2183, '2017-12-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '46.4.219.3', '000', 2, 0),
(2184, '2017-12-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '185.211.244.132', '000', 2, 0),
(2185, '2017-12-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.181.183', '000', 1, 0),
(2186, '2017-12-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.32.27', '000', 1, 0),
(2187, '2017-12-19', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '53.0', '', '163.172.4.153', '000', 1, 0),
(2188, '2017-12-19', 'https://www.marylandsecondopinion.com/', 'Safari', 'Macintosh', '10.1', '', '163.172.4.153', '000', 1, 0),
(2189, '2017-12-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '104.155.101.247', '000', 2, 0),
(2190, '2017-12-19', 'https://www.marylandsecondopinion.com', 'Poster', 'Unknown', 'Unknown', '', '104.155.101.247', '000', 1, 0),
(2191, '2017-12-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.103', '000', 1, 0),
(2192, '2017-12-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.201.36.157', '000', 1, 0),
(2193, '2017-12-20', 'http://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '37.187.89.212', '000', 2, 0),
(2194, '2017-12-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '173.254.28.46', '000', 2, 0),
(2195, '2017-12-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '179.182.212.247', '000', 1, 0),
(2196, '2017-12-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '217.182.168.224', '000', 1, 0),
(2197, '2017-12-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2198, '2017-12-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '69.58.178.59', '000', 4, 0),
(2199, '2017-12-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 1, 0),
(2200, '2017-12-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '56.0', '', '163.172.196.240', '000', 1, 0),
(2201, '2017-12-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '83.136.249.195', '000', 1, 0),
(2202, '2017-12-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '88.99.62.15', '000', 1, 0),
(2203, '2017-12-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '50.0.2661.75', '', '35.161.31.237', '000', 2, 0),
(2204, '2017-12-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2205, '2017-12-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '51.254.215.87', '000', 2, 0),
(2206, '2017-12-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 1, 0),
(2207, '2017-12-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '158.46.214.152', '000', 2, 0),
(2208, '2017-12-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.130.127', '000', 1, 0),
(2209, '2017-12-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '46.4.219.5', '000', 2, 0),
(2210, '2017-12-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.211.151', '000', 1, 0),
(2211, '2017-12-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.48.53', '000', 1, 0),
(2212, '2017-12-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '209.58.181.225', '000', 2, 0),
(2213, '2017-12-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.23', '000', 1, 0),
(2214, '2017-12-23', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0', '', '50.63.194.59', '000', 2, 0),
(2215, '2017-12-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 2, 0),
(2216, '2017-12-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '66.175.239.41', '000', 2, 0),
(2217, '2017-12-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.226.68', '000', 1, 0),
(2218, '2017-12-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.48.50', '000', 1, 0),
(2219, '2017-12-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '62.0.3202.94', '', '13.67.139.132', '000', 1, 0),
(2220, '2017-12-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '62.0.3202.94', '', '13.67.139.50', '000', 1, 0),
(2221, '2017-12-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2222, '2017-12-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '162.220.59.117', '000', 2, 0),
(2223, '2017-12-23', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0', '', '80.92.66.204', '000', 1, 0),
(2224, '2017-12-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '51.0', '', '94.254.88.110', '000', 2, 0),
(2225, '2017-12-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2226, '2017-12-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.69', '000', 1, 0),
(2227, '2017-12-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.20.231', '000', 1, 0),
(2228, '2017-12-24', 'https://www.marylandsecondopinion.com', 'MSIE', 'Unknown', '7.0', '', '216.69.191.98', '000', 3, 0),
(2229, '2017-12-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '28.0', '', '216.69.191.98', '000', 1, 0),
(2230, '2017-12-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '3.6.2', '', '158.69.252.228', '000', 2, 0),
(2231, '2017-12-25', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0', '', '185.96.92.225', '000', 1, 0),
(2232, '2017-12-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '185.96.92.225', '000', 1, 0),
(2233, '2017-12-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.130.127', '000', 1, 0),
(2234, '2017-12-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.211.193', '000', 1, 0),
(2235, '2017-12-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.37.49', '000', 1, 0),
(2236, '2017-12-25', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '46.101.165.68', '000', 1, 0),
(2237, '2017-12-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.111.188', '000', 1, 0),
(2238, '2017-12-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.201.249.224', '000', 1, 0),
(2239, '2017-12-26', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0', '', '104.238.103.219', '000', 1, 0),
(2240, '2017-12-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '56.0', '', '104.238.103.219', '000', 1, 0),
(2241, '2017-12-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '64.150.191.73', '000', 1, 0),
(2242, '2017-12-26', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0', '', '64.150.191.73', '000', 1, 0),
(2243, '2017-12-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.3029.110', '', '82.202.249.104', '000', 4, 0),
(2244, '2017-12-26', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0', '', '184.168.152.17', '000', 1, 0),
(2245, '2017-12-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '56.0', '', '184.168.152.17', '000', 1, 0),
(2246, '2017-12-27', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '104.168.142.54', '000', 2, 0),
(2247, '2017-12-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '13.67.140.7', '000', 1, 0),
(2248, '2017-12-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.45.95', '000', 1, 0),
(2249, '2017-12-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.39.225', '000', 1, 0),
(2250, '2017-12-27', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '5.135.143.224', '000', 6, 0),
(2251, '2017-12-27', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0', '', '37.187.252.174', '000', 2, 0),
(2252, '2017-12-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.6.3', '', '149.154.69.99', '000', 1, 0),
(2253, '2017-12-27', 'https://www.marylandsecondopinion.com', 'Opera', 'BlackBerry', '10.54', '', '149.154.69.99', '000', 1, 0),
(2254, '2017-12-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.69.225.35', '000', 10, 0),
(2255, '2017-12-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '158.69.225.35', '000', 1, 0),
(2256, '2017-12-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 1, 0),
(2257, '2017-12-28', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '62.77.94.15', '000', 1, 0),
(2258, '2017-12-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '109.74.200.87', '000', 1, 0),
(2259, '2017-12-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.20.222', '000', 1, 0),
(2260, '2017-12-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.130.127', '000', 1, 0),
(2261, '2017-12-28', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '76.164.212.230', '000', 1, 0),
(2262, '2017-12-28', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '204.44.65.210', '000', 1, 0),
(2263, '2017-12-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '5.135.173.239', '000', 1, 0),
(2264, '2017-12-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.36.223', '000', 1, 0),
(2265, '2017-12-29', 'http://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '172.241.151.29', '000', 1, 0),
(2266, '2017-12-29', 'http://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '172.241.151.27', '000', 1, 0),
(2267, '2017-12-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2268, '2017-12-29', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '149.202.33.10', '000', 4, 0),
(2269, '2017-12-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 2, 0),
(2270, '2017-12-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.23', '000', 1, 0),
(2271, '2017-12-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Unknown', '35.0', '', '124.206.180.188', '000', 2, 0),
(2272, '2017-12-30', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.18.4', '', '178.79.140.37', '000', 1, 0),
(2273, '2017-12-30', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.18.4', '', '139.162.201.106', '000', 1, 0),
(2274, '2017-12-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '54.0.2840.71', '', '94.130.228.163', '000', 2, 0),
(2275, '2017-12-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.4.134', '000', 1, 0),
(2276, '2017-12-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.48.39', '000', 1, 0),
(2277, '2017-12-30', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '178.18.205.122', '000', 2, 0),
(2278, '2017-12-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '24.0.1312.57', '', '195.245.112.87', '000', 2, 0),
(2279, '2017-12-31', 'http://uptime-as.net/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.115.214.138', '000', 1, 0),
(2280, '2017-12-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.69', '000', 1, 0),
(2281, '2017-12-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '136.243.155.131', '000', 1, 0),
(2282, '2017-12-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.130.127', '000', 1, 0),
(2283, '2017-12-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2284, '2018-01-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '191.96.86.176', '000', 2, 0),
(2285, '2018-01-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '139.59.185.199', '000', 1, 0),
(2286, '2018-01-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.48.58', '000', 1, 0),
(2287, '2018-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '89.163.209.232', '000', 2, 0),
(2288, '2018-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '51.255.155.165', '000', 1, 0),
(2289, '2018-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.48.48', '000', 1, 0),
(2290, '2018-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '33.0.1750.517', '', '52.16.91.101', '000', 3, 0),
(2291, '2018-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2292, '2018-01-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.185.116.16', '000', 4, 0),
(2293, '2018-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.661.0', '', '213.183.51.28', '000', 2, 0),
(2294, '2018-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '10.0.613.0', '', '213.183.51.28', '000', 1, 0),
(2295, '2018-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '10.0.648.204', '', '213.183.51.28', '000', 2, 0),
(2296, '2018-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.696.43', '', '213.183.51.28', '000', 1, 0),
(2297, '2018-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '13.0.782.32', '', '213.183.51.28', '000', 1, 0),
(2298, '2018-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.699.0', '', '213.183.51.28', '000', 2, 0),
(2299, '2018-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '12.0.702.0', '', '213.183.51.28', '000', 1, 0),
(2300, '2018-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '11.0.696.0', '', '213.183.51.28', '000', 1, 0),
(2301, '2018-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '14.0.808.0', '', '213.183.51.28', '000', 1, 0),
(2302, '2018-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '10.0.648.133', '', '213.183.51.28', '000', 1, 0),
(2303, '2018-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '14.0.810.0', '', '213.183.51.28', '000', 1, 0),
(2304, '2018-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '11.0.696.0', '', '213.183.51.28', '000', 1, 0),
(2305, '2018-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '14.0.801.0', '', '213.183.51.28', '000', 1, 0),
(2306, '2018-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '17.0.963.66', '', '213.183.51.28', '000', 1, 0),
(2307, '2018-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '13.0.764.0', '', '213.183.51.28', '000', 1, 0),
(2308, '2018-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '16.0.912.77', '', '213.183.51.28', '000', 1, 0),
(2309, '2018-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '14.0.803.0', '', '213.183.51.28', '000', 1, 0),
(2310, '2018-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '13.0.782.215', '', '213.183.51.28', '000', 1, 0),
(2311, '2018-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '17.0.963.65', '', '213.183.51.28', '000', 1, 0),
(2312, '2018-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0.648.11', '', '213.183.51.28', '000', 1, 0),
(2313, '2018-01-03', 'http://uptime-as.net/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '172.241.151.28', '000', 1, 0),
(2314, '2018-01-03', 'https://www.marylandsecondopinion.com', 'SafeDNSBot', 'Unknown', 'Unknown', '', '95.85.22.83', '000', 6, 0),
(2315, '2018-01-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.130.127', '000', 1, 0),
(2316, '2018-01-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '13.250.35.200', '000', 2, 0),
(2317, '2018-01-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '56.0', '', '195.154.60.25', '000', 1, 0),
(2318, '2018-01-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '193.143.77.30', '000', 2, 0),
(2319, '2018-01-04', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '32.0.1700.76', '', '195.22.125.116', '000', 3, 0),
(2320, '2018-01-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2321, '2018-01-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '93.186.115.229', '000', 1, 0),
(2322, '2018-01-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '184.168.200.232', '000', 2, 0),
(2323, '2018-01-05', 'https://www.marylandsecondopinion.com', 'Poster', 'Unknown', 'Unknown', '', '184.168.200.232', '000', 1, 0),
(2324, '2018-01-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '17.0', '', '83.166.242.112', '000', 1, 0),
(2325, '2018-01-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '94.156.77.231', '000', 2, 0),
(2326, '2018-01-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '131.0.65.56', '000', 2, 0),
(2327, '2018-01-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2328, '2018-01-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '198.71.234.26', '000', 2, 0),
(2329, '2018-01-05', 'https://www.marylandsecondopinion.com', 'wp-iphone', 'Unknown', 'Unknown', '', '198.71.234.26', '000', 1, 0),
(2330, '2018-01-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '117.40.185.78', '000', 2, 0),
(2331, '2018-01-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.23', '000', 1, 0),
(2332, '2018-01-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 2, 0),
(2333, '2018-01-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '58.0', '', '103.255.5.59', '000', 1, 0),
(2334, '2018-01-06', 'http://uptime-as.net/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.115.214.135', '000', 1, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(2335, '2018-01-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '148.72.232.118', '000', 2, 0),
(2336, '2018-01-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '198.252.106.76', '000', 2, 0),
(2337, '2018-01-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '62.0.3202.94', '', '23.101.125.157', '000', 1, 0),
(2338, '2018-01-06', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '165.227.105.146', '000', 1, 0),
(2339, '2018-01-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.130.127', '000', 1, 0),
(2340, '2018-01-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '193.111.199.35', '000', 4, 0),
(2341, '2018-01-07', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '85.128.142.14', '000', 2, 0),
(2342, '2018-01-07', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '3.6.8', '', '89.234.68.88', '000', 8, 0),
(2343, '2018-01-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '198.71.236.48', '000', 2, 0),
(2344, '2018-01-07', 'https://www.marylandsecondopinion.com', 'WordPress', 'Unknown', 'Unknown', '', '198.71.236.48', '000', 1, 0),
(2345, '2018-01-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '182.50.135.64', '000', 2, 0),
(2346, '2018-01-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2347, '2018-01-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '23.101.116.190', '000', 1, 0),
(2348, '2018-01-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '94.156.77.231', '000', 2, 0),
(2349, '2018-01-08', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '103.67.235.117', '000', 2, 0),
(2350, '2018-01-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '198.71.236.48', '000', 2, 0),
(2351, '2018-01-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '185.61.152.26', '000', 2, 0),
(2352, '2018-01-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.226.171', '000', 1, 0),
(2353, '2018-01-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.48.53', '000', 1, 0),
(2354, '2018-01-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '185.2.4.64', '000', 2, 0),
(2355, '2018-01-09', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '31.211.86.13', '000', 6, 0),
(2356, '2018-01-09', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '165.227.105.146', '000', 1, 0),
(2357, '2018-01-09', 'http://marylandsecondopinion.com/wp-login.php', 'Opera Next', 'Windows', '49.0.2711.0', '', '188.163.108.123', '000', 2, 0),
(2358, '2018-01-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2359, '2018-01-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.130.127', '000', 1, 0),
(2360, '2018-01-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '60.250.133.82', '000', 2, 0),
(2361, '2018-01-10', 'https://www.marylandsecondopinion.com', 'wp-windowsphone', 'Unknown', 'Unknown', '', '60.250.133.82', '000', 1, 0),
(2362, '2018-01-10', 'http://www.marylandsecondopinion.com/robots.txt', 'Chrome', 'Macintosh', '58.0.3029.110', '', '104.192.74.42', '000', 4, 0),
(2363, '2018-01-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.192.74.42', '000', 2, 0),
(2364, '2018-01-10', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '118.163.216.107', '000', 2, 0),
(2365, '2018-01-10', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '95.140.203.217', '000', 12, 0),
(2366, '2018-01-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '199.241.185.197', '000', 2, 0),
(2367, '2018-01-10', 'http://marylandsecondopinion.com/wordpress/wp-login.php', 'Opera Next', 'Windows', '49.0.2711.0', '', '188.163.108.247', '000', 2, 0),
(2368, '2018-01-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '198.71.230.10', '000', 2, 0),
(2369, '2018-01-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.115.214.131', '000', 1, 0),
(2370, '2018-01-11', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(2371, '2018-01-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '62.0.3202.94', '', '23.101.125.157', '000', 1, 0),
(2372, '2018-01-11', 'http://marylandsecondopinion.com/blog/wp-login.php', 'Opera Next', 'Windows', '49.0.2711.0', '', '188.163.108.247', '000', 2, 0),
(2373, '2018-01-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '69.89.31.224', '000', 2, 0),
(2374, '2018-01-11', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '201.130.203.252', '000', 2, 0),
(2375, '2018-01-11', 'https://google.com', 'Firefox', 'Windows', '36.0', '', '35.162.249.151', '000', 2, 0),
(2376, '2018-01-11', 'https://google.com', 'Firefox', 'Windows', '33.0', '', '35.162.249.151', '000', 1, 0),
(2377, '2018-01-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '184.168.200.206', '000', 2, 0),
(2378, '2018-01-11', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '32.0.1700.76', '', '195.22.127.67', '000', 3, 0),
(2379, '2018-01-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.137', '', '195.22.127.96', '000', 2, 0),
(2380, '2018-01-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2381, '2018-01-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '65.254.225.146', '000', 2, 0),
(2382, '2018-01-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '50.62.177.58', '000', 2, 0),
(2383, '2018-01-12', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '108.161.139.77', '000', 1, 0),
(2384, '2018-01-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '13.114.91.103', '000', 2, 0),
(2385, '2018-01-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '198.71.237.21', '000', 2, 0),
(2386, '2018-01-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.23', '000', 1, 0),
(2387, '2018-01-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 2, 0),
(2388, '2018-01-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.130.127', '000', 1, 0),
(2389, '2018-01-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '40.0', '', '95.169.190.237', '000', 1, 0),
(2390, '2018-01-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.60.250', '000', 1, 0),
(2391, '2018-01-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.36.224', '000', 1, 0),
(2392, '2018-01-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '50.87.20.12', '000', 2, 0),
(2393, '2018-01-13', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '38.100.21.69', '000', 2, 0),
(2394, '2018-01-13', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '7.01', '', '188.166.109.88', '000', 16, 0),
(2395, '2018-01-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '107.180.109.68', '000', 2, 0),
(2396, '2018-01-13', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '72.216.189.25', '000', 1, 0),
(2397, '2018-01-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2398, '2018-01-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '93.115.95.207', '000', 6, 0),
(2399, '2018-01-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.211.150', '000', 1, 0),
(2400, '2018-01-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.48.38', '000', 1, 0),
(2401, '2018-01-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '187.73.33.49', '000', 2, 0),
(2402, '2018-01-14', 'https://www.marylandsecondopinion.com', 'wp-iphone', 'Unknown', 'Unknown', '', '187.73.33.49', '000', 1, 0),
(2403, '2018-01-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.40.233', '000', 1, 0),
(2404, '2018-01-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '120.198.110.2', '000', 2, 0),
(2405, '2018-01-14', 'http://uptime-as.net/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.115.214.140', '000', 1, 0),
(2406, '2018-01-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '27.254.142.193', '000', 1, 0),
(2407, '2018-01-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2408, '2018-01-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.130.127', '000', 1, 0),
(2409, '2018-01-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.181.22', '000', 1, 0),
(2410, '2018-01-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.48.46', '000', 1, 0),
(2411, '2018-01-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '23.91.70.89', '000', 1, 0),
(2412, '2018-01-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '198.211.122.41', '000', 2, 0),
(2413, '2018-01-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '23.91.70.89', '000', 1, 0),
(2414, '2018-01-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '83.136.254.52', '000', 1, 0),
(2415, '2018-01-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.48.55', '000', 1, 0),
(2416, '2018-01-16', 'https://www.google.com', 'Firefox', 'Windows', '33.0', '', '18.218.17.194', '000', 2, 0),
(2417, '2018-01-16', 'https://www.google.com', 'Firefox', 'Windows', '36.0', '', '107.21.7.239', '000', 2, 0),
(2418, '2018-01-16', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '133.242.54.221', '000', 2, 0),
(2419, '2018-01-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '31.192.214.159', '000', 1, 0),
(2420, '2018-01-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '103.74.121.28', '000', 1, 0),
(2421, '2018-01-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '94.75.198.108', '000', 2, 0),
(2422, '2018-01-16', 'https://www.marylandsecondopinion.com', 'wp-windowsphone', 'Unknown', 'Unknown', '', '94.75.198.108', '000', 1, 0),
(2423, '2018-01-17', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '118.163.216.107', '000', 5, 0),
(2424, '2018-01-17', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '91.238.163.173', '000', 6, 0),
(2425, '2018-01-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.60.250', '000', 1, 0),
(2426, '2018-01-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.48.51', '000', 1, 0),
(2427, '2018-01-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2428, '2018-01-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.130.127', '000', 1, 0),
(2429, '2018-01-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '184.154.46.40', '000', 2, 0),
(2430, '2018-01-17', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '175.42.47.187', '000', 1, 0),
(2431, '2018-01-17', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '120.35.38.172', '000', 1, 0),
(2432, '2018-01-17', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '32.0.1700.76', '', '195.22.125.74', '000', 3, 0),
(2433, '2018-01-17', 'https://www.google.com', 'Firefox', 'Windows', '36.0', '', '34.216.252.129', '000', 2, 0),
(2434, '2018-01-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '207.148.8.19', '000', 2, 0),
(2435, '2018-01-17', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.6', '', '92.222.29.57', '000', 1, 0),
(2436, '2018-01-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '51.254.142.83', '000', 2, 0),
(2437, '2018-01-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '46.28.106.21', '000', 2, 0),
(2438, '2018-01-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '52.176.88.28', '000', 1, 0),
(2439, '2018-01-18', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '149.202.33.10', '000', 1, 0),
(2440, '2018-01-18', 'marylandsecondopinion.com', 'Chrome', 'Windows', '47.0.1335.75', '', '128.199.194.131', '000', 10, 0),
(2441, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '3.0.5', '', '112.93.40.44', '000', 1, 0),
(2442, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '5.1', '', '222.187.224.132', '000', 1, 0),
(2443, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '12.00', '', '140.227.9.119', '000', 1, 0),
(2444, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '37.0.816.0', '', '116.242.232.18', '000', 1, 0),
(2445, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.825.0', '', '47.93.217.38', '000', 1, 0),
(2446, '2018-01-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '54.183.58.31', '000', 1, 0),
(2447, '2018-01-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '5.0', '', '39.85.95.12', '000', 1, 0),
(2448, '2018-01-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '5.0', '', '103.75.27.94', '000', 1, 0),
(2449, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '37.0', '', '197.89.194.88', '000', 1, 0),
(2450, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '11.00', '', '173.79.148.221', '000', 1, 0),
(2451, '2018-01-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '1.182.61.209', '000', 1, 0),
(2452, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '3.0.5', '', '182.58.2.106', '000', 1, 0),
(2453, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '10.00', '', '72.200.215.203', '000', 1, 0),
(2454, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '3.0.5', '', '181.222.33.235', '000', 1, 0),
(2455, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '12.00', '', '104.236.175.143', '000', 1, 0),
(2456, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '3.0.5', '', '118.193.19.158', '000', 1, 0),
(2457, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.0.4', '', '223.25.99.163', '000', 1, 0),
(2458, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '4.0.5', '', '14.117.233.79', '000', 1, 0),
(2459, '2018-01-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '47.206.51.67', '000', 1, 0),
(2460, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '36.0', '', '113.239.130.62', '000', 1, 0),
(2461, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '40.0.892.0', '', '140.227.10.248', '000', 1, 0),
(2462, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '37.0', '', '204.12.155.201', '000', 1, 0),
(2463, '2018-01-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '178.33.92.18', '000', 1, 0),
(2464, '2018-01-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '180.97.106.142', '000', 1, 0),
(2465, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '10.00', '', '122.138.131.192', '000', 1, 0),
(2466, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '4.1', '', '216.218.222.14', '000', 1, 0),
(2467, '2018-01-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '5.0', '', '129.205.138.194', '000', 1, 0),
(2468, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '37.0', '', '202.73.51.102', '000', 1, 0),
(2469, '2018-01-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '50.199.107.14', '000', 1, 0),
(2470, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '4.0.5', '', '42.201.137.230', '000', 1, 0),
(2471, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '5.0.4', '', '212.71.244.76', '000', 1, 0),
(2472, '2018-01-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '211.245.31.94', '000', 1, 0),
(2473, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '144.217.88.135', '000', 1, 0),
(2474, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '194.187.149.126', '000', 1, 0),
(2475, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '4.1', '', '140.227.8.92', '000', 1, 0),
(2476, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '39.0.819.0', '', '110.37.227.139', '000', 1, 0),
(2477, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '35.0', '', '120.77.201.46', '000', 1, 0),
(2478, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '37.0.834.0', '', '112.229.81.226', '000', 1, 0),
(2479, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '5.0.3', '', '92.62.72.242', '000', 1, 0),
(2480, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '35.0', '', '89.249.242.107', '000', 1, 0),
(2481, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '45.0', '', '85.185.45.174', '000', 2, 0),
(2482, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '183.240.92.15', '000', 1, 0),
(2483, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '183.131.184.160', '000', 1, 0),
(2484, '2018-01-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '168.128.29.75', '000', 1, 0),
(2485, '2018-01-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '69.58.178.56', '000', 4, 0),
(2486, '2018-01-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.75.43', '000', 1, 0),
(2487, '2018-01-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.37.49', '000', 1, 0),
(2488, '2018-01-19', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '58.0.3029.96', '', '146.185.223.101', '000', 1, 0),
(2489, '2018-01-19', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '37.58.150.203', '000', 1, 0),
(2490, '2018-01-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '52.173.34.204', '000', 1, 0),
(2491, '2018-01-19', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '133.242.22.177', '000', 2, 0),
(2492, '2018-01-20', 'https://www.google.com', 'Firefox', 'Windows', '36.0', '', '184.73.111.243', '000', 2, 0),
(2493, '2018-01-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 2, 0),
(2494, '2018-01-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.23', '000', 1, 0),
(2495, '2018-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '12.0.742.112', '', '217.147.169.230', '000', 2, 0),
(2496, '2018-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '15.0.860.0', '', '217.147.169.230', '000', 1, 0),
(2497, '2018-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '12.0.702.0', '', '217.147.169.230', '000', 1, 0),
(2498, '2018-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '17.0.963.66', '', '217.147.169.230', '000', 2, 0),
(2499, '2018-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '14.0.815.0', '', '217.147.169.230', '000', 1, 0),
(2500, '2018-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '17.0.963.56', '', '217.147.169.230', '000', 1, 0),
(2501, '2018-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0.648.133', '', '217.147.169.230', '000', 2, 0),
(2502, '2018-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0.601.0', '', '217.147.169.230', '000', 1, 0),
(2503, '2018-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '10.0.648.127', '', '217.147.169.230', '000', 1, 0),
(2504, '2018-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '11.0.696.68', '', '217.147.169.230', '000', 1, 0),
(2505, '2018-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.696.12', '', '217.147.169.230', '000', 1, 0),
(2506, '2018-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '14.0.814.0', '', '217.147.169.230', '000', 1, 0),
(2507, '2018-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '12.0.742.100', '', '217.147.169.230', '000', 1, 0),
(2508, '2018-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '14.0.803.0', '', '217.147.169.230', '000', 1, 0),
(2509, '2018-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '14.0.824.0', '', '217.147.169.230', '000', 2, 0),
(2510, '2018-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '12.0.706.0', '', '217.147.169.230', '000', 1, 0),
(2511, '2018-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '11.0.655.0', '', '217.147.169.230', '000', 1, 0),
(2512, '2018-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '10.0.648.11', '', '217.147.169.230', '000', 1, 0),
(2513, '2018-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '19.0.1063.0', '', '217.147.169.230', '000', 1, 0),
(2514, '2018-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '19.0.1061.1', '', '217.147.169.230', '000', 1, 0),
(2515, '2018-01-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '172.241.151.24', '000', 1, 0),
(2516, '2018-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.79.132.46', '000', 1, 0),
(2517, '2018-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.201.249.227', '000', 1, 0),
(2518, '2018-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '62.0.3202.94', '', '40.86.96.40', '000', 1, 0),
(2519, '2018-01-20', 'https://www.google.com', 'Firefox', 'Windows', '33.0', '', '18.217.155.172', '000', 2, 0),
(2520, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2521, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.24.169', '000', 2, 0),
(2522, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.36.223', '000', 1, 0),
(2523, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '46.0.2490.80', '', '103.208.246.235', '000', 4, 0),
(2524, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '218.94.106.113', '000', 2, 0),
(2525, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '103.200.37.182', '000', 1, 0),
(2526, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '12.00', '', '176.108.47.38', '000', 1, 0),
(2527, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '60.219.15.81', '000', 1, 0),
(2528, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '11.00', '', '197.232.17.83', '000', 1, 0),
(2529, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '10.00', '', '108.179.54.170', '000', 1, 0),
(2530, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '37.0', '', '112.124.35.165', '000', 1, 0),
(2531, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '90.231.137.226', '000', 1, 0),
(2532, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '178.170.86.79', '000', 1, 0),
(2533, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '37.0', '', '110.77.208.172', '000', 1, 0),
(2534, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '46.218.73.162', '000', 1, 0),
(2535, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '11.00', '', '207.224.8.107', '000', 1, 0),
(2536, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '3.0.5', '', '138.97.23.214', '000', 1, 0),
(2537, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '4.0.5', '', '110.216.18.86', '000', 1, 0),
(2538, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '68.111.191.156', '000', 1, 0),
(2539, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '39.0.823.0', '', '111.125.87.199', '000', 1, 0),
(2540, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '11.00', '', '136.243.201.249', '000', 1, 0),
(2541, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '3.0.5', '', '111.94.149.98', '000', 1, 0),
(2542, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '10.00', '', '203.153.113.226', '000', 1, 0),
(2543, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '10.00', '', '58.11.104.21', '000', 1, 0),
(2544, '2018-01-21', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '85.30.153.159', '000', 1, 0),
(2545, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '222.169.193.162', '000', 1, 0),
(2546, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '11.00', '', '120.133.6.6', '000', 1, 0),
(2547, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '40.0.809.0', '', '124.57.55.41', '000', 1, 0),
(2548, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '38.0.847.0', '', '115.56.176.180', '000', 1, 0),
(2549, '2018-01-21', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '5.0', '', '50.244.39.121', '000', 1, 0),
(2550, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '35.0', '', '113.234.119.110', '000', 1, 0),
(2551, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '37.0', '', '99.194.23.173', '000', 1, 0),
(2552, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '38.0.847.0', '', '188.165.240.92', '000', 1, 0),
(2553, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '37.0', '', '103.47.219.234', '000', 1, 0),
(2554, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '5.1', '', '223.25.99.163', '000', 1, 0),
(2555, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '11.00', '', '64.34.21.84', '000', 1, 0),
(2556, '2018-01-21', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '50.112.194.65', '000', 2, 0),
(2557, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '11.00', '', '183.240.92.134', '000', 1, 0),
(2558, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '11.00', '', '40.114.14.173', '000', 1, 0),
(2559, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '37.0.810.0', '', '86.62.77.92', '000', 1, 0),
(2560, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '37.0.810.0', '', '217.10.204.238', '000', 1, 0),
(2561, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '37.0.810.0', '', '151.80.140.233', '000', 1, 0),
(2562, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '12.00', '', '99.194.138.152', '000', 1, 0),
(2563, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '35.0', '', '103.23.135.145', '000', 1, 0),
(2564, '2018-01-21', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '103.76.170.26', '000', 1, 0),
(2565, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '4.1', '', '94.155.195.235', '000', 1, 0),
(2566, '2018-01-21', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '174.75.238.87', '000', 1, 0),
(2567, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '4.1', '', '23.129.64.101', '000', 1, 0),
(2568, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '12.00', '', '180.97.106.21', '000', 1, 0),
(2569, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '12.00', '', '175.16.36.62', '000', 1, 0),
(2570, '2018-01-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.130.127', '000', 1, 0),
(2571, '2018-01-22', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '181.136.131.24', '000', 1, 0),
(2572, '2018-01-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '52.173.241.248', '000', 1, 0),
(2573, '2018-01-22', 'https://www.google.com', 'Firefox', 'Windows', '29.0', '', '54.159.225.92', '000', 2, 0),
(2574, '2018-01-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.6.90', '000', 1, 0),
(2575, '2018-01-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.32.32', '000', 1, 0),
(2576, '2018-01-22', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '92.222.29.57', '000', 1, 0),
(2577, '2018-01-22', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '173.203.70.234', '000', 1, 0),
(2578, '2018-01-22', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '173.203.70.234', '000', 14, 0),
(2579, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.32.56.125', '000', 1, 0),
(2580, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.201.220.226', '000', 1, 0),
(2581, '2018-01-23', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '33.0.1750.117', '', '195.22.125.74', '000', 3, 0),
(2582, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.131', '', '124.124.14.93', '000', 2, 0),
(2583, '2018-01-23', 'http://uptime-eu.net/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '172.241.151.24', '000', 1, 0),
(2584, '2018-01-23', 'http://ya.ru/?q=http%3A%2F%2Fmarylandsecondopinion.com%2F%3Fauthor%3D1', 'Firefox', 'Windows', '6.0.2', '', '195.242.80.32', '000', 1, 0),
(2585, '2018-01-23', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '185.51.127.114', '000', 1, 0),
(2586, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '3.0.5', '', '54.37.195.251', '000', 1, 0),
(2587, '2018-01-23', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '5.0', '', '178.32.50.243', '000', 1, 0),
(2588, '2018-01-23', '66.147.244.163', 'Firefox', 'Windows', '33.0', '', '159.203.196.79', '000', 1, 0),
(2589, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '35.0', '', '180.254.188.208', '000', 1, 0),
(2590, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '35.0', '', '130.180.93.194', '000', 1, 0),
(2591, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '37.0', '', '42.84.238.55', '000', 1, 0),
(2592, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '4.0.4', '', '196.44.66.107', '000', 1, 0),
(2593, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '36.0', '', '83.220.244.139', '000', 1, 0),
(2594, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '36.0.890.0', '', '139.59.153.59', '000', 1, 0),
(2595, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.0.1', '', '138.68.153.126', '000', 1, 0),
(2596, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '12.00', '', '35.186.161.201', '000', 1, 0),
(2597, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.1', '', '173.212.228.42', '000', 1, 0),
(2598, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '4.0.4', '', '173.212.203.209', '000', 1, 0),
(2599, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '11.00', '', '212.56.204.6', '000', 1, 0),
(2600, '2018-01-23', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '5.0', '', '185.165.168.77', '000', 1, 0),
(2601, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '11.00', '', '195.190.100.90', '000', 1, 0),
(2602, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.0.1', '', '77.55.218.191', '000', 1, 0),
(2603, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '11.00', '', '180.243.117.125', '000', 1, 0),
(2604, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '40.0.840.0', '', '171.35.103.37', '000', 1, 0),
(2605, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '37.0', '', '192.99.220.151', '000', 1, 0),
(2606, '2018-01-23', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '71.191.75.67', '000', 1, 0),
(2607, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '36.0', '', '221.200.107.118', '000', 1, 0),
(2608, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '3.0.5', '', '94.130.225.225', '000', 1, 0),
(2609, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.844.0', '', '37.29.82.115', '000', 1, 0),
(2610, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '12.00', '', '212.231.65.8', '000', 1, 0),
(2611, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '35.0', '', '180.156.94.177', '000', 1, 0),
(2612, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '36.0', '', '119.49.234.155', '000', 1, 0),
(2613, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '5.0.2', '', '132.148.82.232', '000', 1, 0),
(2614, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '3.0.5', '', '39.137.83.132', '000', 1, 0),
(2615, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '3.0.5', '', '116.225.76.173', '000', 1, 0),
(2616, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.0.1', '', '177.38.13.16', '000', 1, 0),
(2617, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '176.223.113.26', '000', 1, 0),
(2618, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '11.00', '', '36.68.137.186', '000', 1, 0),
(2619, '2018-01-23', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '203.30.236.10', '000', 1, 0),
(2620, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '12.00', '', '173.212.228.42', '000', 1, 0),
(2621, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '40.0.877.0', '', '47.91.252.239', '000', 1, 0),
(2622, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '95.24.130.204', '000', 1, 0),
(2623, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.0.5', '', '42.115.88.12', '000', 1, 0),
(2624, '2018-01-23', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '173.212.228.42', '000', 1, 0),
(2625, '2018-01-23', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '31.25.141.46', '000', 1, 0),
(2626, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '5.189.133.231', '000', 1, 0),
(2627, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '37.0', '', '178.32.50.243', '000', 1, 0),
(2628, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '37.0', '', '189.209.110.202', '000', 1, 0),
(2629, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '10.00', '', '94.23.81.70', '000', 1, 0),
(2630, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '42.84.144.54', '000', 1, 0),
(2631, '2018-01-23', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '121.69.48.131', '000', 1, 0),
(2632, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '37.0', '', '190.152.4.54', '000', 1, 0),
(2633, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '35.0', '', '185.27.32.4', '000', 1, 0),
(2634, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '35.0', '', '185.51.127.114', '000', 1, 0),
(2635, '2018-01-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '35.0', '', '192.118.72.14', '000', 1, 0),
(2636, '2018-01-23', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '118.141.73.97', '000', 1, 0),
(2637, '2018-01-23', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '103.12.162.178', '000', 1, 0),
(2638, '2018-01-23', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'iPhone', '601.1.46', '', '112.90.82.218', '000', 2, 0),
(2639, '2018-01-23', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'iPhone', '601.1.46', '', '119.147.207.144', '000', 2, 0),
(2640, '2018-01-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.211.153', '000', 1, 0),
(2641, '2018-01-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '136.243.155.131', '000', 1, 0),
(2642, '2018-01-24', 'https://www.google.com', 'Firefox', 'Windows', '31.0', '', '52.35.144.229', '000', 2, 0),
(2643, '2018-01-24', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '76.164.212.230', '000', 1, 0),
(2644, '2018-01-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '167.114.232.244', '000', 2, 0),
(2645, '2018-01-24', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '101.200.173.34', '000', 2, 0),
(2646, '2018-01-24', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '189.122.200.55', '000', 1, 0),
(2647, '2018-01-24', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '107.170.125.138', '000', 2, 0),
(2648, '2018-01-24', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '5.0.4', '', '91.121.70.58', '000', 1, 0),
(2649, '2018-01-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.130.127', '000', 1, 0),
(2650, '2018-01-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '52.56.184.16', '000', 1, 0),
(2651, '2018-01-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.48.43', '000', 1, 0),
(2652, '2018-01-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '181.215.223.50', '000', 1, 0),
(2653, '2018-01-25', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '118.200.190.57', '000', 1, 0),
(2654, '2018-01-25', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '57.4.9629.4357', '', '163.172.204.161', '000', 24, 0),
(2655, '2018-01-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2656, '2018-01-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.137', '', '54.234.191.214', '000', 1, 0),
(2657, '2018-01-25', 'http://marylandsecondopinion.com/feed/', 'Go', 'Unknown', 'Unknown', '', '54.234.191.214', '000', 1, 0),
(2658, '2018-01-26', 'https://www.marylandsecondopinion.com', 'Python', 'Unknown', '3.6', '', '34.244.245.250', '000', 2, 0),
(2659, '2018-01-26', 'http://marylandsecondopinion.com/index.php', 'MSIE', 'Windows', '6.0', '', '201.81.64.95', '000', 1, 0),
(2660, '2018-01-26', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '172.112.228.228', '000', 1, 0),
(2661, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '142.4.218.156', '000', 11, 0),
(2662, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '142.4.218.156', '000', 1, 0),
(2663, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 2, 0),
(2664, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '35.178.35.226', '000', 1, 0),
(2665, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.39.233', '000', 1, 0),
(2666, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '36.0', '', '103.12.162.178', '000', 1, 0),
(2667, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '37.0.818.0', '', '213.47.184.186', '000', 1, 0),
(2668, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '11.00', '', '106.110.184.238', '000', 1, 0),
(2669, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '38.0.863.0', '', '212.117.19.215', '000', 1, 0),
(2670, '2018-01-27', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '103.12.160.61', '000', 1, 0),
(2671, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.852.0', '', '174.136.20.39', '000', 1, 0),
(2672, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '117.90.252.69', '000', 1, 0),
(2673, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '36.0', '', '138.97.236.2', '000', 1, 0),
(2674, '2018-01-27', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '117.90.252.69', '000', 1, 0),
(2675, '2018-01-27', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '151.64.120.11', '000', 1, 0),
(2676, '2018-01-27', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '5.0', '', '218.72.108.135', '000', 1, 0),
(2677, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '11.00', '', '181.193.60.194', '000', 1, 0),
(2678, '2018-01-27', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '35.156.70.164', '000', 1, 0),
(2679, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '35.0', '', '216.218.222.12', '000', 1, 0),
(2680, '2018-01-27', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '5.0', '', '86.62.77.92', '000', 1, 0),
(2681, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '5.0.3', '', '220.181.165.11', '000', 1, 0),
(2682, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '11.00', '', '203.129.126.226', '000', 1, 0),
(2683, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '36.0', '', '77.91.65.52', '000', 1, 0),
(2684, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '36.0', '', '96.9.69.167', '000', 1, 0),
(2685, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.1', '', '59.173.55.5', '000', 1, 0),
(2686, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '36.0.870.0', '', '177.67.83.134', '000', 1, 0),
(2687, '2018-01-27', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '186.112.148.58', '000', 2, 0),
(2688, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '40.0.847.0', '', '103.251.164.5', '000', 1, 0),
(2689, '2018-01-27', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '203.189.135.107', '000', 1, 0),
(2690, '2018-01-27', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '189.195.162.222', '000', 1, 0),
(2691, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '36.0.873.0', '', '37.99.214.45', '000', 1, 0),
(2692, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.867.0', '', '176.31.125.111', '000', 1, 0),
(2693, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '37.0.896.0', '', '103.12.160.61', '000', 1, 0),
(2694, '2018-01-27', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '50.112.194.65', '000', 1, 0),
(2695, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '213.58.202.70', '000', 1, 0),
(2696, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '35.0', '', '207.154.245.20', '000', 1, 0),
(2697, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '36.0.802.0', '', '115.214.109.55', '000', 1, 0),
(2698, '2018-01-27', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '60.250.72.252', '000', 2, 0),
(2699, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '107.163.143.170', '000', 1, 0),
(2700, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '122.183.242.54', '000', 1, 0),
(2701, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '35.0', '', '107.163.64.128', '000', 1, 0),
(2702, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '35.0', '', '65.19.167.130', '000', 1, 0),
(2703, '2018-01-27', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '5.202.17.1', '000', 1, 0),
(2704, '2018-01-27', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '52.166.1.196', '000', 1, 0),
(2705, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '10.00', '', '67.94.57.16', '000', 1, 0),
(2706, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '10.00', '', '180.250.101.146', '000', 1, 0),
(2707, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '22.0.1216.0', '', '50.19.154.226', '000', 1, 0),
(2708, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '52.165.148.51', '000', 2, 0),
(2709, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '88.99.62.96', '000', 2, 0),
(2710, '2018-01-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '62.0.3202.94', '', '52.165.148.51', '000', 1, 0),
(2711, '2018-01-28', 'http://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.115.214.139', '000', 1, 0),
(2712, '2018-01-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '52.165.150.117', '000', 1, 0),
(2713, '2018-01-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.130.127', '000', 1, 0),
(2714, '2018-01-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '109.74.195.60', '000', 1, 0),
(2715, '2018-01-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.48.38', '000', 1, 0),
(2716, '2018-01-28', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '86.127.140.202', '000', 1, 0),
(2717, '2018-01-28', 'http://marylandsecondopinion.com/?author=%7Bnum:1%7D', 'MSIE', 'Windows', '6.0', '', '188.163.108.58', '000', 2, 0),
(2718, '2018-01-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '94.23.68.171', '000', 2, 0),
(2719, '2018-01-29', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '116.48.44.219', '000', 1, 0),
(2720, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '10.00', '', '219.127.191.12', '000', 1, 0),
(2721, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '35.0', '', '47.91.252.239', '000', 1, 0),
(2722, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '12.00', '', '64.76.24.66', '000', 1, 0),
(2723, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '4.0.5', '', '5.189.153.156', '000', 1, 0),
(2724, '2018-01-29', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '101.201.79.172', '000', 1, 0),
(2725, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '5.1', '', '113.234.106.47', '000', 1, 0),
(2726, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.0', '', '46.32.10.150', '000', 1, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(2727, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '11.00', '', '123.139.28.2', '000', 1, 0),
(2728, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '3.0.5', '', '99.194.148.233', '000', 2, 0),
(2729, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '35.0', '', '183.240.92.138', '000', 1, 0),
(2730, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '37.0', '', '45.76.220.6', '000', 1, 0),
(2731, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '10.00', '', '213.58.202.70', '000', 1, 0),
(2732, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '36.0', '', '110.9.11.76', '000', 1, 0),
(2733, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '35.0', '', '36.79.90.76', '000', 1, 0),
(2734, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '38.0.895.0', '', '62.154.215.235', '000', 1, 0),
(2735, '2018-01-29', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '96.44.148.86', '000', 1, 0),
(2736, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '10.00', '', '101.100.183.171', '000', 1, 0),
(2737, '2018-01-29', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '66.242.91.23', '000', 1, 0),
(2738, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '5.1', '', '125.127.203.205', '000', 1, 0),
(2739, '2018-01-29', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '222.216.202.72', '000', 1, 0),
(2740, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '3.0.5', '', '5.19.183.8', '000', 1, 0),
(2741, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '35.0', '', '174.70.241.14', '000', 1, 0),
(2742, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '36.0', '', '67.197.235.80', '000', 1, 0),
(2743, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '35.0', '', '103.28.84.5', '000', 1, 0),
(2744, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '10.00', '', '142.44.241.14', '000', 1, 0),
(2745, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '11.00', '', '218.50.2.102', '000', 1, 0),
(2746, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '3.0.5', '', '202.152.149.26', '000', 1, 0),
(2747, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '3.0.5', '', '68.234.235.84', '000', 1, 0),
(2748, '2018-01-29', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '115.238.247.205', '000', 1, 0),
(2749, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '3.0.5', '', '103.27.236.151', '000', 1, 0),
(2750, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '9.0', '', '221.11.228.16', '000', 1, 0),
(2751, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.239.118', '000', 1, 0),
(2752, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.39.235', '000', 1, 0),
(2753, '2018-01-29', 'MARYLANDSECONDOPINION.com', 'Chrome', 'Windows', '62.0.3202.94', '', '62.210.111.11', '000', 5, 0),
(2754, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 1, 0),
(2755, '2018-01-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.48.41', '000', 2, 0),
(2756, '2018-01-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.233.98', '000', 1, 0),
(2757, '2018-01-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.201.220.226', '000', 1, 0),
(2758, '2018-01-30', 'http://marylandsecondopinion.com/index.php?op=check', 'MSIE', 'Windows', '6.0', '', '175.101.31.162', '000', 2, 0),
(2759, '2018-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '220.163.44.184', '000', 1, 0),
(2760, '2018-01-30', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '3.0.5', '', '187.94.101.242', '000', 1, 0),
(2761, '2018-01-30', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '150.107.141.94', '000', 1, 0),
(2762, '2018-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '36.0', '', '173.249.18.189', '000', 1, 0),
(2763, '2018-01-30', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.1', '', '86.124.64.120', '000', 1, 0),
(2764, '2018-01-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '37.0.871.0', '', '180.110.158.127', '000', 1, 0),
(2765, '2018-01-30', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '103.12.160.61', '000', 1, 0),
(2766, '2018-01-30', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '112.114.98.44', '000', 1, 0),
(2767, '2018-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '35.0', '', '46.151.145.4', '000', 1, 0),
(2768, '2018-01-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '39.0.876.0', '', '115.238.247.205', '000', 1, 0),
(2769, '2018-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '36.0', '', '104.199.249.247', '000', 1, 0),
(2770, '2018-01-30', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '11.00', '', '5.196.75.161', '000', 1, 0),
(2771, '2018-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '35.0', '', '192.155.81.110', '000', 1, 0),
(2772, '2018-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '35.0', '', '183.166.22.67', '000', 1, 0),
(2773, '2018-01-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '40.0.844.0', '', '67.197.144.113', '000', 1, 0),
(2774, '2018-01-30', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '5.1', '', '82.208.136.183', '000', 1, 0),
(2775, '2018-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '36.0', '', '80.211.241.187', '000', 2, 0),
(2776, '2018-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '36.0', '', '46.218.73.162', '000', 1, 0),
(2777, '2018-01-30', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.0', '', '119.236.186.138', '000', 1, 0),
(2778, '2018-01-30', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '10.00', '', '139.162.47.116', '000', 1, 0),
(2779, '2018-01-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '37.0.810.0', '', '45.76.144.170', '000', 1, 0),
(2780, '2018-01-31', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '33.0.1750.117', '', '195.22.125.74', '000', 3, 0),
(2781, '2018-01-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.130.127', '000', 1, 0),
(2782, '2018-01-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '25.0.1364.172', '', '52.87.154.32', '000', 1, 0),
(2783, '2018-01-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '25.0.1364.172', '', '52.202.252.5', '000', 1, 0),
(2784, '2018-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '27.3', '', '82.80.249.211', '000', 2, 0),
(2785, '2018-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '82.80.249.158', '000', 3, 0),
(2786, '2018-01-31', 'http://www.marylandsecondopinion.com/', 'Firefox', 'Macintosh', '26.0', '', '82.80.249.158', '000', 1, 0),
(2787, '2018-01-31', 'http://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '27.0', '', '82.80.249.158', '000', 2, 0),
(2788, '2018-01-31', 'http://www.marylandsecondopinion.com/', 'Firefox', 'Linux', '26.0', '', '82.80.249.158', '000', 2, 0),
(2789, '2018-01-31', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '31.0.1650.63', '', '82.80.249.158', '000', 2, 0),
(2790, '2018-01-31', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '32.0.1700.72', '', '82.80.249.158', '000', 2, 0),
(2791, '2018-01-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '31.0.1650.63', '', '82.80.249.164', '000', 1, 0),
(2792, '2018-01-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.32.29', '000', 2, 0),
(2793, '2018-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '32.0', '', '142.4.215.39', '000', 2, 0),
(2794, '2018-02-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.224.63', '000', 1, 0),
(2795, '2018-02-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.39.221', '000', 1, 0),
(2796, '2018-02-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '43.0.2357.124', '', '52.26.53.84', '000', 2, 0),
(2797, '2018-02-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2798, '2018-02-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '193.70.34.209', '000', 2, 0),
(2799, '2018-02-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.107.105', '000', 1, 0),
(2800, '2018-02-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.48.38', '000', 1, 0),
(2801, '2018-02-02', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '178.170.82.27', '000', 2, 0),
(2802, '2018-02-02', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '203.113.115.188', '000', 2, 0),
(2803, '2018-02-02', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '203.129.113.142', '000', 2, 0),
(2804, '2018-02-02', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '45.68.21', '', '181.214.87.244', '000', 2, 0),
(2805, '2018-02-02', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '149.202.33.10', '000', 2, 0),
(2806, '2018-02-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '178.171.31.175', '000', 2, 0),
(2807, '2018-02-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.20.222', '000', 2, 0),
(2808, '2018-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '5.101.191.21', '000', 2, 0),
(2809, '2018-02-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 2, 0),
(2810, '2018-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.23', '000', 1, 0),
(2811, '2018-02-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2977.87', '', '89.217.184.107', '000', 1, 0),
(2812, '2018-02-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '55.0.2912.44', '', '89.217.184.107', '000', 1, 0),
(2813, '2018-02-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.130.127', '000', 1, 0),
(2814, '2018-02-03', '66.147.244.163', 'Firefox', 'Windows', '33.0', '', '138.197.202.197', '000', 1, 0),
(2815, '2018-02-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '26.0.1410.63', '', '181.215.47.148', '000', 2, 0),
(2816, '2018-02-04', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '51.218.156.190', '000', 2, 0),
(2817, '2018-02-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.79.182.100', '000', 1, 0),
(2818, '2018-02-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.39.230', '000', 1, 0),
(2819, '2018-02-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2820, '2018-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '17.0', '', '83.166.242.112', '000', 2, 0),
(2821, '2018-02-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.48.50', '000', 2, 0),
(2822, '2018-02-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '35.178.13.38', '000', 1, 0),
(2823, '2018-02-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.48.44', '000', 1, 0),
(2824, '2018-02-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '63.0.3239.132', '', '129.78.110.124', '000', 2, 0),
(2825, '2018-02-05', 'MARYLANDSECONDOPINION.com', 'Chrome', 'Windows', '62.0.3202.94', '', '62.210.111.11', '000', 5, 0),
(2826, '2018-02-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.115.214.135', '000', 1, 0),
(2827, '2018-02-05', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '82.165.140.254', '000', 8, 0),
(2828, '2018-02-05', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '91.205.173.48', '000', 7, 0),
(2829, '2018-02-05', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '133.242.22.177', '000', 7, 0),
(2830, '2018-02-05', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '5.135.143.224', '000', 7, 0),
(2831, '2018-02-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '47.0.2526.35', '', '163.172.200.164', '000', 12, 0),
(2832, '2018-02-06', 'http://ya.ru/?q=http%3A%2F%2Fmarylandsecondopinion.com%2Faccouynt', 'MSIE', 'Windows', '9.0', '', '195.242.80.31', '000', 2, 0),
(2833, '2018-02-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.60.250', '000', 1, 0),
(2834, '2018-02-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '88.99.61.232', '000', 1, 0),
(2835, '2018-02-06', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '95.140.203.217', '000', 4, 0),
(2836, '2018-02-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.130.127', '000', 1, 0),
(2837, '2018-02-06', 'http://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.115.214.151', '000', 1, 0),
(2838, '2018-02-06', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(2839, '2018-02-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '63.0.3239.132', '', '129.78.110.124', '000', 2, 0),
(2840, '2018-02-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '136.243.170.145', '000', 2, 0),
(2841, '2018-02-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '158.46.167.97', '000', 1, 0),
(2842, '2018-02-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '178.171.31.98', '000', 1, 0),
(2843, '2018-02-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.158.143', '000', 1, 0),
(2844, '2018-02-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.48.59', '000', 1, 0),
(2845, '2018-02-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2846, '2018-02-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '212.83.178.172', '000', 2, 0),
(2847, '2018-02-07', 'https://www.marylandsecondopinion.com', 'SafeDNSBot', 'Unknown', 'Unknown', '', '174.138.8.163', '000', 6, 0),
(2848, '2018-02-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.115.214.129', '000', 1, 0),
(2849, '2018-02-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '159.65.18.40', '000', 1, 0),
(2850, '2018-02-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '88.99.65.197', '000', 1, 0),
(2851, '2018-02-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '32.0', '', '69.39.239.57', '000', 2, 0),
(2852, '2018-02-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '36.0.887.0', '', '47.52.220.109', '000', 1, 0),
(2853, '2018-02-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '38.0.848.0', '', '45.56.83.96', '000', 1, 0),
(2854, '2018-02-08', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '68.184.87.81', '000', 1, 0),
(2855, '2018-02-08', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '76.0.173.85', '000', 1, 0),
(2856, '2018-02-08', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '122.192.32.77', '000', 1, 0),
(2857, '2018-02-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '36.0', '', '71.213.38.143', '000', 1, 0),
(2858, '2018-02-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '36.0', '', '67.229.168.250', '000', 1, 0),
(2859, '2018-02-08', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '67.234.164.59', '000', 1, 0),
(2860, '2018-02-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '37.0', '', '194.28.50.81', '000', 1, 0),
(2861, '2018-02-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '36.0', '', '168.103.69.111', '000', 1, 0),
(2862, '2018-02-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '40.0.804.0', '', '67.234.69.105', '000', 1, 0),
(2863, '2018-02-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '79.104.19.202', '000', 1, 0),
(2864, '2018-02-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '37.0.844.0', '', '76.0.166.19', '000', 1, 0),
(2865, '2018-02-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '67.234.173.168', '000', 1, 0),
(2866, '2018-02-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '40.0.847.0', '', '178.60.28.98', '000', 1, 0),
(2867, '2018-02-08', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '12.00', '', '138.210.192.120', '000', 1, 0),
(2868, '2018-02-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '35.0', '', '76.3.38.169', '000', 1, 0),
(2869, '2018-02-08', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '12.00', '', '71.54.179.124', '000', 1, 0),
(2870, '2018-02-08', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '94.242.57.161', '000', 1, 0),
(2871, '2018-02-08', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '174.125.2.87', '000', 1, 0),
(2872, '2018-02-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '37.0', '', '219.133.46.56', '000', 1, 0),
(2873, '2018-02-08', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '11.00', '', '119.28.20.207', '000', 1, 0),
(2874, '2018-02-08', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '4.0.4', '', '71.213.145.17', '000', 1, 0),
(2875, '2018-02-08', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '4.0.4', '', '125.162.215.122', '000', 1, 0),
(2876, '2018-02-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '83.136.254.52', '000', 1, 0),
(2877, '2018-02-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.48.46', '000', 1, 0),
(2878, '2018-02-09', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '94.23.235.109', '000', 5, 0),
(2879, '2018-02-09', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '203.129.113.142', '000', 7, 0),
(2880, '2018-02-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.130.127', '000', 1, 0),
(2881, '2018-02-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '51.0.2704.84', '', '209.141.46.108', '000', 2, 0),
(2882, '2018-02-09', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '5.135.143.224', '000', 2, 0),
(2883, '2018-02-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '192.187.101.178', '000', 1, 0),
(2884, '2018-02-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2885, '2018-02-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.23', '000', 1, 0),
(2886, '2018-02-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '26.0.1410.43', '', '5.39.84.19', '000', 2, 0),
(2887, '2018-02-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.228.166', '000', 1, 0),
(2888, '2018-02-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.201.249.223', '000', 1, 0),
(2889, '2018-02-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '88.99.65.197', '000', 2, 0),
(2890, '2018-02-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '1.5.0.7', '', '103.67.235.80', '000', 19, 0),
(2891, '2018-02-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '15.0.1', '', '158.69.229.69', '000', 2, 0),
(2892, '2018-02-11', 'http://marylandsecondopinion.com/wp-content/uploads/2018/01/zgepd_oddsd.php', 'MSIE', 'Windows', '6.0', '', '188.163.108.186', '000', 1, 0),
(2893, '2018-02-12', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '119.42.87.18', '000', 1, 0),
(2894, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '35.0', '', '114.112.104.223', '000', 1, 0),
(2895, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.0', '', '67.234.107.89', '000', 1, 0),
(2896, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '35.0', '', '138.210.202.200', '000', 1, 0),
(2897, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '35.0', '', '174.125.21.154', '000', 1, 0),
(2898, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '39.0.811.0', '', '75.97.107.190', '000', 1, 0),
(2899, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '36.0', '', '66.24.46.1', '000', 1, 0),
(2900, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '12.00', '', '13.125.9.81', '000', 1, 0),
(2901, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '37.0', '', '76.3.5.12', '000', 1, 0),
(2902, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '38.0.807.0', '', '76.111.5.118', '000', 1, 0),
(2903, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.831.0', '', '184.5.194.216', '000', 1, 0),
(2904, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '35.0', '', '109.195.22.15', '000', 1, 0),
(2905, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.831.0', '', '65.130.185.147', '000', 1, 0),
(2906, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '12.00', '', '122.183.242.54', '000', 1, 0),
(2907, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.0', '', '76.0.109.215', '000', 1, 0),
(2908, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '36.0', '', '184.4.149.180', '000', 1, 0),
(2909, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '114.99.71.89', '000', 1, 0),
(2910, '2018-02-12', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '71.213.170.56', '000', 1, 0),
(2911, '2018-02-12', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '184.158.246.246', '000', 1, 0),
(2912, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '38.0.825.0', '', '106.120.213.31', '000', 1, 0),
(2913, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '35.0', '', '80.211.254.233', '000', 1, 0),
(2914, '2018-02-12', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '99.194.24.17', '000', 1, 0),
(2915, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '5.0.2', '', '115.29.193.119', '000', 1, 0),
(2916, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '5.0', '', '176.192.78.22', '000', 1, 0),
(2917, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '35.0', '', '80.211.241.187', '000', 1, 0),
(2918, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '5.0', '', '50.203.117.22', '000', 1, 0),
(2919, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '35.0', '', '185.93.3.123', '000', 1, 0),
(2920, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '119.164.53.42', '000', 2, 0),
(2921, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '129.78.110.124', '000', 2, 0),
(2922, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '173.83.247.226', '000', 2, 0),
(2923, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Poster', 'Unknown', 'Unknown', '', '173.83.247.226', '000', 1, 0),
(2924, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2925, '2018-02-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '198.143.134.124', '000', 2, 0),
(2926, '2018-02-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '52.165.166.139', '000', 1, 0),
(2927, '2018-02-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '180.169.191.142', '000', 2, 0),
(2928, '2018-02-13', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '38.100.21.61', '000', 1, 0),
(2929, '2018-02-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '109.71.40.1', '000', 2, 0),
(2930, '2018-02-13', 'https://www.marylandsecondopinion.com', 'Windows', 'Unknown', 'Unknown', '', '109.71.40.1', '000', 1, 0),
(2931, '2018-02-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '64.0.3282.140', '', '198.143.164.117', '000', 1, 0),
(2932, '2018-02-13', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '203.129.113.142', '000', 2, 0),
(2933, '2018-02-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '50.6.77.60', '000', 1, 0),
(2934, '2018-02-13', 'https://www.marylandsecondopinion.com', 'Poster', 'Unknown', 'Unknown', '', '50.6.77.60', '000', 1, 0),
(2935, '2018-02-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.99.200', '000', 2, 0),
(2936, '2018-02-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.163', '000', 3, 0),
(2937, '2018-02-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.16', '000', 3, 0),
(2938, '2018-02-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.32', '000', 5, 0),
(2939, '2018-02-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '129.78.110.124', '000', 2, 0),
(2940, '2018-02-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '67.222.108.228', '000', 2, 0),
(2941, '2018-02-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.130.127', '000', 1, 0),
(2942, '2018-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '192.187.101.178', '000', 2, 0),
(2943, '2018-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.28', '000', 1, 0),
(2944, '2018-02-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '5.230.96.9', '000', 2, 0),
(2945, '2018-02-14', 'https://www.marylandsecondopinion.com', 'wp-android', 'Unknown', 'Unknown', '', '5.230.96.9', '000', 1, 0),
(2946, '2018-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.22.125.136', '000', 1, 0),
(2947, '2018-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '31.185.104.19', '000', 2, 0),
(2948, '2018-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.49', '000', 1, 0),
(2949, '2018-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.82.2', '000', 1, 0),
(2950, '2018-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.2', '000', 2, 0),
(2951, '2018-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.79', '000', 2, 0),
(2952, '2018-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.171.163', '000', 1, 0),
(2953, '2018-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '198.58.107.53', '000', 1, 0),
(2954, '2018-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.104.120.2', '000', 2, 0),
(2955, '2018-02-14', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.243', '000', 1, 0),
(2956, '2018-02-14', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '37.187.88.203', '000', 2, 0),
(2957, '2018-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.206', '000', 1, 0),
(2958, '2018-02-14', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '44.0', '', '37.48.68.229', '000', 4, 0),
(2959, '2018-02-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '178.121.230.39', '000', 2, 0),
(2960, '2018-02-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '89.252.186.141', '000', 2, 0),
(2961, '2018-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.103', '000', 1, 0),
(2962, '2018-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.38.14.171', '000', 3, 0),
(2963, '2018-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.25', '000', 1, 0),
(2964, '2018-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.254.79.66', '000', 3, 0),
(2965, '2018-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.130.183.184', '000', 1, 0),
(2966, '2018-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '207.244.70.35', '000', 1, 0),
(2967, '2018-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '32.0', '', '198.1.91.145', '000', 4, 0),
(2968, '2018-02-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.228.54', '000', 1, 0),
(2969, '2018-02-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '94.130.48.55', '000', 1, 0),
(2970, '2018-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.86.8', '000', 1, 0),
(2971, '2018-02-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '52.165.166.139', '000', 1, 0),
(2972, '2018-02-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '193.202.110.20', '000', 2, 0),
(2973, '2018-02-15', 'https://www.marylandsecondopinion.com', 'wp-windowsphone', 'Unknown', 'Unknown', '', '193.202.110.20', '000', 1, 0),
(2974, '2018-02-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '52.165.166.139', '000', 5, 0),
(2975, '2018-02-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(2976, '2018-02-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '38.145.70.161', '000', 2, 0),
(2977, '2018-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '54.200.162.196', '000', 2, 0),
(2978, '2018-02-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '185.2.4.123', '000', 2, 0),
(2979, '2018-02-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 1, 0),
(2980, '2018-02-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '212.83.178.172', '000', 2, 0),
(2981, '2018-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '52.165.166.139', '000', 1, 0),
(2982, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '52.165.166.139', '000', 2, 0),
(2983, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 1, 0),
(2984, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '62.0.3202.94', '', '52.165.166.139', '000', 1, 0),
(2985, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '35.178.33.242', '000', 2, 0),
(2986, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '52.165.166.139', '000', 1, 0),
(2987, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '51.254.196.109', '000', 2, 0),
(2988, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Poster', 'Unknown', 'Unknown', '', '51.254.196.109', '000', 1, 0),
(2989, '2018-02-16', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '120.26.103.143', '000', 6, 0),
(2990, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '84.53.225.118', '000', 1, 0),
(2991, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '36.0', '', '222.252.51.132', '000', 1, 0),
(2992, '2018-02-16', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '103.83.166.17', '000', 1, 0),
(2993, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '35.0', '', '174.70.241.27', '000', 1, 0),
(2994, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '10.00', '', '36.66.218.153', '000', 1, 0),
(2995, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '38.0.840.0', '', '181.111.56.248', '000', 1, 0),
(2996, '2018-02-16', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '181.113.28.150', '000', 1, 0),
(2997, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '36.0', '', '112.124.57.223', '000', 1, 0),
(2998, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '40.0.855.0', '', '103.15.251.75', '000', 1, 0),
(2999, '2018-02-16', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '31.25.141.46', '000', 1, 0),
(3000, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '3.0.5', '', '185.82.212.95', '000', 1, 0),
(3001, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '4.0.5', '', '92.47.30.74', '000', 1, 0),
(3002, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '39.0.883.0', '', '121.58.216.234', '000', 1, 0),
(3003, '2018-02-16', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '150.242.104.14', '000', 1, 0),
(3004, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '3.0.5', '', '204.11.243.70', '000', 1, 0),
(3005, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '12.00', '', '31.11.177.235', '000', 1, 0),
(3006, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '39.0.858.0', '', '95.24.130.204', '000', 1, 0),
(3007, '2018-02-16', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '82.117.204.14', '000', 1, 0),
(3008, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '3.0.5', '', '14.207.11.253', '000', 1, 0),
(3009, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '37.0.889.0', '', '51.255.85.13', '000', 1, 0),
(3010, '2018-02-16', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '36.66.53.191', '000', 1, 0),
(3011, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '36.0', '', '110.77.238.207', '000', 1, 0),
(3012, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '4.0.5', '', '83.169.244.38', '000', 1, 0),
(3013, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '4.1', '', '80.211.251.249', '000', 1, 0),
(3014, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '37.0.889.0', '', '212.90.167.90', '000', 1, 0),
(3015, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.842.0', '', '93.99.6.158', '000', 1, 0),
(3016, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '5.0', '', '93.62.147.55', '000', 1, 0),
(3017, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '3.0.5', '', '80.211.251.249', '000', 1, 0),
(3018, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '3.0.5', '', '95.24.130.204', '000', 1, 0),
(3019, '2018-02-16', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '80.211.241.187', '000', 1, 0),
(3020, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '4.0.5', '', '182.58.1.202', '000', 1, 0),
(3021, '2018-02-16', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '47.206.51.67', '000', 1, 0),
(3022, '2018-02-16', '66.147.244.163', 'Firefox', 'Windows', '33.0', '', '159.203.81.93', '000', 1, 0),
(3023, '2018-02-16', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '112.27.73.220', '000', 1, 0),
(3024, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.1', '', '103.81.132.206', '000', 1, 0),
(3025, '2018-02-16', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '112.124.57.223', '000', 1, 0),
(3026, '2018-02-16', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '36.66.53.191', '000', 1, 0),
(3027, '2018-02-16', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '201.49.72.110', '000', 1, 0),
(3028, '2018-02-16', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '109.69.1.59', '000', 1, 0),
(3029, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '35.0', '', '213.219.145.59', '000', 1, 0),
(3030, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '36.0', '', '208.40.75.43', '000', 1, 0),
(3031, '2018-02-16', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '37.17.38.196', '000', 1, 0),
(3032, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '37.0.889.0', '', '219.85.63.166', '000', 1, 0),
(3033, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '36.0', '', '190.77.182.195', '000', 1, 0),
(3034, '2018-02-16', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '4.16.214.10', '000', 1, 0),
(3035, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '39.0.858.0', '', '202.166.205.203', '000', 1, 0),
(3036, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '36.0', '', '139.255.104.154', '000', 1, 0),
(3037, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '11.00', '', '206.41.118.81', '000', 1, 0),
(3038, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '39.0.858.0', '', '180.254.181.162', '000', 1, 0),
(3039, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '36.0', '', '221.225.215.3', '000', 1, 0),
(3040, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '11.00', '', '180.183.193.167', '000', 1, 0),
(3041, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '5.1', '', '213.233.57.135', '000', 1, 0),
(3042, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '36.0.884.0', '', '141.100.10.94', '000', 1, 0),
(3043, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '11.00', '', '200.13.160.125', '000', 1, 0),
(3044, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '37.0.889.0', '', '182.58.1.202', '000', 1, 0),
(3045, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '5.1', '', '118.98.227.230', '000', 1, 0),
(3046, '2018-02-16', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '23.254.153.203', '000', 1, 0),
(3047, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '5.1', '', '195.190.124.202', '000', 1, 0),
(3048, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '3.0.5', '', '23.129.64.101', '000', 1, 0),
(3049, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '37.0.804.0', '', '95.85.50.218', '000', 1, 0),
(3050, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '11.00', '', '103.90.200.2', '000', 1, 0),
(3051, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '3.0.5', '', '181.113.121.158', '000', 1, 0),
(3052, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.0.5', '', '173.46.132.53', '000', 1, 0),
(3053, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '93.190.142.214', '000', 1, 0),
(3054, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.0.5', '', '174.75.238.68', '000', 1, 0),
(3055, '2018-02-16', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '78.36.39.220', '000', 1, 0),
(3056, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '12.00', '', '101.255.56.134', '000', 1, 0),
(3057, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '36.0', '', '112.124.35.165', '000', 1, 0),
(3058, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '12.00', '', '207.154.245.20', '000', 1, 0),
(3059, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '165.227.39.194', '000', 1, 0),
(3060, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '188.138.105.63', '000', 2, 0),
(3061, '2018-02-16', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '176.31.107.99', '000', 3, 0),
(3062, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.5', '000', 1, 0),
(3063, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '54.36.24.242', '000', 1, 0),
(3064, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '65.19.167.130', '000', 1, 0),
(3065, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.7.74', '000', 1, 0),
(3066, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.223.113.26', '000', 1, 0),
(3067, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.6', '000', 1, 0),
(3068, '2018-02-16', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.24', '000', 1, 0),
(3069, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.201.225.45', '000', 1, 0),
(3070, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.235', '000', 1, 0),
(3071, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.10', '000', 1, 0),
(3072, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '164.132.51.91', '000', 1, 0),
(3073, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.32.147.150', '000', 1, 0),
(3074, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.155.81.225', '000', 1, 0),
(3075, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.18', '000', 1, 0),
(3076, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.129.62.62', '000', 2, 0),
(3077, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.1', '000', 1, 0),
(3078, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.15.16.4', '000', 2, 0),
(3079, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.31.57.5', '000', 1, 0),
(3080, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '66.110.216.10', '000', 1, 0),
(3081, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.90.12.117', '000', 1, 0),
(3082, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '109.69.67.17', '000', 2, 0),
(3083, '2018-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.64.212', '000', 1, 0),
(3084, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.40', '000', 1, 0),
(3085, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.63.229', '000', 3, 0),
(3086, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.9', '000', 1, 0),
(3087, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Chrome OS', '12.0.742.93', '', '217.147.169.147', '000', 2, 0),
(3088, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '19.0.1061.1', '', '217.147.169.147', '000', 1, 0),
(3089, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '14.0.794.0', '', '217.147.169.147', '000', 1, 0),
(3090, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '10.0.648.82', '', '217.147.169.147', '000', 1, 0),
(3091, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '12.0.742.112', '', '217.147.169.147', '000', 1, 0),
(3092, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0.649.0', '', '217.147.169.147', '000', 1, 0),
(3093, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '13.0.782.1', '', '217.147.169.147', '000', 1, 0),
(3094, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '14.0.792.0', '', '217.147.169.147', '000', 1, 0),
(3095, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0.648.133', '', '217.147.169.147', '000', 1, 0),
(3096, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '19.0.1063.0', '', '217.147.169.147', '000', 1, 0),
(3097, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '17.0.963.66', '', '217.147.169.147', '000', 1, 0),
(3098, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '11.0.655.0', '', '217.147.169.147', '000', 1, 0),
(3099, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '11.0.696.3', '', '217.147.169.147', '000', 1, 0),
(3100, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '14.0.815.0', '', '217.147.169.147', '000', 1, 0),
(3101, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '15.0.861.0', '', '217.147.169.147', '000', 1, 0),
(3102, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '14.0.803.0', '', '217.147.169.147', '000', 1, 0),
(3103, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '10.0.648.204', '', '217.147.169.147', '000', 1, 0),
(3104, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '16.0.912.63', '', '217.147.169.147', '000', 2, 0),
(3105, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0.648.11', '', '217.147.169.147', '000', 2, 0),
(3106, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.696.68', '', '217.147.169.147', '000', 1, 0),
(3107, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '17.0.963.56', '', '217.147.169.147', '000', 1, 0),
(3108, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '12.0.724.100', '', '217.147.169.147', '000', 1, 0),
(3109, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '10.0.648.133', '', '217.147.169.147', '000', 1, 0),
(3110, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.696.3', '', '217.147.169.147', '000', 1, 0),
(3111, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '14.0.801.0', '', '217.147.169.147', '000', 1, 0),
(3112, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '12.0.742.91', '', '217.147.169.147', '000', 1, 0),
(3113, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.661.0', '', '217.147.169.147', '000', 1, 0),
(3114, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '13.0.782.215', '', '217.147.169.147', '000', 1, 0),
(3115, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '11.0.696.34', '', '217.147.169.147', '000', 2, 0),
(3116, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '65.19.167.130', '000', 1, 0),
(3117, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '35.178.13.38', '000', 2, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(3118, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '54.233.187.227', '000', 2, 0),
(3119, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '52.165.166.139', '000', 1, 0),
(3120, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '66.147.244.167', '000', 2, 0),
(3121, '2018-02-17', 'https://www.marylandsecondopinion.com', 'wp-iphone', 'Unknown', 'Unknown', '', '66.147.244.167', '000', 1, 0),
(3122, '2018-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '212.227.221.20', '000', 2, 0),
(3123, '2018-02-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.58.249', '000', 2, 0),
(3124, '2018-02-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '165.227.39.194', '000', 2, 0),
(3125, '2018-02-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.132.199', '000', 1, 0),
(3126, '2018-02-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(3127, '2018-02-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '204.8.156.142', '000', 3, 0),
(3128, '2018-02-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.130.127', '000', 1, 0),
(3129, '2018-02-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.6', '000', 1, 0),
(3130, '2018-02-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.171.202.150', '000', 1, 0),
(3131, '2018-02-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.171.202.150', '000', 1, 0),
(3132, '2018-02-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '193.70.34.209', '000', 2, 0),
(3133, '2018-02-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '103.28.39.200', '000', 2, 0),
(3134, '2018-02-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '192.187.101.178', '000', 2, 0),
(3135, '2018-02-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '118.193.175.98', '000', 2, 0),
(3136, '2018-02-19', 'https://www.marylandsecondopinion.com', 'wp-windowsphone', 'Unknown', 'Unknown', '', '118.193.175.98', '000', 1, 0),
(3137, '2018-02-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '129.78.110.124', '000', 4, 0),
(3138, '2018-02-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.23', '000', 2, 0),
(3139, '2018-02-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '118.244.236.71', '000', 2, 0),
(3140, '2018-02-20', 'https://www.marylandsecondopinion.com', 'wp-android', 'Unknown', 'Unknown', '', '118.244.236.71', '000', 1, 0),
(3141, '2018-02-20', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0.1', '', '52.165.166.139', '000', 1, 0),
(3142, '2018-02-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.229.64.86', '000', 4, 0),
(3143, '2018-02-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '183.250.71.160', '000', 2, 0),
(3144, '2018-02-20', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '185.206.82.195', '000', 2, 0),
(3145, '2018-02-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '69.58.178.59', '000', 4, 0),
(3146, '2018-02-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.45.46', '000', 1, 0),
(3147, '2018-02-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.53.83', '000', 1, 0),
(3148, '2018-02-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '221.132.30.234', '000', 2, 0),
(3149, '2018-02-20', 'https://www.marylandsecondopinion.com', 'wp-android', 'Unknown', 'Unknown', '', '221.132.30.234', '000', 1, 0),
(3150, '2018-02-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.154.52', '000', 1, 0),
(3151, '2018-02-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.87.207', '000', 2, 0),
(3152, '2018-02-20', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.21', '000', 1, 0),
(3153, '2018-02-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.90.12.115', '000', 2, 0),
(3154, '2018-02-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.192.0.58', '000', 1, 0),
(3155, '2018-02-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.17.97.112', '000', 2, 0),
(3156, '2018-02-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.104.120.4', '000', 1, 0),
(3157, '2018-02-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.130.183.184', '000', 1, 0),
(3158, '2018-02-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.63.43', '000', 2, 0),
(3159, '2018-02-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '85.93.218.204', '000', 1, 0),
(3160, '2018-02-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '103.67.235.64', '000', 2, 0),
(3161, '2018-02-21', 'https://www.marylandsecondopinion.com', 'wp-iphone', 'Unknown', 'Unknown', '', '103.67.235.64', '000', 1, 0),
(3162, '2018-02-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.154.105.205', '000', 1, 0),
(3163, '2018-02-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '192.187.101.178', '000', 2, 0),
(3164, '2018-02-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.17.70', '000', 2, 0),
(3165, '2018-02-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(3166, '2018-02-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '91.206.200.203', '000', 2, 0),
(3167, '2018-02-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '212.83.178.172', '000', 2, 0),
(3168, '2018-02-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 1, 0),
(3169, '2018-02-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '51.255.155.165', '000', 2, 0),
(3170, '2018-02-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '174.138.4.197', '000', 1, 0),
(3171, '2018-02-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.76.142', '000', 2, 0),
(3172, '2018-02-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.47.62.171', '000', 1, 0),
(3173, '2018-02-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.4', '000', 1, 0),
(3174, '2018-02-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.196.1.129', '000', 1, 0),
(3175, '2018-02-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '192.187.101.178', '000', 2, 0),
(3176, '2018-02-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.61.148.30', '000', 1, 0),
(3177, '2018-02-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '128.31.0.13', '000', 1, 0),
(3178, '2018-02-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.6', '000', 1, 0),
(3179, '2018-02-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.41', '000', 2, 0),
(3180, '2018-02-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.63', '000', 1, 0),
(3181, '2018-02-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.76', '000', 1, 0),
(3182, '2018-02-22', 'http://marylandsecondopinion.com', 'Opera', 'Windows', '8.50', '', '195.22.127.63', '000', 2, 0),
(3183, '2018-02-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.212.73.141', '000', 1, 0),
(3184, '2018-02-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.25', '000', 1, 0),
(3185, '2018-02-23', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '177.226.192.120', '000', 48, 0),
(3186, '2018-02-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '52.165.166.139', '000', 1, 0),
(3187, '2018-02-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.47.62.171', '000', 1, 0),
(3188, '2018-02-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.130.127', '000', 1, 0),
(3189, '2018-02-23', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '9.0', '', '47.52.222.165', '000', 1, 0),
(3190, '2018-02-23', 'https://www.marylandsecondopinion.com/', 'MSIE', 'Windows', '9.0', '', '5.187.49.11', '000', 3, 0),
(3191, '2018-02-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '52.165.148.51', '000', 1, 0),
(3192, '2018-02-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.23', '000', 1, 0),
(3193, '2018-02-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(3194, '2018-02-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.13.58', '000', 1, 0),
(3195, '2018-02-24', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(3196, '2018-02-24', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '185.106.122.254', '000', 2, 0),
(3197, '2018-02-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '192.187.101.178', '000', 2, 0),
(3198, '2018-02-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 3, 0),
(3199, '2018-02-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '127.0.0.1', '000', 1, 0),
(3200, '2018-02-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.196.127.16', '000', 4, 0),
(3201, '2018-02-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '216.74.107.129', '000', 2, 0),
(3202, '2018-02-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '192.99.150.97', '000', 11, 0),
(3203, '2018-02-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '192.99.150.97', '000', 1, 0),
(3204, '2018-02-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '128.31.0.13', '000', 1, 0),
(3205, '2018-02-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 3, 0),
(3206, '2018-02-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.240', '000', 2, 0),
(3207, '2018-02-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.6', '000', 1, 0),
(3208, '2018-02-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.165.168.229', '000', 2, 0),
(3209, '2018-02-26', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '146.185.177.103', '000', 1, 0),
(3210, '2018-02-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.13', '000', 2, 0),
(3211, '2018-02-26', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '197.231.221.211', '000', 1, 0),
(3212, '2018-02-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.63', '000', 2, 0),
(3213, '2018-02-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.229.65', '000', 2, 0),
(3214, '2018-02-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.243', '000', 1, 0),
(3215, '2018-02-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.77', '000', 1, 0),
(3216, '2018-02-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.78', '000', 1, 0),
(3217, '2018-02-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.4', '000', 1, 0),
(3218, '2018-02-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 4, 0),
(3219, '2018-02-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.220.76.239', '000', 1, 0),
(3220, '2018-02-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.165.169.55', '000', 1, 0),
(3221, '2018-02-27', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '133.242.54.221', '000', 5, 0),
(3222, '2018-02-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '46.0', '', '34.216.223.152', '000', 2, 0),
(3223, '2018-02-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.130.127', '000', 1, 0),
(3224, '2018-02-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.1', '000', 1, 0),
(3225, '2018-02-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.31.57.5', '000', 1, 0),
(3226, '2018-02-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.165.169.107', '000', 1, 0),
(3227, '2018-02-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.29.248.238', '000', 1, 0),
(3228, '2018-02-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '144.217.60.211', '000', 1, 0),
(3229, '2018-02-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '42.0', '', '185.198.167.30', '000', 2, 0),
(3230, '2018-02-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.98.206.124', '000', 1, 0),
(3231, '2018-02-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.101.127.145', '000', 1, 0),
(3232, '2018-02-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.63', '000', 2, 0),
(3233, '2018-03-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '66.70.217.179', '000', 1, 0),
(3234, '2018-03-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 5, 0),
(3235, '2018-03-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '103.236.201.110', '000', 1, 0),
(3236, '2018-03-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '129.78.110.124', '000', 2, 0),
(3237, '2018-03-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 1, 0),
(3238, '2018-03-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '27.54.89.202', '000', 2, 0),
(3239, '2018-03-01', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '162.247.72.216', '000', 1, 0),
(3240, '2018-03-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '125.231.95.233', '000', 1, 0),
(3241, '2018-03-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.40', '000', 2, 0),
(3242, '2018-03-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.235', '000', 1, 0),
(3243, '2018-03-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.37.97', '000', 1, 0),
(3244, '2018-03-01', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '178.175.135.100', '000', 1, 0),
(3245, '2018-03-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '52.165.150.117', '000', 2, 0),
(3246, '2018-03-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.44', '000', 1, 0),
(3247, '2018-03-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '65.19.167.131', '000', 1, 0),
(3248, '2018-03-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.101.161.246', '000', 1, 0),
(3249, '2018-03-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '128.199.213.157', '000', 1, 0),
(3250, '2018-03-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.101.139.248', '000', 1, 0),
(3251, '2018-03-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.4', '000', 1, 0),
(3252, '2018-03-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.218.63.75', '000', 1, 0),
(3253, '2018-03-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.1', '000', 2, 0),
(3254, '2018-03-01', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '185.167.160.7', '000', 1, 0),
(3255, '2018-03-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.32.147.150', '000', 1, 0),
(3256, '2018-03-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 1, 0),
(3257, '2018-03-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '191.96.87.228', '000', 1, 0),
(3258, '2018-03-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '178.171.31.221', '000', 1, 0),
(3259, '2018-03-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 2, 0),
(3260, '2018-03-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '188.214.104.146', '000', 1, 0),
(3261, '2018-03-02', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '189.163.10.110', '000', 48, 0),
(3262, '2018-03-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '91.219.237.244', '000', 1, 0),
(3263, '2018-03-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.185.115.190', '000', 4, 0),
(3264, '2018-03-02', 'http://marylandsecondopinion.com/wp-login.php', 'Opera Next', 'Windows', '49.0.2711.0', '', '185.235.0.3', '000', 2, 0),
(3265, '2018-03-02', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0.1', '', '52.165.166.139', '000', 1, 0),
(3266, '2018-03-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '173.254.24.40', '000', 2, 0),
(3267, '2018-03-02', 'https://www.marylandsecondopinion.com', 'Poster', 'Unknown', 'Unknown', '', '173.254.24.40', '000', 1, 0),
(3268, '2018-03-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.83', '000', 2, 0),
(3269, '2018-03-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '43.243.118.1', '000', 2, 0),
(3270, '2018-03-02', 'https://www.marylandsecondopinion.com', 'wp-iphone', 'Unknown', 'Unknown', '', '43.243.118.1', '000', 1, 0),
(3271, '2018-03-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.59.131', '000', 2, 0),
(3272, '2018-03-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 1, 0),
(3273, '2018-03-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(3274, '2018-03-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.22', '000', 1, 0),
(3275, '2018-03-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.137', '', '54.188.19.13', '000', 1, 0),
(3276, '2018-03-03', 'http://marylandsecondopinion.com/feed/', 'Go', 'Unknown', 'Unknown', '', '54.188.19.13', '000', 1, 0),
(3277, '2018-03-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '67.225.139.87', '000', 2, 0),
(3278, '2018-03-03', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '34.213.205.83', '000', 2, 0),
(3279, '2018-03-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.79.113.137', '000', 2, 0),
(3280, '2018-03-03', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '109.69.67.17', '000', 1, 0),
(3281, '2018-03-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '47.0', '', '86.110.118.56', '000', 2, 0),
(3282, '2018-03-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '129.78.110.124', '000', 2, 0),
(3283, '2018-03-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '207.244.70.35', '000', 1, 0),
(3284, '2018-03-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '173.249.21.80', '000', 1, 0),
(3285, '2018-03-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.99.200', '000', 2, 0),
(3286, '2018-03-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '184.105.220.24', '000', 1, 0),
(3287, '2018-03-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.105.116', '000', 1, 0),
(3288, '2018-03-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '104.152.168.15', '000', 2, 0),
(3289, '2018-03-03', 'https://www.marylandsecondopinion.com', 'Poster', 'Unknown', 'Unknown', '', '104.152.168.15', '000', 1, 0),
(3290, '2018-03-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '62.0.3202.94', '', '52.165.148.51', '000', 1, 0),
(3291, '2018-03-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.165.74', '000', 1, 0),
(3292, '2018-03-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '62.0.3202.94', '', '52.165.148.51', '000', 1, 0),
(3293, '2018-03-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '66.147.244.167', '000', 2, 0),
(3294, '2018-03-04', 'https://www.marylandsecondopinion.com', 'Poster', 'Unknown', 'Unknown', '', '66.147.244.167', '000', 1, 0),
(3295, '2018-03-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '103.9.171.110', '000', 2, 0),
(3296, '2018-03-04', 'https://www.marylandsecondopinion.com', 'Windows', 'Unknown', 'Unknown', '', '103.9.171.110', '000', 1, 0),
(3297, '2018-03-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '212.83.178.172', '000', 2, 0),
(3298, '2018-03-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 4, 0),
(3299, '2018-03-04', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '1.2.3', '', '18.196.196.135', '000', 15, 0),
(3300, '2018-03-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '209.124.66.12', '000', 2, 0),
(3301, '2018-03-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 1, 0),
(3302, '2018-03-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '42.0', '', '185.198.167.29', '000', 2, 0),
(3303, '2018-03-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '5.134.126.201', '000', 1, 0),
(3304, '2018-03-05', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '208.113.162.107', '000', 8, 0),
(3305, '2018-03-05', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '87.98.227.4', '000', 8, 0),
(3306, '2018-03-05', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '5.135.138.188', '000', 1, 0),
(3307, '2018-03-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.9', '000', 1, 0),
(3308, '2018-03-05', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '13.126.5.51', '000', 1, 0),
(3309, '2018-03-05', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '13.126.5.51', '000', 1, 0),
(3310, '2018-03-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '39.0.890.0', '', '13.126.5.51', '000', 1, 0),
(3311, '2018-03-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '37.0', '', '13.126.5.51', '000', 1, 0),
(3312, '2018-03-05', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.0', '', '13.126.5.51', '000', 1, 0),
(3313, '2018-03-05', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '3.0.5', '', '13.126.5.51', '000', 1, 0),
(3314, '2018-03-05', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '12.00', '', '13.126.5.51', '000', 1, 0),
(3315, '2018-03-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.254.79.66', '000', 1, 0),
(3316, '2018-03-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.81', '000', 1, 0),
(3317, '2018-03-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '31.192.214.71', '000', 2, 0),
(3318, '2018-03-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.219.3.47', '000', 2, 0),
(3319, '2018-03-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.34.228', '000', 3, 0),
(3320, '2018-03-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.170.164', '000', 1, 0),
(3321, '2018-03-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.7', '000', 1, 0),
(3322, '2018-03-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '217.112.131.7', '000', 3, 0),
(3323, '2018-03-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.59.131', '000', 2, 0),
(3324, '2018-03-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '205.144.171.71', '000', 2, 0),
(3325, '2018-03-06', 'https://www.marylandsecondopinion.com', 'wp-android', 'Unknown', 'Unknown', '', '205.144.171.71', '000', 1, 0),
(3326, '2018-03-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '80.127.116.96', '000', 1, 0),
(3327, '2018-03-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 1, 0),
(3328, '2018-03-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.102', '000', 1, 0),
(3329, '2018-03-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.87.154.255', '000', 1, 0),
(3330, '2018-03-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '185.2.4.101', '000', 2, 0),
(3331, '2018-03-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '198.98.61.36', '000', 1, 0),
(3332, '2018-03-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '51.254.139.2', '000', 1, 0),
(3333, '2018-03-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.225.68.13', '000', 1, 0),
(3334, '2018-03-06', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '10.00', '', '54.233.126.234', '000', 2, 0),
(3335, '2018-03-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '54.233.126.234', '000', 1, 0),
(3336, '2018-03-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '38.0.859.0', '', '54.233.126.234', '000', 1, 0),
(3337, '2018-03-06', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '4.0.5', '', '54.233.126.234', '000', 1, 0),
(3338, '2018-03-06', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '11.00', '', '54.233.126.234', '000', 2, 0),
(3339, '2018-03-06', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '54.233.126.234', '000', 6, 0),
(3340, '2018-03-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.5', '000', 2, 0),
(3341, '2018-03-06', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.240', '000', 1, 0),
(3342, '2018-03-06', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '3.0.5', '', '54.233.126.234', '000', 2, 0),
(3343, '2018-03-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '39.0.808.0', '', '54.233.126.234', '000', 1, 0),
(3344, '2018-03-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '37.0', '', '54.233.126.234', '000', 1, 0),
(3345, '2018-03-06', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '54.233.126.234', '000', 1, 0),
(3346, '2018-03-06', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '54.233.126.234', '000', 1, 0),
(3347, '2018-03-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '39.0.823.0', '', '54.233.126.234', '000', 1, 0),
(3348, '2018-03-06', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(3349, '2018-03-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '38.0.836.0', '', '54.233.126.234', '000', 1, 0),
(3350, '2018-03-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '213.251.182.102', '000', 2, 0),
(3351, '2018-03-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '37.0.855.0', '', '54.233.126.234', '000', 1, 0),
(3352, '2018-03-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.25', '000', 1, 0),
(3353, '2018-03-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.101', '000', 2, 0),
(3354, '2018-03-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.78', '000', 3, 0),
(3355, '2018-03-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.254.79.66', '000', 3, 0),
(3356, '2018-03-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.244.74.78', '000', 1, 0),
(3357, '2018-03-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.130.183.184', '000', 2, 0),
(3358, '2018-03-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '82.148.223.103', '000', 2, 0),
(3359, '2018-03-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.45.46', '000', 1, 0),
(3360, '2018-03-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '23.254.138.189', '000', 2, 0),
(3361, '2018-03-07', 'https://www.marylandsecondopinion.com', 'wp-windowsphone', 'Unknown', 'Unknown', '', '23.254.138.189', '000', 1, 0),
(3362, '2018-03-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '85.248.227.164', '000', 1, 0),
(3363, '2018-03-07', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '37.187.77.211', '000', 10, 0),
(3364, '2018-03-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '216.218.222.14', '000', 2, 0),
(3365, '2018-03-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '65.19.167.130', '000', 2, 0),
(3366, '2018-03-07', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '128.199.194.131', '000', 2, 0),
(3367, '2018-03-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '142.4.211.161', '000', 2, 0),
(3368, '2018-03-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.63', '000', 2, 0),
(3369, '2018-03-07', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '149.202.33.10', '000', 1, 0),
(3370, '2018-03-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.101.161.246', '000', 1, 0),
(3371, '2018-03-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 4, 0),
(3372, '2018-03-07', 'https://google.com', 'Firefox', 'Windows', '28.0', '', '34.209.85.144', '000', 2, 0),
(3373, '2018-03-07', 'https://google.com', 'Firefox', 'Windows', '31.0', '', '34.209.85.144', '000', 1, 0),
(3374, '2018-03-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '80.127.116.96', '000', 1, 0),
(3375, '2018-03-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.2.76.139', '000', 1, 0),
(3376, '2018-03-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.162', '000', 2, 0),
(3377, '2018-03-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.94.86', '000', 1, 0),
(3378, '2018-03-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '91.208.99.2', '000', 2, 0),
(3379, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '79.137.68.85', '000', 2, 0),
(3380, '2018-03-08', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.0', '000', 1, 0),
(3381, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 1, 0),
(3382, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '204.8.156.142', '000', 1, 0),
(3383, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.107.180', '000', 2, 0),
(3384, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.175.148.138', '000', 1, 0),
(3385, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.186.178', '000', 2, 0),
(3386, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '129.78.110.124', '000', 4, 0),
(3387, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.13', '000', 1, 0),
(3388, '2018-03-08', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '67.236.98.99', '000', 2, 0),
(3389, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.170.196', '000', 1, 0),
(3390, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '40.0.865.0', '', '54.76.90.116', '000', 1, 0),
(3391, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '10.00', '', '54.76.90.116', '000', 1, 0),
(3392, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '38.0.809.0', '', '54.76.90.116', '000', 1, 0),
(3393, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '11.00', '', '54.76.90.116', '000', 1, 0),
(3394, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.1', '', '54.76.90.116', '000', 1, 0),
(3395, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '36.0', '', '54.76.90.116', '000', 6, 0),
(3396, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '4.0.3', '', '54.76.90.116', '000', 1, 0),
(3397, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '4.0.1', '', '54.76.90.116', '000', 1, 0),
(3398, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '12.00', '', '54.76.90.116', '000', 2, 0),
(3399, '2018-03-08', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '54.76.90.116', '000', 1, 0),
(3400, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.858.0', '', '54.76.90.116', '000', 1, 0),
(3401, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '39.0.833.0', '', '54.76.90.116', '000', 1, 0),
(3402, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.0.5', '', '54.76.90.116', '000', 1, 0),
(3403, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '4.0', '', '54.76.90.116', '000', 1, 0),
(3404, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '37.0', '', '54.76.90.116', '000', 1, 0),
(3405, '2018-03-08', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '54.76.90.116', '000', 1, 0),
(3406, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '91.134.248.245', '000', 2, 0),
(3407, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Poster', 'Unknown', 'Unknown', '', '91.134.248.245', '000', 1, 0),
(3408, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.34.228', '000', 2, 0),
(3409, '2018-03-08', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '51.15.64.212', '000', 1, 0),
(3410, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.165.74', '000', 1, 0),
(3411, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.59.131', '000', 2, 0),
(3412, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.8', '000', 3, 0),
(3413, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '74.220.215.62', '000', 2, 0),
(3414, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '65.19.167.130', '000', 1, 0),
(3415, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.6', '000', 1, 0),
(3416, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.110.181', '000', 1, 0),
(3417, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '197.231.221.211', '000', 1, 0),
(3418, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '144.217.161.119', '000', 2, 0),
(3419, '2018-03-08', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '85.248.227.164', '000', 1, 0),
(3420, '2018-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.22', '000', 2, 0),
(3421, '2018-03-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.79.182.100', '000', 2, 0),
(3422, '2018-03-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.20', '000', 1, 0),
(3423, '2018-03-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 2, 0),
(3424, '2018-03-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '55.0', '', '45.32.32.176', '000', 2, 0),
(3425, '2018-03-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '108.167.154.246', '000', 2, 0),
(3426, '2018-03-09', 'https://www.marylandsecondopinion.com', 'Windows', 'Unknown', 'Unknown', '', '108.167.154.246', '000', 1, 0),
(3427, '2018-03-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.196.59.208', '000', 4, 0),
(3428, '2018-03-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.2', '000', 1, 0),
(3429, '2018-03-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '216.218.222.12', '000', 1, 0),
(3430, '2018-03-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '185.98.131.146', '000', 2, 0),
(3431, '2018-03-09', 'https://www.marylandsecondopinion.com', 'wp-android', 'Unknown', 'Unknown', '', '185.98.131.146', '000', 1, 0),
(3432, '2018-03-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.5', '000', 1, 0),
(3433, '2018-03-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '45.33.23.23', '000', 1, 0),
(3434, '2018-03-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '32.0', '', '69.39.239.57', '000', 2, 0),
(3435, '2018-03-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.162', '000', 1, 0),
(3436, '2018-03-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.20', '000', 1, 0),
(3437, '2018-03-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '79.137.68.85', '000', 1, 0),
(3438, '2018-03-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 1, 0),
(3439, '2018-03-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.10', '000', 1, 0),
(3440, '2018-03-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '176.9.93.181', '000', 2, 0),
(3441, '2018-03-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.15', '000', 2, 0),
(3442, '2018-03-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.84.108', '000', 1, 0),
(3443, '2018-03-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(3444, '2018-03-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.21', '000', 1, 0),
(3445, '2018-03-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Unknown', '35.0', '', '124.206.180.180', '000', 2, 0),
(3446, '2018-03-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 1, 0),
(3447, '2018-03-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.86.21', '000', 2, 0),
(3448, '2018-03-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.77', '000', 1, 0),
(3449, '2018-03-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '48.0', '', '54.218.35.92', '000', 2, 0),
(3450, '2018-03-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.67.180', '000', 2, 0),
(3451, '2018-03-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '205.144.171.70', '000', 2, 0),
(3452, '2018-03-10', 'https://www.marylandsecondopinion.com', 'WordPress', 'Unknown', 'Unknown', '', '205.144.171.70', '000', 1, 0),
(3453, '2018-03-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.175.129.91', '000', 1, 0),
(3454, '2018-03-10', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '75.149.221.170', '000', 2, 0),
(3455, '2018-03-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.175.131.194', '000', 2, 0),
(3456, '2018-03-10', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.235', '000', 1, 0),
(3457, '2018-03-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.212.73.141', '000', 1, 0),
(3458, '2018-03-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.63', '000', 2, 0),
(3459, '2018-03-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.31.57.5', '000', 1, 0),
(3460, '2018-03-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '217.160.63.215', '000', 2, 0),
(3461, '2018-03-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.15', '000', 2, 0),
(3462, '2018-03-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '85.195.107.250', '000', 1, 0),
(3463, '2018-03-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.165.168.229', '000', 3, 0),
(3464, '2018-03-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.38.14.215', '000', 1, 0),
(3465, '2018-03-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '137.74.169.241', '000', 1, 0),
(3466, '2018-03-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 5, 0),
(3467, '2018-03-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '188.166.158.88', '000', 2, 0),
(3468, '2018-03-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '144.217.245.23', '000', 3, 0),
(3469, '2018-03-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '158.46.167.138', '000', 2, 0),
(3470, '2018-03-11', 'http://ya.ru/?q=http%3A%2F%2Fmarylandsecondopinion.com%2F%3Fauthor%3D1', 'Chrome', 'Windows', '9.0.597.107', '', '195.242.80.99', '000', 1, 0),
(3471, '2018-03-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '139.59.165.96', '000', 1, 0),
(3472, '2018-03-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.131', '', '196.52.39.35', '000', 2, 0),
(3473, '2018-03-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.59.131', '000', 2, 0),
(3474, '2018-03-11', 'http://marylandsecondopinion.com/', 'Edge', 'Macintosh', '34.76010', '', '46.174.114.209', '000', 2, 0),
(3475, '2018-03-11', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '38.100.21.63', '000', 1, 0),
(3476, '2018-03-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.162.249.232', '000', 1, 0),
(3477, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '72.52.75.27', '000', 1, 0),
(3478, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.38.14.171', '000', 1, 0),
(3479, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '51.255.155.167', '000', 2, 0),
(3480, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '11.00', '', '54.187.39.222', '000', 1, 0),
(3481, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '54.187.39.222', '000', 2, 0),
(3482, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '54.187.39.222', '000', 2, 0),
(3483, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '4.0.5', '', '54.187.39.222', '000', 6, 0),
(3484, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '40.0.896.0', '', '54.187.39.222', '000', 1, 0),
(3485, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.1', '', '54.187.39.222', '000', 1, 0),
(3486, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '12.00', '', '54.187.39.222', '000', 1, 0),
(3487, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '36.0', '', '54.187.39.222', '000', 1, 0),
(3488, '2018-03-12', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '54.187.39.222', '000', 1, 0),
(3489, '2018-03-12', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '54.187.39.222', '000', 1, 0),
(3490, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '4.0.2', '', '54.187.39.222', '000', 1, 0),
(3491, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '35.0', '', '54.187.39.222', '000', 1, 0),
(3492, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '36.0', '', '54.187.39.222', '000', 2, 0),
(3493, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '10.00', '', '54.187.39.222', '000', 1, 0),
(3494, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.78.21', '000', 1, 0),
(3495, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '212.83.178.172', '000', 2, 0),
(3496, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '50.116.30.165', '000', 3, 0),
(3497, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.223.123.98', '000', 3, 0),
(3498, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.204', '000', 1, 0),
(3499, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '197.231.221.211', '000', 1, 0),
(3500, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.99.200', '000', 2, 0),
(3501, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '80.127.116.96', '000', 1, 0),
(3502, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.46', '000', 1, 0),
(3503, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.132.199', '000', 1, 0),
(3504, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 2, 0),
(3505, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '162.247.73.74', '000', 1, 0),
(3506, '2018-03-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.154.105.205', '000', 1, 0),
(3507, '2018-03-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.165.74', '000', 1, 0),
(3508, '2018-03-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.87.154.255', '000', 3, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(3509, '2018-03-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.63', '000', 2, 0),
(3510, '2018-03-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '27.0', '', '138.68.42.14', '000', 2, 0),
(3511, '2018-03-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '52.165.148.51', '000', 1, 0),
(3512, '2018-03-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '142.44.154.169', '000', 1, 0),
(3513, '2018-03-13', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '159.89.114.155', '000', 2, 0),
(3514, '2018-03-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2225.0', '', '159.89.114.155', '000', 1, 0),
(3515, '2018-03-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.116', '', '159.89.114.155', '000', 2, 0),
(3516, '2018-03-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '22.0', '', '159.89.114.155', '000', 2, 0),
(3517, '2018-03-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 2, 0),
(3518, '2018-03-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.15.16.4', '000', 1, 0),
(3519, '2018-03-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.80.14', '000', 1, 0),
(3520, '2018-03-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '38.0', '', '144.48.104.226', '000', 2, 0),
(3521, '2018-03-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.67.180', '000', 2, 0),
(3522, '2018-03-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.255.202.66', '000', 1, 0),
(3523, '2018-03-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.15', '000', 2, 0),
(3524, '2018-03-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.28', '000', 3, 0),
(3525, '2018-03-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.86.154', '000', 1, 0),
(3526, '2018-03-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '162.247.73.74', '000', 2, 0),
(3527, '2018-03-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.192.0.58', '000', 1, 0),
(3528, '2018-03-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.86.6', '000', 1, 0),
(3529, '2018-03-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.165', '000', 2, 0),
(3530, '2018-03-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '32.0', '', '199.204.248.103', '000', 2, 0),
(3531, '2018-03-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '146.185.177.103', '000', 1, 0),
(3532, '2018-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '173.254.216.66', '000', 1, 0),
(3533, '2018-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.142.242.84', '000', 2, 0),
(3534, '2018-03-14', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '93.115.86.6', '000', 1, 0),
(3535, '2018-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.6', '000', 1, 0),
(3536, '2018-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.254.135.76', '000', 1, 0),
(3537, '2018-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '197.231.221.211', '000', 1, 0),
(3538, '2018-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.99.151.112', '000', 1, 0),
(3539, '2018-03-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.41.207', '000', 4, 0),
(3540, '2018-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '144.217.164.43', '000', 1, 0),
(3541, '2018-03-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.59.131', '000', 2, 0),
(3542, '2018-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.223.123.98', '000', 2, 0),
(3543, '2018-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.154.105.205', '000', 1, 0),
(3544, '2018-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.45.46', '000', 1, 0),
(3545, '2018-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '85.248.227.165', '000', 1, 0),
(3546, '2018-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '154.16.149.74', '000', 1, 0),
(3547, '2018-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.110.181', '000', 1, 0),
(3548, '2018-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.205.192', '000', 2, 0),
(3549, '2018-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '144.217.161.119', '000', 2, 0),
(3550, '2018-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 2, 0),
(3551, '2018-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.63', '000', 2, 0),
(3552, '2018-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.24', '000', 1, 0),
(3553, '2018-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '91.219.239.229', '000', 1, 0),
(3554, '2018-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.201', '000', 2, 0),
(3555, '2018-03-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '69.58.178.57', '000', 4, 0),
(3556, '2018-03-15', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '37.187.88.203', '000', 5, 0),
(3557, '2018-03-15', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '5.135.138.188', '000', 4, 0),
(3558, '2018-03-15', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '170.210.156.91', '000', 3, 0),
(3559, '2018-03-15', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '92.222.29.57', '000', 2, 0),
(3560, '2018-03-15', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '196.47.64.42', '000', 5, 0),
(3561, '2018-03-15', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '103.7.41.211', '000', 4, 0),
(3562, '2018-03-15', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '193.106.93.92', '000', 5, 0),
(3563, '2018-03-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.254.79.66', '000', 2, 0),
(3564, '2018-03-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '207.244.70.35', '000', 1, 0),
(3565, '2018-03-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.87.207', '000', 2, 0),
(3566, '2018-03-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '85.90.244.23', '000', 1, 0),
(3567, '2018-03-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.53.83', '000', 2, 0),
(3568, '2018-03-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.7', '000', 1, 0),
(3569, '2018-03-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '85.248.227.163', '000', 1, 0),
(3570, '2018-03-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '178.171.31.77', '000', 2, 0),
(3571, '2018-03-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.72', '000', 2, 0),
(3572, '2018-03-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.63.43', '000', 1, 0),
(3573, '2018-03-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.79.86.15', '000', 1, 0),
(3574, '2018-03-15', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '31.0.1650.57', '', '91.210.146.147', '000', 6, 0),
(3575, '2018-03-15', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '87.98.227.4', '000', 2, 0),
(3576, '2018-03-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '84.209.48.106', '000', 2, 0),
(3577, '2018-03-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.20.55.18', '000', 1, 0),
(3578, '2018-03-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '129.78.110.124', '000', 4, 0),
(3579, '2018-03-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.29', '000', 3, 0),
(3580, '2018-03-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 1, 0),
(3581, '2018-03-15', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'Linux', '534.34', '', '52.11.10.205', '000', 3, 0),
(3582, '2018-03-15', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '1.17', '', '52.11.10.205', '000', 1, 0),
(3583, '2018-03-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.240', '000', 1, 0),
(3584, '2018-03-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.9.158.75', '000', 1, 0),
(3585, '2018-03-15', 'https://marylandsecondopinion.com/wp-login.php', 'Chrome', 'Windows', '53.0.2785.143', '', '91.210.145.144', '000', 2, 0),
(3586, '2018-03-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '144.217.245.243', '000', 1, 0),
(3587, '2018-03-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '54.37.16.241', '000', 1, 0),
(3588, '2018-03-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.4', '000', 2, 0),
(3589, '2018-03-15', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '85.248.227.165', '000', 1, 0),
(3590, '2018-03-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '47.0.2526.35', '', '62.210.31.177', '000', 8, 0),
(3591, '2018-03-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.22.125.141', '000', 3, 0),
(3592, '2018-03-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.6', '000', 2, 0),
(3593, '2018-03-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 3, 0),
(3594, '2018-03-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.187.143.31', '000', 1, 0),
(3595, '2018-03-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.6', '000', 1, 0),
(3596, '2018-03-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.103', '000', 1, 0),
(3597, '2018-03-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.166', '000', 2, 0),
(3598, '2018-03-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.174.93.133', '000', 1, 0),
(3599, '2018-03-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.86.182', '000', 1, 0),
(3600, '2018-03-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.79.86.15', '000', 1, 0),
(3601, '2018-03-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '88.99.33.103', '000', 3, 0),
(3602, '2018-03-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '84.53.65.151', '000', 2, 0),
(3603, '2018-03-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.209.42.84', '000', 1, 0),
(3604, '2018-03-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '212.47.229.60', '000', 2, 0),
(3605, '2018-03-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.254.134.194', '000', 3, 0),
(3606, '2018-03-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.4', '000', 3, 0),
(3607, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 2, 0),
(3608, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.21', '000', 1, 0),
(3609, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.32', '000', 1, 0),
(3610, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.59.131', '000', 2, 0),
(3611, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '40.0.861.0', '', '124.202.208.14', '000', 1, 0),
(3612, '2018-03-17', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '190.128.162.70', '000', 1, 0),
(3613, '2018-03-17', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '194.182.74.51', '000', 1, 0),
(3614, '2018-03-17', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '5.0', '', '79.174.163.66', '000', 1, 0),
(3615, '2018-03-17', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '54.207.109.81', '000', 1, 0),
(3616, '2018-03-17', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '125.108.40.213', '000', 1, 0),
(3617, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '35.0', '', '194.79.5.200', '000', 1, 0),
(3618, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '35.0', '', '187.32.93.225', '000', 1, 0),
(3619, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.856.0', '', '121.121.125.2', '000', 1, 0),
(3620, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '4.0.5', '', '203.92.33.87', '000', 1, 0),
(3621, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '40.0.897.0', '', '177.54.142.222', '000', 1, 0),
(3622, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '35.0', '', '194.182.74.110', '000', 1, 0),
(3623, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '5.0.5', '', '35.154.5.250', '000', 1, 0),
(3624, '2018-03-17', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '54.88.177.111', '000', 1, 0),
(3625, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '12.00', '', '92.53.73.138', '000', 1, 0),
(3626, '2018-03-17', 'http://marylandsecondopinion.com', 'Opera', 'Windows', '8.50', '', '195.22.127.63', '000', 2, 0),
(3627, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '12.00', '', '201.245.172.157', '000', 1, 0),
(3628, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '12.00', '', '191.206.122.191', '000', 1, 0),
(3629, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.1', '', '167.114.250.199', '000', 1, 0),
(3630, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '5.0.3', '', '51.255.161.222', '000', 1, 0),
(3631, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '11.00', '', '59.144.124.246', '000', 1, 0),
(3632, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '37.0', '', '194.182.74.7', '000', 1, 0),
(3633, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '4.0', '', '66.242.91.23', '000', 1, 0),
(3634, '2018-03-17', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '47.75.47.56', '000', 1, 0),
(3635, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '37.0', '', '125.162.226.220', '000', 1, 0),
(3636, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '36.0', '', '2.86.1.112', '000', 1, 0),
(3637, '2018-03-17', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '191.210.120.114', '000', 1, 0),
(3638, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '40.0.800.0', '', '213.142.149.223', '000', 1, 0),
(3639, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '7.0.1', '', '75.149.221.170', '000', 1, 0),
(3640, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2490.86', '', '75.149.221.170', '000', 2, 0),
(3641, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.165.74', '000', 1, 0),
(3642, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.22', '000', 1, 0),
(3643, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.10', '000', 2, 0),
(3644, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '12.00', '', '182.61.117.113', '000', 1, 0),
(3645, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '12.00', '', '13.92.196.150', '000', 1, 0),
(3646, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '212.83.178.172', '000', 2, 0),
(3647, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '5.0.4', '', '119.28.26.106', '000', 1, 0),
(3648, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '5.0.4', '', '145.239.4.43', '000', 1, 0),
(3649, '2018-03-17', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '159.122.106.113', '000', 1, 0),
(3650, '2018-03-17', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '124.120.100.67', '000', 1, 0),
(3651, '2018-03-17', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '80.211.249.13', '000', 1, 0),
(3652, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.4', '000', 2, 0),
(3653, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '38.0.866.0', '', '81.88.198.162', '000', 1, 0),
(3654, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '38.0.866.0', '', '83.64.253.171', '000', 1, 0),
(3655, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '52.165.148.51', '000', 1, 0),
(3656, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.882.0', '', '14.118.252.125', '000', 1, 0),
(3657, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '4.0.1', '', '118.24.61.22', '000', 1, 0),
(3658, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.135.158.101', '000', 1, 0),
(3659, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '11.00', '', '2.86.6.129', '000', 1, 0),
(3660, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '11.00', '', '47.91.139.78', '000', 1, 0),
(3661, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.87.154.255', '000', 2, 0),
(3662, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '11.00', '', '41.77.128.18', '000', 1, 0),
(3663, '2018-03-17', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '11.00', '', '185.145.202.171', '000', 1, 0),
(3664, '2018-03-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '5.0', '', '121.8.98.32', '000', 1, 0),
(3665, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '35.0', '', '54.207.15.245', '000', 1, 0),
(3666, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '35.0', '', '185.145.202.171', '000', 1, 0),
(3667, '2018-03-18', 'https://www.marylandsecondopinion.com', 'my', 'Unknown', 'Unknown', '', '193.106.30.99', '000', 2, 0),
(3668, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '36.0', '', '80.211.249.13', '000', 1, 0),
(3669, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '37.0', '', '149.202.0.60', '000', 1, 0),
(3670, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '37.0', '', '37.187.116.199', '000', 1, 0),
(3671, '2018-03-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '187.86.96.10', '000', 1, 0),
(3672, '2018-03-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '35.186.161.201', '000', 1, 0),
(3673, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.226.108.26', '000', 2, 0),
(3674, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 2, 0),
(3675, '2018-03-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '80.8.124.198', '000', 1, 0),
(3676, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '35.0', '', '52.166.247.252', '000', 1, 0),
(3677, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '35.0', '', '194.182.74.168', '000', 1, 0),
(3678, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.63', '000', 2, 0),
(3679, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '37.0.861.0', '', '5.189.153.156', '000', 1, 0),
(3680, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '37.0.861.0', '', '139.59.43.188', '000', 1, 0),
(3681, '2018-03-18', '66.147.244.163', 'Firefox', 'Windows', '33.0', '', '159.203.81.93', '000', 1, 0),
(3682, '2018-03-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '50.235.128.171', '000', 1, 0),
(3683, '2018-03-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '203.92.33.87', '000', 1, 0),
(3684, '2018-03-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '5.0', '', '52.166.247.252', '000', 1, 0),
(3685, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '11.00', '', '186.103.239.190', '000', 1, 0),
(3686, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '154.16.149.74', '000', 2, 0),
(3687, '2018-03-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '218.248.73.193', '000', 1, 0),
(3688, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '4.0.5', '', '190.198.231.250', '000', 1, 0),
(3689, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0.1', '', '52.165.148.51', '000', 1, 0),
(3690, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.223.200', '000', 3, 0),
(3691, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.163', '000', 1, 0),
(3692, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '5.1', '', '37.120.185.47', '000', 1, 0),
(3693, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '5.1', '', '194.49.123.186', '000', 1, 0),
(3694, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '5.1', '', '40.121.142.94', '000', 1, 0),
(3695, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '12.00', '', '191.249.225.240', '000', 1, 0),
(3696, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '12.00', '', '185.82.212.95', '000', 1, 0),
(3697, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '12.00', '', '202.183.32.6', '000', 1, 0),
(3698, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.830.0', '', '192.117.146.110', '000', 1, 0),
(3699, '2018-03-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '47.91.223.245', '000', 1, 0),
(3700, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.243', '000', 1, 0),
(3701, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '36.0', '', '119.28.59.96', '000', 1, 0),
(3702, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '36.0', '', '47.88.84.190', '000', 1, 0),
(3703, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '36.0', '', '187.86.96.10', '000', 1, 0),
(3704, '2018-03-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '74.220.215.62', '000', 2, 0),
(3705, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '4.0.5', '', '42.84.36.63', '000', 1, 0),
(3706, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '4.0.5', '', '13.127.120.248', '000', 1, 0),
(3707, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '11.00', '', '187.85.170.212', '000', 1, 0),
(3708, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '11.00', '', '194.182.74.168', '000', 1, 0),
(3709, '2018-03-19', 'https://www.marylandsecondopinion.com', 'NYU', 'Unknown', 'Unknown', '', '5.188.203.40', '000', 10, 0),
(3710, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.1', '', '208.74.49.125', '000', 1, 0),
(3711, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.1', '', '91.121.162.173', '000', 1, 0),
(3712, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '35.0', '', '139.59.35.10', '000', 1, 0),
(3713, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '35.0', '', '51.255.161.222', '000', 1, 0),
(3714, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '4.0.5', '', '103.95.98.166', '000', 1, 0),
(3715, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '195.74.38.67', '000', 1, 0),
(3716, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '4.0.5', '', '118.185.159.137', '000', 1, 0),
(3717, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.4', '000', 1, 0),
(3718, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '36.0', '', '190.202.18.126', '000', 1, 0),
(3719, '2018-03-19', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '91.121.12.106', '000', 2, 0),
(3720, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '188.165.193.197', '000', 9, 0),
(3721, '2018-03-19', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '31.47.198.61', '000', 1, 0),
(3722, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '32.0', '', '221.133.13.122', '000', 1, 0),
(3723, '2018-03-19', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '92.47.30.74', '000', 1, 0),
(3724, '2018-03-19', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '95.37.240.135', '000', 1, 0),
(3725, '2018-03-19', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '45.56.98.32', '000', 1, 0),
(3726, '2018-03-19', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '181.196.150.166', '000', 1, 0),
(3727, '2018-03-19', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '174.76.35.29', '000', 1, 0),
(3728, '2018-03-19', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '37.187.77.211', '000', 2, 0),
(3729, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '144.217.245.243', '000', 2, 0),
(3730, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '103.80.88.42', '000', 1, 0),
(3731, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '39.0.2171.95', '', '114.143.167.198', '000', 1, 0),
(3732, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '36.0', '', '178.252.147.250', '000', 1, 0),
(3733, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.244.73.126', '000', 1, 0),
(3734, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.49', '000', 3, 0),
(3735, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '129.232.133.50', '000', 2, 0),
(3736, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Poster', 'Unknown', 'Unknown', '', '129.232.133.50', '000', 1, 0),
(3737, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.102', '000', 2, 0),
(3738, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.99.70.76', '000', 2, 0),
(3739, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.139.8.104', '000', 2, 0),
(3740, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.72.211', '000', 1, 0),
(3741, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '172.104.252.154', '000', 2, 0),
(3742, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '79.124.59.194', '000', 2, 0),
(3743, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.28', '000', 3, 0),
(3744, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.21', '000', 1, 0),
(3745, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.132.199', '000', 2, 0),
(3746, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.9', '000', 1, 0),
(3747, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.1', '', '207.118.28.10', '000', 1, 0),
(3748, '2018-03-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '142.44.154.169', '000', 3, 0),
(3749, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '11.00', '', '50.233.136.254', '000', 1, 0),
(3750, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '69.167.137.156', '000', 2, 0),
(3751, '2018-03-20', 'https://www.marylandsecondopinion.com', 'wp-windowsphone', 'Unknown', 'Unknown', '', '69.167.137.156', '000', 1, 0),
(3752, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 2, 0),
(3753, '2018-03-20', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '185.5.249.220', '000', 2, 0),
(3754, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.59.131', '000', 2, 0),
(3755, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '172.104.252.154', '000', 3, 0),
(3756, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.130.183.184', '000', 2, 0),
(3757, '2018-03-20', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '70.168.93.201', '000', 1, 0),
(3758, '2018-03-20', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '111.95.108.234', '000', 1, 0),
(3759, '2018-03-20', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '190.119.203.70', '000', 1, 0),
(3760, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '26.0.1410.65', '', '34.214.125.46', '000', 2, 0),
(3761, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.31.57.5', '000', 1, 0),
(3762, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '36.0', '', '118.24.61.22', '000', 1, 0),
(3763, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '39.0.2171.95', '', '124.124.14.93', '000', 7, 0),
(3764, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.204', '000', 2, 0),
(3765, '2018-03-20', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.44', '000', 1, 0),
(3766, '2018-03-20', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'iPhone', '601.1.46', '', '101.226.68.215', '000', 3, 0),
(3767, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.38.14.215', '000', 2, 0),
(3768, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.6', '000', 2, 0),
(3769, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '54.200.219.94', '000', 1, 0),
(3770, '2018-03-20', 'https://www.marylandsecondopinion.com', 'WordPress', 'Unknown', 'Unknown', '', '54.200.219.94', '000', 1, 0),
(3771, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '12.00', '', '193.151.13.164', '000', 1, 0),
(3772, '2018-03-20', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '82.137.250.68', '000', 1, 0),
(3773, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.32', '000', 1, 0),
(3774, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.96.78', '000', 1, 0),
(3775, '2018-03-20', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 2, 0),
(3776, '2018-03-20', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '94.23.254.125', '000', 2, 0),
(3777, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '11.00', '', '184.156.160.199', '000', 1, 0),
(3778, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.86.8', '000', 1, 0),
(3779, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.99.151.112', '000', 1, 0),
(3780, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.20.55.16', '000', 1, 0),
(3781, '2018-03-20', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '51.15.86.162', '000', 1, 0),
(3782, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '79.137.68.85', '000', 1, 0),
(3783, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '58.0.3029.110', '', '54.91.127.242', '000', 2, 0),
(3784, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.168', '000', 2, 0),
(3785, '2018-03-20', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '104.218.63.77', '000', 1, 0),
(3786, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.206', '000', 1, 0),
(3787, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '107.175.225.174', '000', 2, 0),
(3788, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Poster', 'Unknown', 'Unknown', '', '107.175.225.174', '000', 1, 0),
(3789, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.201', '000', 1, 0),
(3790, '2018-03-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.200.20.46', '000', 2, 0),
(3791, '2018-03-21', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '98.125.32.234', '000', 1, 0),
(3792, '2018-03-21', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '5.0.4', '', '76.0.28.235', '000', 1, 0),
(3793, '2018-03-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '62.0.3202.94', '', '52.165.148.51', '000', 1, 0),
(3794, '2018-03-21', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '190.202.18.126', '000', 1, 0),
(3795, '2018-03-21', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '178.168.43.131', '000', 1, 0),
(3796, '2018-03-21', 'http://marylandsecondopinion.com/', 'Safari', 'Windows', '5.4.9', '', '109.248.9.241', '000', 2, 0),
(3797, '2018-03-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '46.4.59.50', '000', 2, 0),
(3798, '2018-03-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '212.47.227.114', '000', 1, 0),
(3799, '2018-03-21', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '4.0.5', '', '200.123.50.44', '000', 1, 0),
(3800, '2018-03-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '39.0.895.0', '', '45.119.112.34', '000', 1, 0),
(3801, '2018-03-21', '66.147.244.163', 'Firefox', 'Windows', '33.0', '', '159.203.196.79', '000', 1, 0),
(3802, '2018-03-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 3, 0),
(3803, '2018-03-21', 'https://www.marylandsecondopinion.com', 'panscient', 'Unknown', 'Unknown', '', '100.35.47.77', '000', 33, 0),
(3804, '2018-03-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '109.201.133.100', '000', 1, 0),
(3805, '2018-03-21', 'marylandsecondopinion.com/wso.php', 'Firefox', 'Windows', '52.0', '', '178.137.16.151', '000', 2, 0),
(3806, '2018-03-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '39.0.2171.95', '', '124.124.14.93', '000', 1, 0),
(3807, '2018-03-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '144.217.45.37', '000', 2, 0),
(3808, '2018-03-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.33', '000', 1, 0),
(3809, '2018-03-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '190.113.0.140', '000', 2, 0),
(3810, '2018-03-21', 'https://www.marylandsecondopinion.com', 'wp-android', 'Unknown', 'Unknown', '', '190.113.0.140', '000', 1, 0),
(3811, '2018-03-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.85.190', '000', 1, 0),
(3812, '2018-03-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '162.213.3.221', '000', 1, 0),
(3813, '2018-03-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.16', '000', 1, 0),
(3814, '2018-03-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.90.12.115', '000', 1, 0),
(3815, '2018-03-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.9', '000', 1, 0),
(3816, '2018-03-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 2, 0),
(3817, '2018-03-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '222.239.223.73', '000', 2, 0),
(3818, '2018-03-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '72.52.75.27', '000', 3, 0),
(3819, '2018-03-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.165.74', '000', 1, 0),
(3820, '2018-03-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '154.16.149.74', '000', 2, 0),
(3821, '2018-03-21', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '51.15.81.222', '000', 1, 0),
(3822, '2018-03-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.30', '000', 1, 0),
(3823, '2018-03-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '88.99.33.103', '000', 2, 0),
(3824, '2018-03-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '202.254.234.12', '000', 2, 0),
(3825, '2018-03-22', 'https://www.marylandsecondopinion.com', 'Poster', 'Unknown', 'Unknown', '', '202.254.234.12', '000', 1, 0),
(3826, '2018-03-22', 'marylandsecondopinion.com/wso.php', 'Chrome', 'Macintosh', '48.0.2564.109', '', '178.137.16.151', '000', 1, 0),
(3827, '2018-03-22', 'http://www.marylandsecondopinion.com/wso.php', 'Firefox', 'Windows', '40.0', '', '178.137.16.151', '000', 1, 0),
(3828, '2018-03-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.212.73.141', '000', 1, 0),
(3829, '2018-03-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.22.125.146', '000', 2, 0),
(3830, '2018-03-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.87.206', '000', 1, 0),
(3831, '2018-03-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '54.37.16.241', '000', 2, 0),
(3832, '2018-03-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.165.254.166', '000', 1, 0),
(3833, '2018-03-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.7', '000', 3, 0),
(3834, '2018-03-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 1, 0),
(3835, '2018-03-22', 'http://marylandsecondopinion.com/wp-login.php', 'Opera Next', 'Windows', '49.0.2711.0', '', '109.86.115.141', '000', 2, 0),
(3836, '2018-03-22', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '33.0.1750.146', '', '195.22.125.74', '000', 3, 0),
(3837, '2018-03-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '94.23.34.73', '000', 1, 0),
(3838, '2018-03-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.90.12.117', '000', 1, 0),
(3839, '2018-03-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '67.225.148.174', '000', 2, 0),
(3840, '2018-03-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '39.0.2171.95', '', '124.124.14.93', '000', 2, 0),
(3841, '2018-03-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.240', '000', 1, 0),
(3842, '2018-03-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '173.254.216.66', '000', 3, 0),
(3843, '2018-03-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '84.53.65.151', '000', 1, 0),
(3844, '2018-03-22', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '204.44.65.210', '000', 1, 0),
(3845, '2018-03-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.86.4', '000', 1, 0),
(3846, '2018-03-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.165', '000', 2, 0),
(3847, '2018-03-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '213.251.182.107', '000', 1, 0),
(3848, '2018-03-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.174.24', '000', 1, 0),
(3849, '2018-03-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.59.131', '000', 2, 0),
(3850, '2018-03-22', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '11.00', '', '193.201.224.193', '000', 1, 0),
(3851, '2018-03-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '173.249.18.113', '000', 1, 0),
(3852, '2018-03-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '198.50.200.129', '000', 2, 0),
(3853, '2018-03-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.158.216.52', '000', 1, 0),
(3854, '2018-03-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.11.167.4', '000', 1, 0),
(3855, '2018-03-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.7.74', '000', 1, 0),
(3856, '2018-03-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.86.6', '000', 1, 0),
(3857, '2018-03-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '198.71.62.58', '000', 2, 0),
(3858, '2018-03-23', 'https://www.marylandsecondopinion.com', 'NYU', 'Unknown', 'Unknown', '', '5.188.9.80', '000', 2, 0),
(3859, '2018-03-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.126.252.12', '000', 1, 0),
(3860, '2018-03-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.58.100.98', '000', 1, 0),
(3861, '2018-03-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '52.165.148.51', '000', 1, 0),
(3862, '2018-03-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '67.205.125.31', '000', 2, 0),
(3863, '2018-03-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.82.2', '000', 2, 0),
(3864, '2018-03-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '212.51.156.234', '000', 1, 0),
(3865, '2018-03-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.86.162', '000', 1, 0),
(3866, '2018-03-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.33', '000', 1, 0),
(3867, '2018-03-23', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '177.87.42.213', '000', 48, 0),
(3868, '2018-03-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '37.0.828.0', '', '184.7.7.45', '000', 1, 0),
(3869, '2018-03-23', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '192.30.85.22', '000', 1, 0),
(3870, '2018-03-23', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '125.140.111.61', '000', 1, 0),
(3871, '2018-03-23', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '91.197.185.249', '000', 1, 0),
(3872, '2018-03-23', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '91.107.5.210', '000', 1, 0),
(3873, '2018-03-23', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '184.4.78.77', '000', 1, 0),
(3874, '2018-03-23', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '197.245.217.85', '000', 1, 0),
(3875, '2018-03-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.171.202.150', '000', 1, 0),
(3876, '2018-03-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.90.12.115', '000', 1, 0),
(3877, '2018-03-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '160.119.249.239', '000', 1, 0),
(3878, '2018-03-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '75.103.66.37', '000', 2, 0),
(3879, '2018-03-23', 'https://www.marylandsecondopinion.com', 'Python', 'Unknown', '3.6', '', '34.244.74.95', '000', 2, 0),
(3880, '2018-03-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.34.228', '000', 2, 0),
(3881, '2018-03-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '5.189.133.231', '000', 1, 0),
(3882, '2018-03-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.861.0', '', '144.202.57.111', '000', 1, 0),
(3883, '2018-03-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '184.158.56.124', '000', 1, 0),
(3884, '2018-03-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '154.16.149.74', '000', 1, 0),
(3885, '2018-03-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '53.0', '', '54.187.128.56', '000', 2, 0),
(3886, '2018-03-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.6', '000', 1, 0),
(3887, '2018-03-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.94.86', '000', 2, 0),
(3888, '2018-03-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.22', '000', 1, 0),
(3889, '2018-03-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 2, 0),
(3890, '2018-03-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.7', '000', 1, 0),
(3891, '2018-03-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '64.34.157.90', '000', 2, 0),
(3892, '2018-03-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.137', '', '124.124.14.93', '000', 2, 0),
(3893, '2018-03-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.72.211', '000', 2, 0),
(3894, '2018-03-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.86.4', '000', 1, 0),
(3895, '2018-03-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(3896, '2018-03-24', 'http://www.marylandsecondopinion.com/robots.txt', 'Chrome', 'Macintosh', '58.0.3029.110', '', '104.192.74.29', '000', 4, 0),
(3897, '2018-03-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.192.74.29', '000', 2, 0),
(3898, '2018-03-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 3, 0),
(3899, '2018-03-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '43.250.249.1', '000', 2, 0),
(3900, '2018-03-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.13.58', '000', 2, 0),
(3901, '2018-03-24', 'http://marylandsecondopinion.com/wp-login.php', 'Opera Next', 'Windows', '49.0.2711.0', '', '109.86.115.141', '000', 2, 0),
(3902, '2018-03-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.165', '000', 1, 0),
(3903, '2018-03-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '31.185.104.21', '000', 1, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(3904, '2018-03-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.48', '000', 3, 0),
(3905, '2018-03-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.34.228', '000', 1, 0),
(3906, '2018-03-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '92.222.127.232', '000', 2, 0),
(3907, '2018-03-25', 'https://www.marylandsecondopinion.com', 'Java', 'Unknown', '1.8.0', '', '45.79.71.25', '000', 2, 0),
(3908, '2018-03-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '158.46.219.182', '000', 2, 0),
(3909, '2018-03-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '78.142.19.43', '000', 1, 0),
(3910, '2018-03-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 2, 0),
(3911, '2018-03-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.59.131', '000', 2, 0),
(3912, '2018-03-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '32.0', '', '192.169.235.228', '000', 4, 0),
(3913, '2018-03-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '142.44.154.169', '000', 2, 0),
(3914, '2018-03-25', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '185.104.120.4', '000', 1, 0),
(3915, '2018-03-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.34.237.215', '000', 1, 0),
(3916, '2018-03-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '17.0', '', '77.222.113.155', '000', 5, 0),
(3917, '2018-03-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.195.25.111', '000', 2, 0),
(3918, '2018-03-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.233.103.114', '000', 1, 0),
(3919, '2018-03-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.77', '000', 1, 0),
(3920, '2018-03-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.16', '000', 1, 0),
(3921, '2018-03-26', 'https://www.marylandsecondopinion.com', 'NYU', 'Unknown', 'Unknown', '', '5.188.9.80', '000', 2, 0),
(3922, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.11.167.4', '000', 2, 0),
(3923, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '38.0.839.0', '', '192.169.140.100', '000', 1, 0),
(3924, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '38.0.839.0', '', '58.153.171.143', '000', 1, 0),
(3925, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '36.0', '', '71.54.157.168', '000', 1, 0),
(3926, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '38.0.839.0', '', '52.166.247.252', '000', 1, 0),
(3927, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.8', '000', 2, 0),
(3928, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.99.70.76', '000', 2, 0),
(3929, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.255.202.66', '000', 2, 0),
(3930, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.101.127.145', '000', 2, 0),
(3931, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.223.123.98', '000', 1, 0),
(3932, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '171.78.233.95', '000', 2, 0),
(3933, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.165.74', '000', 1, 0),
(3934, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.34.237.139', '000', 3, 0),
(3935, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.130.183.184', '000', 1, 0),
(3936, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.63.43', '000', 2, 0),
(3937, '2018-03-26', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '149.202.33.10', '000', 2, 0),
(3938, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '52.165.148.51', '000', 1, 0),
(3939, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.20', '000', 1, 0),
(3940, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.220.35.202', '000', 1, 0),
(3941, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '173.254.216.66', '000', 2, 0),
(3942, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.169', '000', 2, 0),
(3943, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.16.123.176', '000', 3, 0),
(3944, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.29.8.136', '000', 1, 0),
(3945, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 2, 0),
(3946, '2018-03-26', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '37.187.132.5', '000', 2, 0),
(3947, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '18.248.2.85', '000', 1, 0),
(3948, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.25', '000', 1, 0),
(3949, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.222.202.12', '000', 1, 0),
(3950, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.240', '000', 2, 0),
(3951, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.82.2', '000', 1, 0),
(3952, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.28', '000', 1, 0),
(3953, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.130.182.104', '000', 1, 0),
(3954, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.42', '000', 2, 0),
(3955, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '45.0', '', '81.230.137.192', '000', 2, 0),
(3956, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '144.217.245.23', '000', 1, 0),
(3957, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.2.75.16', '000', 1, 0),
(3958, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.16', '000', 1, 0),
(3959, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.103', '000', 1, 0),
(3960, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.13', '000', 1, 0),
(3961, '2018-03-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '212.83.178.172', '000', 2, 0),
(3962, '2018-03-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '80.82.70.116', '000', 3, 0),
(3963, '2018-03-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.30', '000', 1, 0),
(3964, '2018-03-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '35.0', '', '184.4.121.148', '000', 1, 0),
(3965, '2018-03-27', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '10.00', '', '91.247.148.136', '000', 1, 0),
(3966, '2018-03-27', 'http://marylandsecondopinion.com/wp-login.php', 'Opera Next', 'Windows', '49.0.2711.0', '', '109.86.115.141', '000', 2, 0),
(3967, '2018-03-27', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '187.33.5.110', '000', 2, 0),
(3968, '2018-03-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.129.62.63', '000', 2, 0),
(3969, '2018-03-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '84.53.65.151', '000', 2, 0),
(3970, '2018-03-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '137.74.169.241', '000', 2, 0),
(3971, '2018-03-27', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '82.165.140.254', '000', 2, 0),
(3972, '2018-03-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 3, 0),
(3973, '2018-03-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.165.254.166', '000', 1, 0),
(3974, '2018-03-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '39.0.894.0', '', '39.107.204.193', '000', 1, 0),
(3975, '2018-03-27', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '5.0', '', '98.125.77.159', '000', 1, 0),
(3976, '2018-03-27', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '5.0', '', '35.199.150.210', '000', 1, 0),
(3977, '2018-03-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.212.73.141', '000', 1, 0),
(3978, '2018-03-27', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '149.202.33.10', '000', 2, 0),
(3979, '2018-03-27', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '170.210.156.91', '000', 1, 0),
(3980, '2018-03-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '191.96.249.110', '000', 1, 0),
(3981, '2018-03-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.38.14.215', '000', 2, 0),
(3982, '2018-03-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.127.226.150', '000', 1, 0),
(3983, '2018-03-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '108.59.2.227', '000', 1, 0),
(3984, '2018-03-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '141.255.162.38', '000', 1, 0),
(3985, '2018-03-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '65.19.167.130', '000', 1, 0),
(3986, '2018-03-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.25', '000', 1, 0),
(3987, '2018-03-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.223.123.98', '000', 2, 0),
(3988, '2018-03-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.207.52', '000', 1, 0),
(3989, '2018-03-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.15.16.4', '000', 1, 0),
(3990, '2018-03-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.20', '000', 1, 0),
(3991, '2018-03-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.100.252', '000', 2, 0),
(3992, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.69.116.60', '000', 11, 0),
(3993, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '158.69.116.60', '000', 1, 0),
(3994, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '4.0.5', '', '184.4.162.136', '000', 1, 0),
(3995, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.0', '000', 3, 0),
(3996, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 3, 0),
(3997, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.86.8', '000', 3, 0),
(3998, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '78.142.19.43', '000', 1, 0),
(3999, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.182.19.15', '000', 1, 0),
(4000, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 4, 0),
(4001, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.31.57.5', '000', 3, 0),
(4002, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '12.00', '', '103.83.164.139', '000', 1, 0),
(4003, '2018-03-28', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '196.47.64.42', '000', 6, 0),
(4004, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.165.254.166', '000', 1, 0),
(4005, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '213.251.182.107', '000', 1, 0),
(4006, '2018-03-28', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '87.98.227.4', '000', 2, 0),
(4007, '2018-03-28', 'marylandsecondopinion.com/wp-content/themes/sketch/404.php', 'Firefox', 'Windows', '33.1', '', '178.137.16.151', '000', 1, 0),
(4008, '2018-03-28', 'http://www.marylandsecondopinion.com/wp-content/themes/sketch/404.php', 'Chrome', 'Windows', '63.0.3239.84', '', '178.137.16.151', '000', 1, 0),
(4009, '2018-03-28', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '61.91.251.235', '000', 1, 0),
(4010, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '39.0.844.0', '', '181.113.28.150', '000', 1, 0),
(4011, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '39.0.844.0', '', '76.0.172.1', '000', 1, 0),
(4012, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '39.0.844.0', '', '219.140.69.122', '000', 1, 0),
(4013, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '39.0.844.0', '', '14.118.252.252', '000', 1, 0),
(4014, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '39.0.844.0', '', '183.130.80.50', '000', 1, 0),
(4015, '2018-03-28', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '5.0', '', '184.7.171.222', '000', 2, 0),
(4016, '2018-03-28', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '37.187.77.211', '000', 2, 0),
(4017, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.59.131', '000', 2, 0),
(4018, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.16', '000', 1, 0),
(4019, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '72.52.77.101', '000', 1, 0),
(4020, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.20.55.18', '000', 3, 0),
(4021, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '162.247.72.7', '000', 2, 0),
(4022, '2018-03-28', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '51.15.86.162', '000', 1, 0),
(4023, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.132.199', '000', 1, 0),
(4024, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '72.52.77.100', '000', 1, 0),
(4025, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.165', '000', 1, 0),
(4026, '2018-03-28', 'https://www.marylandsecondopinion.com', 'NYU', 'Unknown', 'Unknown', '', '5.188.9.80', '000', 1, 0),
(4027, '2018-03-28', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '98.125.33.93', '000', 1, 0),
(4028, '2018-03-28', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '67.236.178.64', '000', 1, 0),
(4029, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '91.206.200.162', '000', 2, 0),
(4030, '2018-03-28', 'https://www.marylandsecondopinion.com', 'wp-windowsphone', 'Unknown', 'Unknown', '', '91.206.200.162', '000', 1, 0),
(4031, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.72.211', '000', 3, 0),
(4032, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.110.181', '000', 2, 0),
(4033, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.94.86', '000', 1, 0),
(4034, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '173.254.216.66', '000', 2, 0),
(4035, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '137.74.169.241', '000', 3, 0),
(4036, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.1', '', '36.75.244.174', '000', 1, 0),
(4037, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '4.0.5', '', '181.196.207.66', '000', 1, 0),
(4038, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.1', '', '81.19.4.63', '000', 1, 0),
(4039, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.9.158.75', '000', 1, 0),
(4040, '2018-03-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '85.248.227.164', '000', 1, 0),
(4041, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '18.0.1025.142', '', '93.179.68.153', '000', 3, 0),
(4042, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '12.0.742.112', '', '93.179.68.153', '000', 1, 0),
(4043, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '14.0.801.0', '', '93.179.68.153', '000', 1, 0),
(4044, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '14.0.792.0', '', '93.179.68.153', '000', 1, 0),
(4045, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.661.0', '', '93.179.68.153', '000', 1, 0),
(4046, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '19.0.1055.1', '', '93.179.68.153', '000', 1, 0),
(4047, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '11.0.672.2', '', '93.179.68.153', '000', 1, 0),
(4048, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '12.0.742.112', '', '93.179.68.153', '000', 2, 0),
(4049, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '17.0.963.66', '', '93.179.68.153', '000', 2, 0),
(4050, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '12.0.742.100', '', '93.179.68.153', '000', 1, 0),
(4051, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.696.3', '', '93.179.68.153', '000', 1, 0),
(4052, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.696.43', '', '93.179.68.153', '000', 1, 0),
(4053, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '17.0.963.66', '', '93.179.68.153', '000', 1, 0),
(4054, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '11.0.686.3', '', '93.179.68.153', '000', 1, 0),
(4055, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '14.0.803.0', '', '93.179.68.153', '000', 1, 0),
(4056, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '17.0.963.66', '', '93.179.68.153', '000', 1, 0),
(4057, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '14.0.803.0', '', '93.179.68.153', '000', 2, 0),
(4058, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0.601.0', '', '93.179.68.153', '000', 1, 0),
(4059, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.682.0', '', '93.179.68.153', '000', 1, 0),
(4060, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '13.0.782.215', '', '93.179.68.153', '000', 1, 0),
(4061, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.694.0', '', '93.179.68.153', '000', 1, 0),
(4062, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.700.3', '', '93.179.68.153', '000', 1, 0),
(4063, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '10.0.613.0', '', '93.179.68.153', '000', 1, 0),
(4064, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '10.0.639.0', '', '93.179.68.153', '000', 1, 0),
(4065, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0.649.0', '', '93.179.68.153', '000', 2, 0),
(4066, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '12.0.704.0', '', '93.179.68.153', '000', 1, 0),
(4067, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '14.0.824.0', '', '93.179.68.153', '000', 2, 0),
(4068, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.2.75.16', '000', 1, 0),
(4069, '2018-03-29', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '67.236.155.40', '000', 1, 0),
(4070, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '72.52.77.100', '000', 1, 0),
(4071, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.16', '000', 3, 0),
(4072, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '64.77.41.8', '000', 2, 0),
(4073, '2018-03-29', 'https://www.marylandsecondopinion.com', 'wp-android', 'Unknown', 'Unknown', '', '64.77.41.8', '000', 1, 0),
(4074, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '207.244.70.35', '000', 1, 0),
(4075, '2018-03-29', 'https://www.marylandsecondopinion.com', 'NYU', 'Unknown', 'Unknown', '', '5.188.9.80', '000', 1, 0),
(4076, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 2, 0),
(4077, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '62.217.98.150', '000', 1, 0),
(4078, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '213.136.86.234', '000', 1, 0),
(4079, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '5.0', '', '116.226.242.137', '000', 1, 0),
(4080, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '5.0', '', '122.136.212.216', '000', 1, 0),
(4081, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.169.145.194', '000', 2, 0),
(4082, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '45.79.221.174', '000', 1, 0),
(4083, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '181.196.57.54', '000', 1, 0),
(4084, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '36.0.837.0', '', '192.30.85.244', '000', 1, 0),
(4085, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.99.200', '000', 3, 0),
(4086, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '101.81.56.44', '000', 1, 0),
(4087, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '123.122.138.47', '000', 1, 0),
(4088, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '121.225.85.239', '000', 1, 0),
(4089, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '114.143.6.98', '000', 1, 0),
(4090, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '13.95.231.14', '000', 1, 0),
(4091, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '192.169.140.100', '000', 1, 0),
(4092, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '66.82.144.29', '000', 1, 0),
(4093, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.85.61', '000', 1, 0),
(4094, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.196.1.129', '000', 1, 0),
(4095, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '178.32.139.95', '000', 1, 0),
(4096, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.11.167.4', '000', 1, 0),
(4097, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.201', '000', 2, 0),
(4098, '2018-03-29', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '37.187.129.166', '000', 1, 0),
(4099, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '37.0', '', '98.162.25.29', '000', 1, 0),
(4100, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '37.0', '', '183.89.43.107', '000', 1, 0),
(4101, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.67.180', '000', 1, 0),
(4102, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.6', '000', 1, 0),
(4103, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '10.00', '', '211.136.127.125', '000', 1, 0),
(4104, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '10.00', '', '72.49.49.11', '000', 1, 0),
(4105, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '10.00', '', '23.239.15.9', '000', 1, 0),
(4106, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '12.00', '', '192.169.140.100', '000', 1, 0),
(4107, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '12.00', '', '211.143.4.12', '000', 1, 0),
(4108, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '12.00', '', '62.217.98.150', '000', 1, 0),
(4109, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '12.00', '', '197.255.0.98', '000', 1, 0),
(4110, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '35.0', '', '184.158.46.241', '000', 1, 0),
(4111, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.45', '000', 1, 0),
(4112, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.165.230.5', '000', 1, 0),
(4113, '2018-03-29', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '85.93.218.204', '000', 1, 0),
(4114, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.78', '000', 3, 0),
(4115, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '4.0.1', '', '46.99.151.12', '000', 1, 0),
(4116, '2018-03-29', 'https://www.marylandsecondopinion.com', 'NYU', 'Unknown', 'Unknown', '', '5.188.203.40', '000', 1, 0),
(4117, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '4.0.3', '', '45.56.110.242', '000', 1, 0),
(4118, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '82.98.139.162', '000', 2, 0),
(4119, '2018-03-29', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '10.00', '', '76.0.134.86', '000', 1, 0),
(4120, '2018-03-30', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '200.107.253.130', '000', 1, 0),
(4121, '2018-03-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.116', '', '46.101.80.192', '000', 2, 0),
(4122, '2018-03-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.63.43', '000', 2, 0),
(4123, '2018-03-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.174.93.133', '000', 2, 0),
(4124, '2018-03-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.85.191', '000', 1, 0),
(4125, '2018-03-30', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '62.33.245.137', '000', 1, 0),
(4126, '2018-03-30', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '37.59.8.29', '000', 1, 0),
(4127, '2018-03-30', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '194.79.5.200', '000', 1, 0),
(4128, '2018-03-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '216.218.222.14', '000', 2, 0),
(4129, '2018-03-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.131', '', '124.124.14.93', '000', 2, 0),
(4130, '2018-03-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '185.2.4.74', '000', 2, 0),
(4131, '2018-03-30', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '45.56.68.12', '000', 1, 0),
(4132, '2018-03-30', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '43.252.159.195', '000', 1, 0),
(4133, '2018-03-30', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '27.111.35.13', '000', 1, 0),
(4134, '2018-03-30', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '80.211.244.53', '000', 1, 0),
(4135, '2018-03-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '87.118.116.12', '000', 1, 0),
(4136, '2018-03-30', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.0', '', '139.59.153.59', '000', 1, 0),
(4137, '2018-03-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.165.74', '000', 1, 0),
(4138, '2018-03-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.165', '000', 1, 0),
(4139, '2018-03-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '66.147.245.222', '000', 2, 0),
(4140, '2018-03-30', 'https://www.marylandsecondopinion.com', 'wp-android', 'Unknown', 'Unknown', '', '66.147.245.222', '000', 1, 0),
(4141, '2018-03-30', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '50.245.125.245', '000', 1, 0),
(4142, '2018-03-30', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '98.125.168.248', '000', 1, 0),
(4143, '2018-03-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '155.4.250.85', '000', 1, 0),
(4144, '2018-03-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.62', '000', 2, 0),
(4145, '2018-03-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '52.165.148.51', '000', 1, 0),
(4146, '2018-03-30', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.0.3', '', '159.89.130.224', '000', 1, 0),
(4147, '2018-03-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '94.23.34.73', '000', 2, 0),
(4148, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.23', '000', 1, 0),
(4149, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(4150, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 1, 0),
(4151, '2018-03-31', 'https://www.marylandsecondopinion.com', 'SafeDNSBot', 'Unknown', 'Unknown', '', '159.65.205.51', '000', 6, 0),
(4152, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '79.124.59.194', '000', 1, 0),
(4153, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '4.0.1', '', '50.233.136.254', '000', 1, 0),
(4154, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '4.0.1', '', '124.41.213.92', '000', 1, 0),
(4155, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '4.0.1', '', '61.41.9.213', '000', 1, 0),
(4156, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '5.0', '', '80.78.65.187', '000', 1, 0),
(4157, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '38.0.867.0', '', '116.231.173.185', '000', 1, 0),
(4158, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '51.254.196.109', '000', 2, 0),
(4159, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Unknown', '35.0', '', '124.206.180.180', '000', 2, 0),
(4160, '2018-03-31', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '5.0', '', '175.16.21.49', '000', 1, 0),
(4161, '2018-03-31', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '5.0', '', '190.217.4.102', '000', 1, 0),
(4162, '2018-03-31', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '5.0', '', '140.206.250.23', '000', 1, 0),
(4163, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.192.0.58', '000', 1, 0),
(4164, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '97.74.230.16', '000', 1, 0),
(4165, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '11.00', '', '116.226.61.135', '000', 1, 0),
(4166, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.20', '000', 1, 0),
(4167, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.59.131', '000', 2, 0),
(4168, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '5.1', '', '72.160.85.238', '000', 1, 0),
(4169, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.13', '000', 1, 0),
(4170, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '11.00', '', '47.75.0.253', '000', 1, 0),
(4171, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.137', '', '173.244.48.51', '000', 2, 0),
(4172, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '103.234.220.195', '000', 1, 0),
(4173, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.86.9', '000', 2, 0),
(4174, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.56.80.242', '000', 1, 0),
(4175, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '50.116.64.45', '000', 2, 0),
(4176, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '204.85.191.30', '000', 2, 0),
(4177, '2018-03-31', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '114.101.178.117', '000', 1, 0),
(4178, '2018-03-31', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '76.5.70.53', '000', 1, 0),
(4179, '2018-03-31', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '99.195.69.113', '000', 1, 0),
(4180, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.13', '000', 1, 0),
(4181, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.86.8', '000', 1, 0),
(4182, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2228.0', '', '159.89.114.237', '000', 2, 0),
(4183, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2227.0', '', '159.89.114.237', '000', 2, 0),
(4184, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '11.00', '', '159.89.114.237', '000', 2, 0),
(4185, '2018-03-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '35.0.3319.102', '', '159.89.114.237', '000', 1, 0),
(4186, '2018-04-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.77', '000', 3, 0),
(4187, '2018-04-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.201.16.199', '000', 3, 0),
(4188, '2018-04-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.25', '000', 1, 0),
(4189, '2018-04-01', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '72.250.134.235', '000', 1, 0),
(4190, '2018-04-01', 'https://www.marylandsecondopinion.com', 'NYU', 'Unknown', 'Unknown', '', '5.188.203.40', '000', 11, 0),
(4191, '2018-04-01', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(4192, '2018-04-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.46', '000', 1, 0),
(4193, '2018-04-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '72.52.77.100', '000', 1, 0),
(4194, '2018-04-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.170', '000', 2, 0),
(4195, '2018-04-01', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '11.00', '', '174.75.238.87', '000', 1, 0),
(4196, '2018-04-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.218.63.74', '000', 1, 0),
(4197, '2018-04-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.154.105.205', '000', 1, 0),
(4198, '2018-04-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.99.70.76', '000', 1, 0),
(4199, '2018-04-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '5.45.75.6', '000', 2, 0),
(4200, '2018-04-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.101.161.246', '000', 1, 0),
(4201, '2018-04-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '37.0.857.0', '', '98.125.45.75', '000', 1, 0),
(4202, '2018-04-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '204.85.191.30', '000', 1, 0),
(4203, '2018-04-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '79.124.59.194', '000', 1, 0),
(4204, '2018-04-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '173.249.18.113', '000', 2, 0),
(4205, '2018-04-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.99.151.112', '000', 2, 0),
(4206, '2018-04-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.86.4', '000', 1, 0),
(4207, '2018-04-02', 'https://www.marylandsecondopinion.com', 'NYU', 'Unknown', 'Unknown', '', '5.188.9.80', '000', 11, 0),
(4208, '2018-04-02', 'http://yandex.ru/clck/jsredir?from=yandex.ru%3Bsearch%3Bweb%3B%3B&text=&etext=1745.wdJpDeGjJ6vex2GWVZVb640hR3pvp2PuCZWXc0ej_8bV3Jxop5P826FfqPL2b3ptzLx9G-6LNBgc4NFh0kKHmA.dbafba83e4894f3b766282d849572792667d39c8&uuid=&state=_BLhILn4SxNIvvL0W45KSic66uCIg23qh8iRG98qeIXmeppkgUc0YD4hgzqAYr5iuWBiLZQy-rY&data=UlNrNmk5WktYejY4cHFySjRXSWhXUFJWLUhmalcwV3NIRUtoNzQ4b0prelN1dWFNTzVSU2RUZUFXQ0xEWnNIdHRDZXoybF9PZzFyM0RaeC1LbDM1T05ZV2JVUkNrdmd6SVYwWnhROWdDVHJfZHRCdjRHWkZ3Zw&b64e=2&sign=15e38dc5810879560c71eb7f903e04bf&keyno=0&cst=AiuY0DBWFJ7IXge4WdYJQYP93XfrtkbaqElfjC0S4NNd8r0nWBhOlZrxL1Kiyggmhk0oufOsjN3j5gapB-RlKKME0wl4-KdQurdhfE48dJift6L43vHwePDmBHAStBP_ojia30Pu-GwKtk3EHQnZv66f3kPzY3_5&ref=orjY4mGPRjk5boDnW0uvlrrd71vZw9kp5uQozpMtKCViImF3hAv1WPC6pNOT28z-B3A7dEoRjOg1eTCXPziMu5cWmoFHBot6SEZndDRSmtZArseEy2CWfBNKe9wRTHdaeOGYOWmrHA0&l10n=ru&cts=1522621737334&mc=2.4484234376', 'MSIE', 'Windows', '8.0', '', '128.74.245.13', '000', 1, 0),
(4209, '2018-04-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.39.95.78', '000', 1, 0),
(4210, '2018-04-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.107.180', '000', 1, 0),
(4211, '2018-04-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '36.0', '', '61.234.37.3', '000', 1, 0),
(4212, '2018-04-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '36.0', '', '18.188.109.146', '000', 1, 0),
(4213, '2018-04-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '91.219.239.114', '000', 1, 0),
(4214, '2018-04-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '45.79.208.219', '000', 1, 0),
(4215, '2018-04-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.243', '000', 2, 0),
(4216, '2018-04-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.3', '000', 3, 0),
(4217, '2018-04-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.63.43', '000', 2, 0),
(4218, '2018-04-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '72.52.77.101', '000', 2, 0),
(4219, '2018-04-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.187.143.31', '000', 2, 0),
(4220, '2018-04-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.38.14.171', '000', 1, 0),
(4221, '2018-04-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.170', '000', 1, 0),
(4222, '2018-04-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.33', '000', 5, 0),
(4223, '2018-04-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.118.116.28', '000', 2, 0),
(4224, '2018-04-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.129.166', '000', 1, 0),
(4225, '2018-04-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.230.208.148', '000', 2, 0),
(4226, '2018-04-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.233.102.65', '000', 1, 0),
(4227, '2018-04-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '204.194.29.4', '000', 2, 0),
(4228, '2018-04-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.46', '000', 2, 0),
(4229, '2018-04-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.103', '000', 3, 0),
(4230, '2018-04-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.132.199', '000', 2, 0),
(4231, '2018-04-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.205.192', '000', 1, 0),
(4232, '2018-04-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '31.185.104.21', '000', 1, 0),
(4233, '2018-04-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.34.214', '000', 2, 0),
(4234, '2018-04-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '80.82.64.139', '000', 2, 0),
(4235, '2018-04-03', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '199.254.238.44', '000', 1, 0),
(4236, '2018-04-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '158.46.167.125', '000', 2, 0),
(4237, '2018-04-03', 'http://marylandsecondopinion.com/wp-content/themes/twentyeleven/404.php', 'Chrome', 'Windows', '62.0.3202.94', '', '178.137.16.151', '000', 1, 0),
(4238, '2018-04-03', 'http://www.marylandsecondopinion.com/wp-content/themes/twentyeleven/404.php', 'Firefox', 'Windows', '51.0', '', '178.137.16.151', '000', 1, 0),
(4239, '2018-04-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.59.131', '000', 2, 0),
(4240, '2018-04-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.16', '000', 1, 0),
(4241, '2018-04-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.22', '000', 4, 0),
(4242, '2018-04-03', 'marylandsecondopinion.com', 'Firefox', 'Macintosh', '16.0', '', '188.165.193.197', '000', 2, 0),
(4243, '2018-04-03', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '66.70.217.179', '000', 1, 0),
(4244, '2018-04-03', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '12.00', '', '71.209.10.2', '000', 1, 0),
(4245, '2018-04-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.6', '000', 2, 0),
(4246, '2018-04-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.166.162.53', '000', 2, 0),
(4247, '2018-04-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '212.83.178.172', '000', 2, 0),
(4248, '2018-04-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '39.0.815.0', '', '200.208.76.18', '000', 1, 0),
(4249, '2018-04-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '217.112.131.7', '000', 2, 0),
(4250, '2018-04-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.65', '000', 3, 0),
(4251, '2018-04-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.130.183.184', '000', 1, 0),
(4252, '2018-04-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.169.145.194', '000', 2, 0),
(4253, '2018-04-03', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '195.175.15.50', '000', 1, 0),
(4254, '2018-04-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.165.74', '000', 1, 0),
(4255, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '54.188.66.117', '000', 2, 0),
(4256, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.0.5', '', '145.239.140.177', '000', 1, 0),
(4257, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '165.227.39.194', '000', 3, 0),
(4258, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.151.47', '000', 1, 0),
(4259, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.163', '000', 1, 0),
(4260, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.3', '000', 4, 0),
(4261, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '36.0', '', '190.217.4.102', '000', 1, 0),
(4262, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '95.130.10.69', '000', 1, 0),
(4263, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.87.206', '000', 1, 0),
(4264, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.76.142', '000', 2, 0),
(4265, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.16', '000', 1, 0),
(4266, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.94.86', '000', 1, 0),
(4267, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '37.0', '', '36.37.70.186', '000', 1, 0),
(4268, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '37.0', '', '222.124.60.30', '000', 1, 0),
(4269, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.37.82', '000', 1, 0),
(4270, '2018-04-04', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '33.0.1750.146', '', '195.22.125.116', '000', 3, 0),
(4271, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.199.130.127', '000', 1, 0),
(4272, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '158.69.54.174', '000', 2, 0),
(4273, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Windows', 'Unknown', 'Unknown', '', '158.69.54.174', '000', 1, 0),
(4274, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '87.118.116.12', '000', 2, 0),
(4275, '2018-04-04', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '128.31.0.13', '000', 1, 0),
(4276, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.129.166', '000', 1, 0),
(4277, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.84.82', '000', 1, 0),
(4278, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '37.0', '', '94.155.195.235', '000', 1, 0),
(4279, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '164.132.51.91', '000', 3, 0),
(4280, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.6', '000', 2, 0),
(4281, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '204.85.191.31', '000', 1, 0),
(4282, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.38.14.215', '000', 1, 0),
(4283, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.187.143.31', '000', 2, 0),
(4284, '2018-04-04', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.164', '000', 1, 0),
(4285, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '145.239.91.37', '000', 3, 0),
(4286, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '173.254.216.66', '000', 2, 0),
(4287, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.23', '000', 2, 0),
(4288, '2018-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.13', '000', 1, 0),
(4289, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.222.209.32', '000', 1, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(4290, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.162.249.232', '000', 1, 0),
(4291, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.49.134', '000', 2, 0),
(4292, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.99.151.112', '000', 1, 0),
(4293, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '138.197.207.243', '000', 2, 0),
(4294, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '217.182.74.145', '000', 1, 0),
(4295, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.86.9', '000', 1, 0),
(4296, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.63.97.34', '000', 1, 0),
(4297, '2018-04-05', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.13', '000', 1, 0),
(4298, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '125.212.233.157', '000', 2, 0),
(4299, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.79.86.15', '000', 1, 0),
(4300, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.34.228', '000', 2, 0),
(4301, '2018-04-05', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '58.244.57.253', '000', 1, 0),
(4302, '2018-04-05', 'http://yandex.ru/clck/jsredir?from=yandex.ru%3Bsearch%3Bweb%3B%3B&text=&etext=1749.07guNu93ZTSU4fRCsfjt6gsqZRLirq0S892boLL5LH_qm84KfsW2qAKxAKsdQaIw-fkMmg_qjptZ3tf4-dqflw.d13077784893fad843226a587bebc3b080d06d41&uuid=&state=_BLhILn4SxNIvvL0W45KSic66uCIg23qh8iRG98qeIXmeppkgUc0YLeQVNu7TCjFWhspMNrg36Y&data=UlNrNmk5WktYejY4cHFySjRXSWhXUFJWLUhmalcwV3NIRUtoNzQ4b0prelN1dWFNTzVSU2RUZUFXQ0xEWnNIdHRDZXoybF9PZzFxUmVrc1ZMRUZENTh0SWtSRXVrT1JKTFdtQ2VuVmh3enIxRUFwYmx0OGlqUQ&b64e=2&sign=f2a97205070e44c3bdaa7cb70bcda62e&keyno=0&cst=AiuY0DBWFJ7IXge4WdYJQULnoVAFacUfpc9lEy0SqMPIBKcEVAc5kw0R98FVH0Ohiw0M4szCQKQKDlUQaKF2gCspMj20z_17N0siFz5G_hKjonBCcVD_OiEu2c4f-0duXlFGjYxTil9-75a4Y0i1rkzuarq4kQGK&ref=orjY4mGPRjk5boDnW0uvlrrd71vZw9kp5uQozpMtKCVLVIUOk4qiEF7skVGOeeXHv0JOjdF84hRTYjKgiWhmf_5t9ZqVzXwXyV6zglY1XkQ7CD5HUMbiIe6lhNP9DZOqfKVelcW8Gas&l10n=ru&cts=1522912545997&mc=5.85206061668', 'MSIE', 'Windows', '8.0', '', '46.42.132.100', '000', 1, 0),
(4303, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.103', '000', 1, 0),
(4304, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '176.116.7.130', '000', 2, 0),
(4305, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '3.0.5', '', '66.82.144.29', '000', 1, 0),
(4306, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '198.71.62.57', '000', 2, 0),
(4307, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.100.252', '000', 1, 0),
(4308, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.1', '000', 1, 0),
(4309, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.254.134.242', '000', 1, 0),
(4310, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.240', '000', 1, 0),
(4311, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '36.0', '', '211.159.171.58', '000', 1, 0),
(4312, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '36.0', '', '39.137.46.76', '000', 1, 0),
(4313, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.16', '000', 5, 0),
(4314, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '91.219.239.114', '000', 1, 0),
(4315, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '91.134.248.245', '000', 2, 0),
(4316, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.175.129.91', '000', 1, 0),
(4317, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.4', '000', 1, 0),
(4318, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.220.35.202', '000', 2, 0),
(4319, '2018-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.46', '000', 1, 0),
(4320, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '144.217.80.80', '000', 2, 0),
(4321, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '10.00', '', '182.151.104.98', '000', 1, 0),
(4322, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.59.131', '000', 2, 0),
(4323, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '217.112.131.7', '000', 1, 0),
(4324, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.86.9', '000', 2, 0),
(4325, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.29', '000', 2, 0),
(4326, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '212.227.118.11', '000', 2, 0),
(4327, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '196.54.55.14', '000', 1, 0),
(4328, '2018-04-06', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '98.181.99.197', '000', 1, 0),
(4329, '2018-04-06', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '181.211.166.105', '000', 1, 0),
(4330, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '198.74.49.228', '000', 1, 0),
(4331, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.45', '000', 1, 0),
(4332, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.131', '', '173.244.48.195', '000', 1, 0),
(4333, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.63', '000', 2, 0),
(4334, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '50.87.248.244', '000', 2, 0),
(4335, '2018-04-06', 'https://www.marylandsecondopinion.com', 'wp-windowsphone', 'Unknown', 'Unknown', '', '50.87.248.244', '000', 1, 0),
(4336, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '212.47.227.114', '000', 2, 0),
(4337, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '35.0', '', '101.53.101.172', '000', 1, 0),
(4338, '2018-04-06', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'Macintosh', '603.3.8', '', '35.162.85.216', '000', 2, 0),
(4339, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.254.112.154', '000', 2, 0),
(4340, '2018-04-06', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '65.19.167.130', '000', 1, 0),
(4341, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '72.52.77.102', '000', 2, 0),
(4342, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.182.106.190', '000', 1, 0),
(4343, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2228.0', '', '195.201.90.246', '000', 3, 0),
(4344, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.2.75.232', '000', 1, 0),
(4345, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.72.244.24', '000', 1, 0),
(4346, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.6', '000', 3, 0),
(4347, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.101.139.248', '000', 1, 0),
(4348, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '35.196.6.111', '000', 1, 0),
(4349, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '35.196.64.66', '000', 1, 0),
(4350, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '35.196.91.131', '000', 1, 0),
(4351, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '35.196.13.87', '000', 1, 0),
(4352, '2018-04-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '37.0.853.0', '', '35.196.77.238', '000', 1, 0),
(4353, '2018-04-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.163', '000', 2, 0),
(4354, '2018-04-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.104.120.5', '000', 1, 0),
(4355, '2018-04-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '37.0', '', '61.234.37.3', '000', 1, 0),
(4356, '2018-04-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.79.83.198', '000', 2, 0),
(4357, '2018-04-07', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 1, 0),
(4358, '2018-04-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.101.161.246', '000', 1, 0),
(4359, '2018-04-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.97.228.159', '000', 2, 0),
(4360, '2018-04-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.21', '000', 1, 0),
(4361, '2018-04-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '35.0', '', '80.211.249.13', '000', 1, 0),
(4362, '2018-04-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 1, 0),
(4363, '2018-04-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '121.41.50.6', '000', 1, 0),
(4364, '2018-04-07', 'https://www.marylandsecondopinion.com', 'Poster', 'Unknown', 'Unknown', '', '121.41.50.6', '000', 1, 0),
(4365, '2018-04-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '52.165.148.51', '000', 1, 0),
(4366, '2018-04-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(4367, '2018-04-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '47.0.2526.35', '', '212.83.187.106', '000', 6, 0),
(4368, '2018-04-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.219.3.47', '000', 1, 0),
(4369, '2018-04-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '64.246.165.160', '000', 3, 0),
(4370, '2018-04-07', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '4.0.5', '', '91.219.88.253', '000', 1, 0),
(4371, '2018-04-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.27', '000', 2, 0),
(4372, '2018-04-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.33', '000', 2, 0),
(4373, '2018-04-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '88.99.33.103', '000', 2, 0),
(4374, '2018-04-07', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '204.17.56.42', '000', 2, 0),
(4375, '2018-04-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.23', '000', 2, 0),
(4376, '2018-04-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.129.166', '000', 2, 0),
(4377, '2018-04-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.36.20.10', '000', 1, 0),
(4378, '2018-04-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '216.218.222.14', '000', 1, 0),
(4379, '2018-04-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '82.98.134.124', '000', 2, 0),
(4380, '2018-04-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.223.200', '000', 2, 0),
(4381, '2018-04-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.130.183.184', '000', 2, 0),
(4382, '2018-04-07', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '197.231.221.211', '000', 1, 0),
(4383, '2018-04-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '52.165.148.51', '000', 1, 0),
(4384, '2018-04-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.99.247.1', '000', 2, 0),
(4385, '2018-04-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.29.248.238', '000', 1, 0),
(4386, '2018-04-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.165.74', '000', 1, 0),
(4387, '2018-04-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '67.205.146.164', '000', 1, 0),
(4388, '2018-04-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '79.137.68.85', '000', 1, 0),
(4389, '2018-04-08', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '11.00', '', '101.255.17.34', '000', 1, 0),
(4390, '2018-04-08', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'Macintosh', '603.3.8', '', '18.236.107.159', '000', 2, 0),
(4391, '2018-04-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.130.183.184', '000', 2, 0),
(4392, '2018-04-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.34', '000', 2, 0),
(4393, '2018-04-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '198.24.151.138', '000', 2, 0),
(4394, '2018-04-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.118.116.28', '000', 2, 0),
(4395, '2018-04-08', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '192.155.81.239', '000', 2, 0),
(4396, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.0.5', '', '173.255.245.205', '000', 2, 0),
(4397, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '216.222.194.171', '000', 2, 0),
(4398, '2018-04-09', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '5.0', '', '45.33.50.26', '000', 2, 0),
(4399, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '5.1', '', '45.33.106.98', '000', 2, 0),
(4400, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '162.213.3.221', '000', 1, 0),
(4401, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', '10.00', '', '50.116.5.74', '000', 2, 0),
(4402, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.107.81.234', '000', 1, 0),
(4403, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '198.71.62.52', '000', 2, 0),
(4404, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.825.0', '', '45.33.107.143', '000', 2, 0),
(4405, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '138.197.207.243', '000', 2, 0),
(4406, '2018-04-09', 'http://yandex.ru/clck/jsredir?from=yandex.ru%3Bsearch%3Bweb%3B%3B&text=&etext=1753.A60Cdwz2mc2dksc2TzxHwPeyPOgQqS5HK65ViFcT3_JVNdjrBS6yVc507jTy8VINw2RYhdOGHen62DHdHaHxkQ.11cb55ed8eb9602cfb7d227111080c4f8713ff73&uuid=&state=_BLhILn4SxNIvvL0W45KSic66uCIg23qh8iRG98qeIXmeppkgUc0YCYBcIrWNUha-mUlBiA3OhY&data=UlNrNmk5WktYejY4cHFySjRXSWhXUFJWLUhmalcwV3NIRUtoNzQ4b0prelN1dWFNTzVSU2RUZUFXQ0xEWnNIdHRDZXoybF9PZzFxcmhaWEdxakhIVXFhSTc4Q0MzX3BBYTRsX3dxT19mLTNPTzM2VDhlcUFqQQ&b64e=2&sign=efd1c94faebcf9c50774d75db0130803&keyno=0&cst=AiuY0DBWFJ7IXge4WdYJQXbYQp9t5VF6r2aklMyrmG6QQJP9Gw2YIYExMNHHwJN0-jOTpeit_KX4g-Vn_HYvWpXQbySZ_2U4Mf71ibb-e8dEG9jS5XuK0cmHKtVHO4Q7XF4QkXdLc54R_2mo21ZKfg&ref=orjY4mGPRjk5boDnW0uvlrrd71vZw9kp5uQozpMtKCV-HtQ36UFK0zQVHZBd9HQrENhUaEqZ8sj4mjneDREpkWS-PF3fB-k3VS3H7OdA60WBOAA99x62ioNyp6hnm99CKmuePYuopvw&l10n=ru&cts=1523288558004&mc=5.51695742107', 'Edge', 'Windows', '16.16299', '', '95.28.81.29', '000', 1, 0),
(4407, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.00', '', '173.230.158.98', '000', 2, 0),
(4408, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.76.142', '000', 1, 0),
(4409, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.31.180.157', '000', 1, 0),
(4410, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.2.75.93', '000', 2, 0),
(4411, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '217.147.169.75', '000', 1, 0),
(4412, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '52.67.132.193', '000', 2, 0),
(4413, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '129.78.110.124', '000', 2, 0),
(4414, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '69.58.178.56', '000', 4, 0),
(4415, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.165', '000', 2, 0),
(4416, '2018-04-09', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.46', '000', 1, 0),
(4417, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '103.67.235.64', '000', 2, 0),
(4418, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.102', '000', 1, 0),
(4419, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.212.73.141', '000', 1, 0),
(4420, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.86.9', '000', 1, 0),
(4421, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '198.167.223.38', '000', 3, 0),
(4422, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '108.59.2.227', '000', 2, 0),
(4423, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '35.0', '', '104.237.152.165', '000', 2, 0),
(4424, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.138.52.161', '000', 1, 0),
(4425, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.240', '000', 1, 0),
(4426, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.32', '000', 2, 0),
(4427, '2018-04-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '207.244.70.35', '000', 2, 0),
(4428, '2018-04-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.132.199', '000', 1, 0),
(4429, '2018-04-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.100.253', '000', 2, 0),
(4430, '2018-04-10', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.101', '000', 1, 0),
(4431, '2018-04-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.142.242.84', '000', 1, 0),
(4432, '2018-04-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.20', '000', 1, 0),
(4433, '2018-04-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.165.168.229', '000', 1, 0),
(4434, '2018-04-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.59.131', '000', 2, 0),
(4435, '2018-04-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '173.230.158.98', '000', 2, 0),
(4436, '2018-04-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '50.87.249.174', '000', 2, 0),
(4437, '2018-04-10', 'https://www.marylandsecondopinion.com', 'Windows', 'Unknown', 'Unknown', '', '50.87.249.174', '000', 1, 0),
(4438, '2018-04-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '39.0.842.0', '', '45.33.50.26', '000', 2, 0),
(4439, '2018-04-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.170.135', '000', 1, 0),
(4440, '2018-04-10', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '187.33.5.110', '000', 2, 0),
(4441, '2018-04-10', 'http://yandex.ru/clck/jsredir?from=yandex.ru%3Bsearch%3Bweb%3B%3B&text=&etext=1754.UFoh0iEYW4JqObLtMn3zapf1A40fZZd6I3AAI5iQLdt7uTEShQcp_PGg27Nf4lUK.aa9511f28706d3eaad64b261548037654346210d&uuid=&state=_BLhILn4SxNIvvL0W45KSic66uCIg23qh8iRG98qeIXmeppkgUc0YMIVJNtoWDTa6Ctl47TPu5I&data=UlNrNmk5WktYejR0eWJFYk1LdmtxcEM3R1V4YThtWnM4Y2dwZ0dndGZZZU9pdTZlbXY3bTZNWFk2MVVjeDhPNlktOS1DcGFuUWV5Sm1CYmJya0oyUC1oZlRWRVNiOFFWMFRLdzBEcFJJSEY4RTR2N0djdUFOQQ&b64e=2&sign=ea158e4c82300204210a2af5afd22cce&keyno=0&cst=AiuY0DBWFJ7IXge4WdYJQYP93XfrtkbaQefSTmJIGuqOGx9BXzEmWmQXarkfI4tqNLCDirbcnWCsg6xSLbFhi-w1LzorWGCevjD7ozNxuV7sLdHUNUjbDcRnv3beZJEei4jEY6-lsAcs1Kk41fwJ26vDm448f_8g&ref=orjY4mGPRjk5boDnW0uvlrrd71vZw9kp5uQozpMtKCV25TmkfXuIljMP1_wz581ibAMWWsS_L0nGguchqGs78g_rks2No5AA6k7jdC7l8NRM7-nXyW4YkniB3nHUMH-0&l10n=ru&cts=1523356932222&mc=5.33418933435', 'MSIE', 'Windows', '8.0', '', '5.167.228.206', '000', 1, 0),
(4442, '2018-04-10', 'http://yandex.ru/clck/jsredir?from=yandex.ru%3Bsearch%3Bweb%3B%3B&text=&etext=1754.UFoh0iEYW4JqObLtMn3zapf1A40fZZd6I3AAI5iQLdt7uTEShQcp_PGg27Nf4lUK.aa9511f28706d3eaad64b261548037654346210d&uuid=&state=_BLhILn4SxNIvvL0W45KSic66uCIg23qh8iRG98qeIXmeppkgUc0YMIVJNtoWDTa6Ctl47TPu5I&data=UlNrNmk5WktYejR0eWJFYk1LdmtxcEM3R1V4YThtWnM4Y2dwZ0dndGZZZU9pdTZlbXY3bTZNWFk2MVVjeDhPNlktOS1DcGFuUWV5Sm1CYmJya0oyUC1oZlRWRVNiOFFWMFRLdzBEcFJJSEY4RTR2N0djdUFOQQ&b64e=2&sign=ea158e4c82300204210a2af5afd22cce&keyno=0&cst=AiuY0DBWFJ7IXge4WdYJQYP93XfrtkbaQefSTmJIGuqOGx9BXzEmWmQXarkfI4tqNLCDirbcnWCsg6xSLbFhi-w1LzorWGCevjD7ozNxuV7sLdHUNUjbDcRnv3beZJEei4jEY6-lsAcs1Kk41fwJ26vDm448f_8g&ref=orjY4mGPRjk5boDnW0uvlrrd71vZw9kp5uQozpMtKCV25TmkfXuIljMP1_wz581ibAMWWsS_L0nGguchqGs78g_rks2No5AA6k7jdC7l8NRM7-nXyW4YkniB3nHUMH-0&l10n=ru&cts=1523356932222&mc=5.33418933435', 'MSIE', 'Windows', '8.0', '', '5.164.74.182', '000', 1, 0),
(4443, '2018-04-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.214.8', '000', 2, 0),
(4444, '2018-04-10', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.164', '000', 1, 0),
(4445, '2018-04-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '72.52.77.99', '000', 2, 0),
(4446, '2018-04-10', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '37.187.88.203', '000', 1, 0),
(4447, '2018-04-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.9', '000', 1, 0),
(4448, '2018-04-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '205.234.159.77', '000', 4, 0),
(4449, '2018-04-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.13', '000', 1, 0),
(4450, '2018-04-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.38.14.171', '000', 1, 0),
(4451, '2018-04-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '204.85.191.31', '000', 3, 0),
(4452, '2018-04-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.2.75.93', '000', 1, 0),
(4453, '2018-04-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.102', '000', 2, 0),
(4454, '2018-04-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.227.33.222', '000', 4, 0),
(4455, '2018-04-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.152.65.180', '000', 1, 0),
(4456, '2018-04-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.6', '000', 1, 0),
(4457, '2018-04-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '84.141.81.192', '000', 3, 0),
(4458, '2018-04-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.34.228', '000', 1, 0),
(4459, '2018-04-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.9', '000', 1, 0),
(4460, '2018-04-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '91.219.239.114', '000', 1, 0),
(4461, '2018-04-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.49.134', '000', 1, 0),
(4462, '2018-04-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.170.156', '000', 2, 0),
(4463, '2018-04-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.165.74', '000', 1, 0),
(4464, '2018-04-11', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '114.143.167.198', '000', 1, 0),
(4465, '2018-04-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '109.201.133.100', '000', 1, 0),
(4466, '2018-04-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '39.0.2171.95', '', '114.143.167.198', '000', 2, 0),
(4467, '2018-04-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '129.78.110.124', '000', 2, 0),
(4468, '2018-04-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.174.196', '000', 1, 0),
(4469, '2018-04-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '17.0', '', '82.102.22.110', '000', 1, 0),
(4470, '2018-04-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '78.109.23.1', '000', 2, 0),
(4471, '2018-04-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '65.19.167.132', '000', 1, 0),
(4472, '2018-04-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '188.209.49.20', '000', 2, 0),
(4473, '2018-04-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.79.83.198', '000', 1, 0),
(4474, '2018-04-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '173.249.18.113', '000', 1, 0),
(4475, '2018-04-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.78', '000', 1, 0),
(4476, '2018-04-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '197.231.221.211', '000', 1, 0),
(4477, '2018-04-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '149.202.170.60', '000', 1, 0),
(4478, '2018-04-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '64.113.32.29', '000', 2, 0),
(4479, '2018-04-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.206', '000', 1, 0),
(4480, '2018-04-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '45.33.23.23', '000', 2, 0),
(4481, '2018-04-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '138.197.207.243', '000', 1, 0),
(4482, '2018-04-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.10', '000', 1, 0),
(4483, '2018-04-12', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '38.100.21.61', '000', 1, 0),
(4484, '2018-04-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.16', '000', 1, 0),
(4485, '2018-04-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.56.80.242', '000', 2, 0),
(4486, '2018-04-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.137', '', '192.126.220.143', '000', 2, 0),
(4487, '2018-04-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.6', '000', 2, 0),
(4488, '2018-04-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '54.36.189.105', '000', 1, 0),
(4489, '2018-04-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.99.200', '000', 3, 0),
(4490, '2018-04-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.223.113.26', '000', 1, 0),
(4491, '2018-04-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '141.8.192.98', '000', 1, 0),
(4492, '2018-04-12', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '82.165.140.254', '000', 2, 0),
(4493, '2018-04-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '166.62.90.110', '000', 1, 0),
(4494, '2018-04-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.36.20.10', '000', 1, 0),
(4495, '2018-04-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.165.72.177', '000', 1, 0),
(4496, '2018-04-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '78.142.19.43', '000', 3, 0),
(4497, '2018-04-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '85.93.218.204', '000', 2, 0),
(4498, '2018-04-12', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.3', '000', 1, 0),
(4499, '2018-04-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '193.202.110.18', '000', 2, 0),
(4500, '2018-04-12', 'https://www.marylandsecondopinion.com', 'WordPress', 'Unknown', 'Unknown', '', '193.202.110.18', '000', 1, 0),
(4501, '2018-04-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '65.19.167.134', '000', 2, 0),
(4502, '2018-04-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '108.59.2.227', '000', 2, 0),
(4503, '2018-04-12', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.163', '000', 1, 0),
(4504, '2018-04-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.0', '000', 1, 0),
(4505, '2018-04-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '204.85.191.30', '000', 2, 0),
(4506, '2018-04-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.59.131', '000', 2, 0),
(4507, '2018-04-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.243', '000', 2, 0),
(4508, '2018-04-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '158.46.167.68', '000', 1, 0),
(4509, '2018-04-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '178.171.105.158', '000', 1, 0),
(4510, '2018-04-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '91.205.174.229', '000', 2, 0),
(4511, '2018-04-13', 'https://www.marylandsecondopinion.com', 'oa', 'Unknown', 'Unknown', '', '185.35.63.79', '000', 1, 0),
(4512, '2018-04-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '216.218.222.12', '000', 2, 0),
(4513, '2018-04-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '196.47.64.42', '000', 1, 0),
(4514, '2018-04-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.82.2', '000', 2, 0),
(4515, '2018-04-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.187.21.43', '000', 1, 0),
(4516, '2018-04-13', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(4517, '2018-04-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '50.62.177.136', '000', 2, 0),
(4518, '2018-04-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '64.27.17.140', '000', 1, 0),
(4519, '2018-04-13', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '11.00', '', '193.201.224.243', '000', 1, 0),
(4520, '2018-04-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.64.212', '000', 1, 0),
(4521, '2018-04-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.101', '', '62.149.13.45', '000', 2, 0),
(4522, '2018-04-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '62.4.15.41', '000', 2, 0),
(4523, '2018-04-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 2, 0),
(4524, '2018-04-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '166.62.127.217', '000', 2, 0),
(4525, '2018-04-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '92.42.109.114', '000', 1, 0),
(4526, '2018-04-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.99.200', '000', 2, 0),
(4527, '2018-04-13', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '198.98.61.36', '000', 1, 0),
(4528, '2018-04-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.86.9', '000', 1, 0),
(4529, '2018-04-14', 'https://www.marylandsecondopinion.com', 'lx', 'Unknown', 'Unknown', '', '185.35.63.23', '000', 1, 0),
(4530, '2018-04-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(4531, '2018-04-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 1, 0),
(4532, '2018-04-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '50.87.248.166', '000', 2, 0),
(4533, '2018-04-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 2, 0),
(4534, '2018-04-14', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.61', '000', 1, 0),
(4535, '2018-04-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.37.82', '000', 2, 0),
(4536, '2018-04-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.3.169.210', '000', 1, 0),
(4537, '2018-04-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '65.19.167.134', '000', 2, 0),
(4538, '2018-04-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.23', '000', 1, 0),
(4539, '2018-04-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.99.200', '000', 1, 0),
(4540, '2018-04-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '198.98.61.36', '000', 1, 0),
(4541, '2018-04-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.165.230.5', '000', 2, 0),
(4542, '2018-04-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.16.123.176', '000', 1, 0),
(4543, '2018-04-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.235', '000', 2, 0),
(4544, '2018-04-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.67.180', '000', 1, 0),
(4545, '2018-04-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '36.0', '', '193.201.224.243', '000', 3, 0),
(4546, '2018-04-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '79.124.59.194', '000', 1, 0),
(4547, '2018-04-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '51.0.2704.84', '', '166.62.126.3', '000', 2, 0),
(4548, '2018-04-15', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '58.0.3029.110', '', '163.172.4.153', '000', 1, 0),
(4549, '2018-04-15', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Linux', '53.0', '', '163.172.4.153', '000', 1, 0),
(4550, '2018-04-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.165.74', '000', 1, 0),
(4551, '2018-04-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '217.115.10.131', '000', 2, 0),
(4552, '2018-04-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.59.131', '000', 2, 0),
(4553, '2018-04-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '94.23.34.73', '000', 2, 0),
(4554, '2018-04-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.9', '000', 2, 0),
(4555, '2018-04-15', 'https://google.com', 'Firefox', 'Windows', '36.0', '', '54.235.229.50', '000', 4, 0),
(4556, '2018-04-15', 'https://google.com', 'Firefox', 'Windows', '28.0', '', '54.235.229.50', '000', 2, 0),
(4557, '2018-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '162.213.3.221', '000', 1, 0),
(4558, '2018-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.174.93.133', '000', 2, 0),
(4559, '2018-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '85.93.91.98', '000', 1, 0),
(4560, '2018-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.31.57.5', '000', 1, 0),
(4561, '2018-04-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.196.166.255', '000', 4, 0),
(4562, '2018-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '144.217.245.243', '000', 2, 0),
(4563, '2018-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '166.70.207.2', '000', 1, 0),
(4564, '2018-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.243', '000', 1, 0),
(4565, '2018-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.74', '000', 1, 0),
(4566, '2018-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.44', '000', 2, 0),
(4567, '2018-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.9.158.75', '000', 1, 0),
(4568, '2018-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '190.10.8.50', '000', 1, 0),
(4569, '2018-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.100.253', '000', 3, 0),
(4570, '2018-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '85.248.227.165', '000', 1, 0),
(4571, '2018-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '91.219.239.114', '000', 2, 0),
(4572, '2018-04-16', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '192.99.70.76', '000', 1, 0),
(4573, '2018-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.56.80.242', '000', 1, 0),
(4574, '2018-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.86.9', '000', 2, 0),
(4575, '2018-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.206', '000', 1, 0),
(4576, '2018-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '158.69.201.47', '000', 2, 0),
(4577, '2018-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.23', '000', 2, 0),
(4578, '2018-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.107.180', '000', 1, 0),
(4579, '2018-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.64.212', '000', 2, 0),
(4580, '2018-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.222.202.12', '000', 1, 0),
(4581, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.67.180', '000', 2, 0),
(4582, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.88.75.206', '000', 1, 0),
(4583, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.32.147.150', '000', 2, 0),
(4584, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.7', '000', 4, 0),
(4585, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.230.208.147', '000', 1, 0),
(4586, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.205', '000', 1, 0),
(4587, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.204', '000', 1, 0),
(4588, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.32', '000', 1, 0),
(4589, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '52.207.238.131', '000', 5, 0),
(4590, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '217.182.74.145', '000', 3, 0),
(4591, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.56.80.242', '000', 1, 0),
(4592, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.72.211', '000', 2, 0),
(4593, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '87.118.116.90', '000', 1, 0),
(4594, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.1', '000', 1, 0),
(4595, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.34.228', '000', 2, 0),
(4596, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '166.88.120.38', '000', 4, 0),
(4597, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.126.252.11', '000', 1, 0),
(4598, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.233.103.114', '000', 1, 0),
(4599, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '145.239.91.37', '000', 3, 0),
(4600, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.130.183.184', '000', 1, 0),
(4601, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '65.19.167.132', '000', 3, 0),
(4602, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.23', '000', 2, 0),
(4603, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '144.217.161.119', '000', 2, 0),
(4604, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.13.58', '000', 3, 0),
(4605, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.78', '000', 1, 0),
(4606, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.129.246', '000', 1, 0),
(4607, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '188.209.49.20', '000', 2, 0),
(4608, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.100.253', '000', 2, 0),
(4609, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.230.208.148', '000', 2, 0),
(4610, '2018-04-17', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.28', '000', 1, 0),
(4611, '2018-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.62', '000', 1, 0),
(4612, '2018-04-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.233.103.114', '000', 1, 0),
(4613, '2018-04-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.233.102.65', '000', 2, 0),
(4614, '2018-04-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.63.43', '000', 1, 0),
(4615, '2018-04-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.34', '000', 1, 0),
(4616, '2018-04-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '167.114.232.244', '000', 2, 0),
(4617, '2018-04-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.86.162', '000', 1, 0),
(4618, '2018-04-18', 'http://yandex.ru/clck/jsredir?from=yandex.ru%3Bsearch%3Bweb%3B%3B&text=&etext=1762.15udYITL_MD6cfKpD6IPGC9VHaW11vujbqt0OTNQS13QbsXZK77_yK9GHqAqXMcJ.18b71475371758b15c51d763179cdaa8c76ded9d&uuid=&state=_BLhILn4SxNIvvL0W45KSic66uCIg23qh8iRG98qeIXmeppkgUc0YLeQVNu7TCjFWhspMNrg36Y&data=UlNrNmk5WktYejR0eWJFYk1LdmtxcEM3R1V4YThtWnM4Y2dwZ0dndGZZZU9pdTZlbXY3bTZNWFk2MVVjeDhPNnlPZFJHYVBYR29ibWxsbThvLVBTbkFlcTdsMHAtUDk1ZkVlNlNjSUlLTmpsZEtlTlAyRzBwZw&b64e=2&sign=3fcddb9a4f124f01931f2d9371d8cdaf&keyno=0&cst=AiuY0DBWFJ7IXge4WdYJQaYgAYq7JarrXqueFKRBidSSWNzU0vr2LB0sdfWIfckxqSXFw5WTjx2d9PDQDCtzgDjzGjXbG8g2GMnEOHxWmwhvp2TzAdEUp_7XlbOyXvgzXnBQdHuAPVr3ZzPpsea8RVgunzvVoFZC&ref=orjY4mGPRjk5boDnW0uvlrrd71vZw9kp5uQozpMtKCW4RgmAu5ryJBZjhcQVosn27o-30_Xy-vw2m-9XlSb0b-ICvxseJhE5zSsuwcXoDhMXVbxdZSgzl6cybAhhQhS-IMz_GLX-HDY&l10n=ru&cts=1524043651929&mc=4.33999940285', 'Chrome', 'Windows', '65.0.3325.181', '', '188.32.46.243', '000', 2, 0),
(4619, '2018-04-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.86.100', '000', 1, 0),
(4620, '2018-04-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '80.67.172.162', '000', 1, 0),
(4621, '2018-04-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.33', '000', 1, 0),
(4622, '2018-04-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.59.131', '000', 2, 0),
(4623, '2018-04-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.165', '000', 2, 0),
(4624, '2018-04-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.31.180.157', '000', 4, 0),
(4625, '2018-04-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.6', '000', 1, 0),
(4626, '2018-04-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.5', '000', 2, 0),
(4627, '2018-04-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.44', '000', 1, 0),
(4628, '2018-04-19', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '45.79.91.23', '000', 2, 0),
(4629, '2018-04-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '62.0.3202.94', '', '52.165.148.51', '000', 1, 0),
(4630, '2018-04-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.102', '000', 1, 0),
(4631, '2018-04-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.162', '000', 1, 0),
(4632, '2018-04-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.240', '000', 1, 0),
(4633, '2018-04-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.86.162', '000', 1, 0),
(4634, '2018-04-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.165', '000', 1, 0),
(4635, '2018-04-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '37.0.813.0', '', '74.207.240.153', '000', 2, 0),
(4636, '2018-04-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '216.172.179.178', '000', 2, 0),
(4637, '2018-04-19', 'https://www.marylandsecondopinion.com', 'wp-windowsphone', 'Unknown', 'Unknown', '', '216.172.179.178', '000', 1, 0),
(4638, '2018-04-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.99.196', '000', 2, 0),
(4639, '2018-04-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.177.34', '000', 1, 0),
(4640, '2018-04-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.137', '', '54.188.47.30', '000', 1, 0),
(4641, '2018-04-19', 'http://marylandsecondopinion.com/feed/', 'Go', 'Unknown', 'Unknown', '', '54.188.47.30', '000', 1, 0),
(4642, '2018-04-19', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(4643, '2018-04-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '205.185.113.14', '000', 1, 0),
(4644, '2018-04-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.27', '000', 1, 0),
(4645, '2018-04-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '73.208.127.152', '000', 2, 0),
(4646, '2018-04-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '139.99.96.114', '000', 2, 0),
(4647, '2018-04-19', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '217.147.169.75', '000', 1, 0),
(4648, '2018-04-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Unknown', '35.0', '', '124.206.180.180', '000', 2, 0),
(4649, '2018-04-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '193.70.34.209', '000', 2, 0),
(4650, '2018-04-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.205', '000', 1, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(4651, '2018-04-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '79.124.59.194', '000', 1, 0),
(4652, '2018-04-19', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '212.47.240.246', '000', 1, 0),
(4653, '2018-04-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.83', '000', 2, 0),
(4654, '2018-04-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.254.134.194', '000', 3, 0),
(4655, '2018-04-20', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '11.00', '', '45.33.110.14', '000', 4, 0),
(4656, '2018-04-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.157.133', '000', 3, 0),
(4657, '2018-04-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '198.50.200.129', '000', 2, 0),
(4658, '2018-04-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '197.231.221.211', '000', 1, 0),
(4659, '2018-04-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.9', '000', 2, 0),
(4660, '2018-04-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.165.74', '000', 1, 0),
(4661, '2018-04-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '159.65.31.221', '000', 2, 0),
(4662, '2018-04-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '103.227.176.10', '000', 4, 0),
(4663, '2018-04-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.99.200', '000', 2, 0),
(4664, '2018-04-20', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '4.0', '', '173.255.249.158', '000', 2, 0),
(4665, '2018-04-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.32.147.150', '000', 1, 0),
(4666, '2018-04-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '137.74.169.241', '000', 2, 0),
(4667, '2018-04-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '62.0.3202.94', '', '52.165.148.51', '000', 2, 0),
(4668, '2018-04-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.129.166', '000', 2, 0),
(4669, '2018-04-20', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '185.152.65.187', '000', 1, 0),
(4670, '2018-04-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '103.247.8.15', '000', 1, 0),
(4671, '2018-04-20', 'https://www.marylandsecondopinion.com', 'Windows', 'Unknown', 'Unknown', '', '103.247.8.15', '000', 1, 0),
(4672, '2018-04-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.7', '000', 3, 0),
(4673, '2018-04-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.169.145.194', '000', 1, 0),
(4674, '2018-04-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.44', '000', 1, 0),
(4675, '2018-04-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.152.65.180', '000', 1, 0),
(4676, '2018-04-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '91.109.190.9', '000', 1, 0),
(4677, '2018-04-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.155.168', '000', 4, 0),
(4678, '2018-04-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.23', '000', 1, 0),
(4679, '2018-04-21', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.18.4', '', '77.234.46.166', '000', 20, 0),
(4680, '2018-04-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '28.0', '', '77.234.46.166', '000', 2, 0),
(4681, '2018-04-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '36.0', '', '77.234.46.166', '000', 2, 0),
(4682, '2018-04-21', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.18.4', '', '103.210.19.21', '000', 5, 0),
(4683, '2018-04-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '188.166.147.95', '000', 2, 0),
(4684, '2018-04-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '107.180.118.55', '000', 2, 0),
(4685, '2018-04-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '69.12.66.213', '000', 2, 0),
(4686, '2018-04-21', 'marylandsecondopinion.com', 'Chrome', 'Windows', '5.0.375.99', '', '45.55.138.148', '000', 6, 0),
(4687, '2018-04-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.174.10', '000', 1, 0),
(4688, '2018-04-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.243', '000', 2, 0),
(4689, '2018-04-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.59.131', '000', 2, 0),
(4690, '2018-04-21', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '5.0', '', '162.223.88.235', '000', 1, 0),
(4691, '2018-04-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.23', '000', 2, 0),
(4692, '2018-04-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.83', '000', 2, 0),
(4693, '2018-04-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '39.0.876.0', '', '119.118.234.189', '000', 1, 0),
(4694, '2018-04-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '39.0.876.0', '', '41.71.119.195', '000', 1, 0),
(4695, '2018-04-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '85.248.227.163', '000', 1, 0),
(4696, '2018-04-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.223.123.98', '000', 1, 0),
(4697, '2018-04-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 1, 0),
(4698, '2018-04-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '173.211.110.89', '000', 1, 0),
(4699, '2018-04-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '139.81.135.154', '000', 1, 0),
(4700, '2018-04-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '35.0', '', '110.77.187.246', '000', 1, 0),
(4701, '2018-04-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '65.19.167.130', '000', 1, 0),
(4702, '2018-04-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '91.219.237.244', '000', 1, 0),
(4703, '2018-04-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.45', '000', 1, 0),
(4704, '2018-04-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.1', '000', 1, 0),
(4705, '2018-04-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '62.4.15.64', '000', 2, 0),
(4706, '2018-04-22', 'http://marylandsecondopinion.com/', 'Chrome', 'Macintosh', '58.0.3029.110', '', '163.172.4.153', '000', 1, 0),
(4707, '2018-04-22', 'https://www.marylandsecondopinion.com/', 'Edge', 'Windows', '14.14393', '', '163.172.4.153', '000', 1, 0),
(4708, '2018-04-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '188.166.145.13', '000', 2, 0),
(4709, '2018-04-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '54.0', '', '85.203.22.166', '000', 1, 0),
(4710, '2018-04-22', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '51.15.65.169', '000', 4, 0),
(4711, '2018-04-22', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '51.15.54.0', '000', 6, 0),
(4712, '2018-04-22', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '195.201.92.116', '000', 2, 0),
(4713, '2018-04-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(4714, '2018-04-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '173.234.100.80', '000', 4, 0),
(4715, '2018-04-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '72.52.77.102', '000', 1, 0),
(4716, '2018-04-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.56.80.242', '000', 1, 0),
(4717, '2018-04-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.243', '000', 1, 0),
(4718, '2018-04-22', 'http://marylandsecondopinion.com/', 'Opera Next', 'Windows', '44.5.0354.5627', '', '185.158.122.244', '000', 40, 0),
(4719, '2018-04-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '85.248.227.164', '000', 1, 0),
(4720, '2018-04-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.83.215.22', '000', 1, 0),
(4721, '2018-04-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '72.52.77.103', '000', 3, 0),
(4722, '2018-04-23', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '5.01', '', '85.190.228.246', '000', 1, 0),
(4723, '2018-04-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '85.190.228.246', '000', 2, 0),
(4724, '2018-04-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.64', '000', 2, 0),
(4725, '2018-04-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.205.192', '000', 1, 0),
(4726, '2018-04-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.100.253', '000', 2, 0),
(4727, '2018-04-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.102', '000', 1, 0),
(4728, '2018-04-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '204.8.156.142', '000', 2, 0),
(4729, '2018-04-23', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '192.99.70.76', '000', 1, 0),
(4730, '2018-04-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.129.246', '000', 2, 0),
(4731, '2018-04-23', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '185.100.86.182', '000', 1, 0),
(4732, '2018-04-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.163', '000', 1, 0),
(4733, '2018-04-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '61.154.29.93', '000', 1, 0),
(4734, '2018-04-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.36.20.10', '000', 1, 0),
(4735, '2018-04-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '207.244.70.35', '000', 1, 0),
(4736, '2018-04-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '162.247.72.200', '000', 1, 0),
(4737, '2018-04-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.0', '000', 1, 0),
(4738, '2018-04-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '31.185.104.21', '000', 2, 0),
(4739, '2018-04-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '87.118.122.50', '000', 1, 0),
(4740, '2018-04-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.44', '000', 2, 0),
(4741, '2018-04-23', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 1, 0),
(4742, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '80.127.116.96', '000', 2, 0),
(4743, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.7', '000', 3, 0),
(4744, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '32.0.1664.3', '', '159.89.122.3', '000', 2, 0),
(4745, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '28.0.1464.0', '', '159.89.122.3', '000', 2, 0),
(4746, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '22.0', '', '159.89.122.3', '000', 1, 0),
(4747, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '27.0.1453.116', '', '159.89.122.3', '000', 2, 0),
(4748, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.233.136', '000', 2, 0),
(4749, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '198.50.200.147', '000', 1, 0),
(4750, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.81.222', '000', 1, 0),
(4751, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.29.8.136', '000', 3, 0),
(4752, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.13', '000', 1, 0),
(4753, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '142.44.154.169', '000', 2, 0),
(4754, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.87.207', '000', 1, 0),
(4755, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.171.202.150', '000', 1, 0),
(4756, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.119.28.57', '000', 1, 0),
(4757, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '17.0.963.65', '', '95.181.179.32', '000', 3, 0),
(4758, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.696.3', '', '95.181.179.32', '000', 2, 0),
(4759, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '13.0.782.215', '', '95.181.179.32', '000', 1, 0),
(4760, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '12.0.742.100', '', '95.181.179.32', '000', 1, 0),
(4761, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '17.0.963.66', '', '95.181.179.32', '000', 2, 0),
(4762, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '14.0.794.0', '', '95.181.179.32', '000', 1, 0),
(4763, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '12.0.742.112', '', '95.181.179.32', '000', 1, 0),
(4764, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '12.0.706.0', '', '95.181.179.32', '000', 1, 0),
(4765, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '13.0.782.107', '', '95.181.179.32', '000', 1, 0),
(4766, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '19.0.1042.0', '', '95.181.179.32', '000', 1, 0),
(4767, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '15.0.860.0', '', '95.181.179.32', '000', 1, 0),
(4768, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '10.0.648.133', '', '95.181.179.32', '000', 1, 0),
(4769, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '12.0.703.0', '', '95.181.179.32', '000', 1, 0),
(4770, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '19.0.1062.0', '', '95.181.179.32', '000', 1, 0),
(4771, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0.648.11', '', '95.181.179.32', '000', 1, 0),
(4772, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '17.0.963.56', '', '95.181.179.32', '000', 1, 0),
(4773, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '16.0.912.63', '', '95.181.179.32', '000', 1, 0),
(4774, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '10.0.634.0', '', '95.181.179.32', '000', 1, 0),
(4775, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0.634.0', '', '95.181.179.32', '000', 1, 0),
(4776, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0.649.0', '', '95.181.179.32', '000', 1, 0),
(4777, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '13.0.782.20', '', '95.181.179.32', '000', 1, 0),
(4778, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '12.0.742.112', '', '95.181.179.32', '000', 1, 0),
(4779, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '13.0.782.24', '', '95.181.179.32', '000', 1, 0),
(4780, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '17.0.963.66', '', '95.181.179.32', '000', 1, 0),
(4781, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '19.0.1061.0', '', '95.181.179.32', '000', 1, 0),
(4782, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '12.0.742.91', '', '95.181.179.32', '000', 1, 0),
(4783, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.678.0', '', '95.181.179.32', '000', 1, 0),
(4784, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '17.0.963.65', '', '95.181.179.32', '000', 1, 0),
(4785, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.32', '000', 1, 0),
(4786, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.36.20.10', '000', 1, 0),
(4787, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.81.183', '000', 2, 0),
(4788, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '107.189.61.106', '000', 2, 0),
(4789, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.99.200', '000', 2, 0),
(4790, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.196.180.221', '000', 4, 0),
(4791, '2018-04-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.86.9', '000', 2, 0),
(4792, '2018-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.94.86', '000', 3, 0),
(4793, '2018-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.202', '000', 1, 0),
(4794, '2018-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '197.231.221.211', '000', 1, 0),
(4795, '2018-04-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.59.131', '000', 2, 0),
(4796, '2018-04-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.112.241', '000', 2, 0),
(4797, '2018-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.86.162', '000', 2, 0),
(4798, '2018-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '65.19.167.132', '000', 3, 0),
(4799, '2018-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.28', '000', 1, 0),
(4800, '2018-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '64.246.165.190', '000', 3, 0),
(4801, '2018-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.36.20.10', '000', 1, 0),
(4802, '2018-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.84.248', '000', 1, 0),
(4803, '2018-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '188.138.105.23', '000', 2, 0),
(4804, '2018-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.107.47.215', '000', 1, 0),
(4805, '2018-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.244.74.78', '000', 1, 0),
(4806, '2018-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.101.127.145', '000', 1, 0),
(4807, '2018-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.129.166', '000', 2, 0),
(4808, '2018-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.63', '000', 2, 0),
(4809, '2018-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.234.218.251', '000', 1, 0),
(4810, '2018-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.129.62.63', '000', 2, 0),
(4811, '2018-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.87.207', '000', 3, 0),
(4812, '2018-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '142.44.154.169', '000', 1, 0),
(4813, '2018-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '65.19.167.131', '000', 1, 0),
(4814, '2018-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '167.99.134.21', '000', 3, 0),
(4815, '2018-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '137.74.169.241', '000', 3, 0),
(4816, '2018-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.171.202.150', '000', 4, 0),
(4817, '2018-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.81.247.72', '000', 2, 0),
(4818, '2018-04-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.165.74', '000', 1, 0),
(4819, '2018-04-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.9.158.75', '000', 1, 0),
(4820, '2018-04-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.63.43', '000', 1, 0),
(4821, '2018-04-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '46.0.2490.80', '', '192.162.102.35', '000', 1, 0),
(4822, '2018-04-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '52.165.148.51', '000', 1, 0),
(4823, '2018-04-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.171.165', '000', 2, 0),
(4824, '2018-04-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '144.217.164.43', '000', 2, 0),
(4825, '2018-04-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '10.0.1', '', '95.10.182.189', '000', 2, 0),
(4826, '2018-04-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '198.50.200.147', '000', 3, 0),
(4827, '2018-04-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '40.0', '', '188.138.105.23', '000', 2, 0),
(4828, '2018-04-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.107.47.215', '000', 1, 0),
(4829, '2018-04-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '80.82.65.199', '000', 1, 0),
(4830, '2018-04-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '164.132.51.91', '000', 2, 0),
(4831, '2018-04-26', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '176.10.99.200', '000', 1, 0),
(4832, '2018-04-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.84.250', '000', 2, 0),
(4833, '2018-04-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '48.0', '', '91.105.64.146', '000', 2, 0),
(4834, '2018-04-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.86.9', '000', 1, 0),
(4835, '2018-04-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '197.231.221.211', '000', 2, 0),
(4836, '2018-04-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.76.142', '000', 1, 0),
(4837, '2018-04-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.162', '000', 2, 0),
(4838, '2018-04-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.65.205.10', '000', 1, 0),
(4839, '2018-04-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.9.158.75', '000', 1, 0),
(4840, '2018-04-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.65.25', '000', 2, 0),
(4841, '2018-04-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '65.19.167.131', '000', 1, 0),
(4842, '2018-04-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.14.33', '000', 2, 0),
(4843, '2018-04-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.163', '000', 1, 0),
(4844, '2018-04-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 1, 0),
(4845, '2018-04-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '197.231.221.211', '000', 1, 0),
(4846, '2018-04-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.152.65.180', '000', 1, 0),
(4847, '2018-04-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.195.250.77', '000', 1, 0),
(4848, '2018-04-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.165.72.177', '000', 1, 0),
(4849, '2018-04-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.20.35.114', '000', 2, 0),
(4850, '2018-04-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '40.0', '', '46.219.208.32', '000', 1, 0),
(4851, '2018-04-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.69.116.77', '000', 11, 0),
(4852, '2018-04-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '158.69.116.77', '000', 1, 0),
(4853, '2018-04-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.101', '000', 2, 0),
(4854, '2018-04-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.8', '000', 1, 0),
(4855, '2018-04-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.16.123.176', '000', 3, 0),
(4856, '2018-04-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.169.145.66', '000', 1, 0),
(4857, '2018-04-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.202', '000', 1, 0),
(4858, '2018-04-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.5', '000', 3, 0),
(4859, '2018-04-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.217.93.22', '000', 2, 0),
(4860, '2018-04-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '162.247.72.199', '000', 2, 0),
(4861, '2018-04-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '216.218.134.12', '000', 1, 0),
(4862, '2018-04-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '204.85.191.30', '000', 1, 0),
(4863, '2018-04-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '91.203.145.9', '000', 1, 0),
(4864, '2018-04-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.169.145.194', '000', 2, 0),
(4865, '2018-04-28', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '63.0.3223.8', '', '137.74.132.80', '000', 3, 0),
(4866, '2018-04-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.49.134', '000', 2, 0),
(4867, '2018-04-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.23', '000', 1, 0),
(4868, '2018-04-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(4869, '2018-04-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '176.116.19.48', '000', 2, 0),
(4870, '2018-04-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.59.131', '000', 2, 0),
(4871, '2018-04-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.137', '', '37.18.42.139', '000', 1, 0),
(4872, '2018-04-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.137', '', '191.96.170.171', '000', 1, 0),
(4873, '2018-04-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.160.107', '000', 2, 0),
(4874, '2018-04-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.22.125.137', '000', 1, 0),
(4875, '2018-04-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.4', '000', 2, 0),
(4876, '2018-04-28', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '37.187.129.166', '000', 1, 0),
(4877, '2018-04-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '95.142.161.63', '000', 1, 0),
(4878, '2018-04-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '197.231.221.211', '000', 2, 0),
(4879, '2018-04-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '216.218.222.12', '000', 1, 0),
(4880, '2018-04-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.101.161.246', '000', 1, 0),
(4881, '2018-04-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '104.227.97.122', '000', 4, 0),
(4882, '2018-04-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.34.228', '000', 3, 0),
(4883, '2018-04-29', 'http://marylandsecondopinion.com/', 'Safari', 'iPad', '10.0', '', '163.172.4.153', '000', 1, 0),
(4884, '2018-04-29', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Macintosh', '58.0.3029.96', '', '163.172.4.153', '000', 1, 0),
(4885, '2018-04-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.101.127.145', '000', 1, 0),
(4886, '2018-04-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.220.35.202', '000', 2, 0),
(4887, '2018-04-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '5.45.75.6', '000', 2, 0),
(4888, '2018-04-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '54.0', '', '95.211.188.3', '000', 3, 0),
(4889, '2018-04-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.211.150', '000', 2, 0),
(4890, '2018-04-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.157.133', '000', 1, 0),
(4891, '2018-04-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.90.12.115', '000', 1, 0),
(4892, '2018-04-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.32', '000', 1, 0),
(4893, '2018-04-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.7', '000', 1, 0),
(4894, '2018-04-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.175.135.99', '000', 2, 0),
(4895, '2018-04-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.223.123.98', '000', 1, 0),
(4896, '2018-04-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.176.3.24', '000', 1, 0),
(4897, '2018-04-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.244.74.78', '000', 1, 0),
(4898, '2018-04-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.53.83', '000', 1, 0),
(4899, '2018-04-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.224.43', '000', 1, 0),
(4900, '2018-04-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.13', '000', 1, 0),
(4901, '2018-04-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '79.137.68.85', '000', 1, 0),
(4902, '2018-04-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.211.193', '000', 2, 0),
(4903, '2018-04-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.34', '000', 2, 0),
(4904, '2018-04-30', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '7.0.1', '', '46.165.230.5', '000', 1, 0),
(4905, '2018-04-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.34.97.80', '000', 1, 0),
(4906, '2018-04-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '144.217.245.23', '000', 1, 0),
(4907, '2018-04-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '103.255.4.95', '000', 3, 0),
(4908, '2018-04-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.182.106.190', '000', 1, 0),
(4909, '2018-04-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '54.37.16.241', '000', 2, 0),
(4910, '2018-04-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.83.215.22', '000', 2, 0),
(4911, '2018-04-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.254.134.194', '000', 2, 0),
(4912, '2018-04-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.100.254', '000', 1, 0),
(4913, '2018-04-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.15.16.4', '000', 1, 0),
(4914, '2018-04-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '197.231.221.211', '000', 1, 0),
(4915, '2018-04-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.201.34.238', '000', 2, 0),
(4916, '2018-04-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.85.101', '000', 1, 0),
(4917, '2018-04-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.126.252.11', '000', 1, 0),
(4918, '2018-04-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.57.167', '000', 3, 0),
(4919, '2018-04-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.233.103.114', '000', 1, 0),
(4920, '2018-04-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '154.16.149.74', '000', 2, 0),
(4921, '2018-04-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.34.228', '000', 2, 0),
(4922, '2018-04-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.229.237.53', '000', 1, 0),
(4923, '2018-05-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '145.239.91.37', '000', 3, 0),
(4924, '2018-05-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.87.207', '000', 1, 0),
(4925, '2018-05-01', 'marylandsecondopinion.com', 'Chrome', 'Windows', '5.0.375.99', '', '208.67.16.157', '000', 1, 0),
(4926, '2018-05-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.131', '', '173.244.48.44', '000', 2, 0),
(4927, '2018-05-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '5.135.173.239', '000', 2, 0),
(4928, '2018-05-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.162', '000', 1, 0),
(4929, '2018-05-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '108.45.108.81', '000', 1, 0),
(4930, '2018-05-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.59.131', '000', 2, 0),
(4931, '2018-05-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.5', '000', 1, 0),
(4932, '2018-05-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.240', '000', 2, 0),
(4933, '2018-05-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.34', '000', 1, 0),
(4934, '2018-05-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.32.147.150', '000', 1, 0),
(4935, '2018-05-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '52.173.241.248', '000', 1, 0),
(4936, '2018-05-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.86.162', '000', 2, 0),
(4937, '2018-05-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '66.70.217.179', '000', 1, 0),
(4938, '2018-05-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '217.182.51.248', '000', 2, 0),
(4939, '2018-05-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.106.37.223', '000', 2, 0),
(4940, '2018-05-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.88.249', '000', 2, 0),
(4941, '2018-05-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.170.156', '000', 3, 0),
(4942, '2018-05-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '146.185.177.103', '000', 1, 0),
(4943, '2018-05-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.243', '000', 2, 0),
(4944, '2018-05-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.116.201', '000', 1, 0),
(4945, '2018-05-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.129.166', '000', 3, 0),
(4946, '2018-05-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.4', '000', 3, 0),
(4947, '2018-05-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.57.167', '000', 1, 0),
(4948, '2018-05-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.99.200', '000', 5, 0),
(4949, '2018-05-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.67.168.210', '000', 1, 0),
(4950, '2018-05-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '212.129.51.221', '000', 3, 0),
(4951, '2018-05-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '188.65.144.2', '000', 2, 0),
(4952, '2018-05-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.14', '000', 2, 0),
(4953, '2018-05-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.73.75', '000', 2, 0),
(4954, '2018-05-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '40.0', '', '188.163.76.5', '000', 1, 0),
(4955, '2018-05-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '197.231.221.211', '000', 1, 0),
(4956, '2018-05-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.176.3.23', '000', 1, 0),
(4957, '2018-05-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '217.182.51.248', '000', 2, 0),
(4958, '2018-05-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '163.172.197.129', '000', 1, 0),
(4959, '2018-05-02', 'marylandsecondopinion.com', 'Chrome', 'Windows', '5.0.375.99', '', '205.186.184.8', '000', 2, 0),
(4960, '2018-05-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.165.74', '000', 1, 0),
(4961, '2018-05-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.94.86', '000', 2, 0),
(4962, '2018-05-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.230.208.147', '000', 2, 0),
(4963, '2018-05-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.74', '000', 1, 0),
(4964, '2018-05-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.116.201', '000', 2, 0),
(4965, '2018-05-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.86.162', '000', 1, 0),
(4966, '2018-05-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.170.135', '000', 1, 0),
(4967, '2018-05-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.129.166', '000', 1, 0),
(4968, '2018-05-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.0', '000', 1, 0),
(4969, '2018-05-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '207.244.70.35', '000', 2, 0),
(4970, '2018-05-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.99.200', '000', 1, 0),
(4971, '2018-05-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '91.219.236.171', '000', 1, 0),
(4972, '2018-05-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.34.237.215', '000', 2, 0),
(4973, '2018-05-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.4', '000', 1, 0),
(4974, '2018-05-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.224.41', '000', 1, 0),
(4975, '2018-05-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.176.3.20', '000', 2, 0),
(4976, '2018-05-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.13.58', '000', 2, 0),
(4977, '2018-05-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.205', '000', 1, 0),
(4978, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.206', '000', 1, 0),
(4979, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.254.134.194', '000', 1, 0),
(4980, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '54.37.74.56', '000', 1, 0),
(4981, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '45.79.152.46', '000', 1, 0),
(4982, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '91.250.241.241', '000', 1, 0),
(4983, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '108.45.108.81', '000', 2, 0),
(4984, '2018-05-03', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '46.109.20.103', '000', 2, 0),
(4985, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.13', '000', 2, 0),
(4986, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.223.123.98', '000', 2, 0),
(4987, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '146.185.177.103', '000', 2, 0),
(4988, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 1, 0),
(4989, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '92.114.61.54', '000', 4, 0),
(4990, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.170.196', '000', 1, 0),
(4991, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.211.151', '000', 2, 0),
(4992, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.29', '000', 1, 0),
(4993, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.162', '000', 3, 0),
(4994, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '85.248.227.164', '000', 1, 0),
(4995, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.37.97', '000', 1, 0),
(4996, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.34.228', '000', 2, 0),
(4997, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.233.102.65', '000', 2, 0),
(4998, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.252.126', '000', 1, 0),
(4999, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.233.103.114', '000', 2, 0),
(5000, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.77.94', '000', 4, 0),
(5001, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.63.229', '000', 2, 0),
(5002, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.169.43.141', '000', 1, 0),
(5003, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.100.253', '000', 2, 0),
(5004, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '162.213.3.221', '000', 1, 0),
(5005, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '20.0.1396.73172', '', '101.51.92.244', '000', 2, 0),
(5006, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '11.0', '', '27.77.246.181', '000', 2, 0),
(5007, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.13', '000', 1, 0),
(5008, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.230.208.147', '000', 1, 0),
(5009, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '142.44.154.169', '000', 1, 0),
(5010, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.81.222', '000', 1, 0),
(5011, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '80.67.172.162', '000', 2, 0),
(5012, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.34.214', '000', 1, 0),
(5013, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '65.19.167.130', '000', 1, 0),
(5014, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.53.83', '000', 1, 0),
(5015, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.243.113.55', '000', 1, 0),
(5016, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.21', '000', 1, 0),
(5017, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '145.239.91.37', '000', 2, 0),
(5018, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '91.219.237.229', '000', 1, 0),
(5019, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '85.90.245.11', '000', 2, 0),
(5020, '2018-05-03', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.213.11.100', '000', 4, 0),
(5021, '2018-05-03', 'http://marylandsecondopinion.com/', 'Chrome', 'Macintosh', '58.0.3029.96', '', '163.172.4.153', '000', 1, 0),
(5022, '2018-05-03', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Linux', '53.0', '', '163.172.4.153', '000', 1, 0),
(5023, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '92.222.127.232', '000', 1, 0),
(5024, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '198.73.50.71', '000', 1, 0),
(5025, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.77', '000', 1, 0),
(5026, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '66.70.217.179', '000', 1, 0),
(5027, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '198.98.61.36', '000', 2, 0),
(5028, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '92.63.103.241', '000', 1, 0),
(5029, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.56.80.242', '000', 2, 0),
(5030, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.163', '000', 1, 0),
(5031, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '164.132.106.162', '000', 2, 0),
(5032, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '216.218.222.14', '000', 2, 0),
(5033, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.105.116', '000', 3, 0),
(5034, '2018-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.22', '000', 1, 0),
(5035, '2018-05-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '89.160.3.18', '000', 4, 0),
(5036, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.149.254', '000', 2, 0),
(5037, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '66.70.217.179', '000', 1, 0),
(5038, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '145.239.91.37', '000', 2, 0),
(5039, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '84.219.129.85', '000', 1, 0),
(5040, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.129.166', '000', 1, 0),
(5041, '2018-05-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '46.41.144.57', '000', 1, 0),
(5042, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.165.230.5', '000', 4, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(5043, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.59.131', '000', 2, 0),
(5044, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.183.218.199', '000', 1, 0),
(5045, '2018-05-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '103.67.235.111', '000', 4, 0),
(5046, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 2, 0),
(5047, '2018-05-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '153.92.0.8', '000', 4, 0),
(5048, '2018-05-04', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '191.96.89.4', '000', 2, 0),
(5049, '2018-05-04', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '57.0', '', '107.189.14.78', '000', 1, 0),
(5050, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '84.195.252.128', '000', 2, 0),
(5051, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.145.105', '000', 2, 0),
(5052, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.4', '000', 1, 0),
(5053, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.72.211', '000', 1, 0),
(5054, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.171.163', '000', 2, 0),
(5055, '2018-05-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '119.59.104.24', '000', 2, 0),
(5056, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.152.65.180', '000', 2, 0),
(5057, '2018-05-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.79.163.22', '000', 4, 0),
(5058, '2018-05-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '131.153.4.150', '000', 2, 0),
(5059, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.100.253', '000', 2, 0),
(5060, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '65.19.167.132', '000', 1, 0),
(5061, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.44', '000', 1, 0),
(5062, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '31.171.155.131', '000', 1, 0),
(5063, '2018-05-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.98.7.102', '000', 1, 0),
(5064, '2018-05-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '122.28.54.19', '000', 4, 0),
(5065, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.83.215.22', '000', 1, 0),
(5066, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.176.3.24', '000', 2, 0),
(5067, '2018-05-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '195.34.83.83', '000', 2, 0),
(5068, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.195.250.77', '000', 2, 0),
(5069, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.218.63.72', '000', 2, 0),
(5070, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.27', '000', 1, 0),
(5071, '2018-05-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '212.90.148.14', '000', 2, 0),
(5072, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.132.199', '000', 2, 0),
(5073, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.165', '000', 2, 0),
(5074, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '85.166.130.129', '000', 1, 0),
(5075, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '72.52.77.102', '000', 2, 0),
(5076, '2018-05-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.2.195.240', '000', 2, 0),
(5077, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.223.123.98', '000', 1, 0),
(5078, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '197.231.221.211', '000', 1, 0),
(5079, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '144.217.245.243', '000', 1, 0),
(5080, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.243', '000', 2, 0),
(5081, '2018-05-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '103.227.176.8', '000', 2, 0),
(5082, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.87.207', '000', 2, 0),
(5083, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.62.57.187', '000', 2, 0),
(5084, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.64.212', '000', 1, 0),
(5085, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.26', '000', 1, 0),
(5086, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.130.182.104', '000', 1, 0),
(5087, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.18', '000', 2, 0),
(5088, '2018-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.110.157.151', '000', 2, 0),
(5089, '2018-05-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '176.9.161.230', '000', 2, 0),
(5090, '2018-05-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '85.248.227.164', '000', 2, 0),
(5091, '2018-05-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.135.158.101', '000', 1, 0),
(5092, '2018-05-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.6', '000', 2, 0),
(5093, '2018-05-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 2, 0),
(5094, '2018-05-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.22', '000', 1, 0),
(5095, '2018-05-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '198.50.200.147', '000', 1, 0),
(5096, '2018-05-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '167.99.134.21', '000', 1, 0),
(5097, '2018-05-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '66.0.3349.0', '', '137.226.113.33', '000', 2, 0),
(5098, '2018-05-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.86.8', '000', 1, 0),
(5099, '2018-05-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '178.208.34.202', '000', 1, 0),
(5100, '2018-05-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '88.99.33.103', '000', 2, 0),
(5101, '2018-05-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '139.59.171.114', '000', 2, 0),
(5102, '2018-05-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '88.151.101.15', '000', 2, 0),
(5103, '2018-05-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.34.228', '000', 1, 0),
(5104, '2018-05-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 1, 0),
(5105, '2018-05-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.116', '', '46.101.80.192', '000', 2, 0),
(5106, '2018-05-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '162.247.72.217', '000', 2, 0),
(5107, '2018-05-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.21', '000', 2, 0),
(5108, '2018-05-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.32', '000', 2, 0),
(5109, '2018-05-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '188.120.231.114', '000', 1, 0),
(5110, '2018-05-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '85.248.227.163', '000', 2, 0),
(5111, '2018-05-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.126.252.11', '000', 1, 0),
(5112, '2018-05-05', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(5113, '2018-05-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.97.165', '000', 1, 0),
(5114, '2018-05-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.77', '000', 1, 0),
(5115, '2018-05-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.176.3.24', '000', 2, 0),
(5116, '2018-05-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.149.254', '000', 2, 0),
(5117, '2018-05-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '82.68.99.206', '000', 2, 0),
(5118, '2018-05-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '51.255.37.179', '000', 2, 0),
(5119, '2018-05-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '149.202.205.113', '000', 2, 0),
(5120, '2018-05-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '197.231.221.211', '000', 1, 0),
(5121, '2018-05-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '173.192.110.38', '000', 2, 0),
(5122, '2018-05-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '83.136.253.203', '000', 2, 0),
(5123, '2018-05-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.129.166', '000', 1, 0),
(5124, '2018-05-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '62.80.178.142', '000', 2, 0),
(5125, '2018-05-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '138.201.163.62', '000', 2, 0),
(5126, '2018-05-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '66.175.208.248', '000', 2, 0),
(5127, '2018-05-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.162', '000', 1, 0),
(5128, '2018-05-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '52.173.241.248', '000', 1, 0),
(5129, '2018-05-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.15.16.4', '000', 1, 0),
(5130, '2018-05-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '82.224.181.85', '000', 2, 0),
(5131, '2018-05-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.20', '000', 1, 0),
(5132, '2018-05-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.201.34.238', '000', 1, 0),
(5133, '2018-05-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.4', '000', 1, 0),
(5134, '2018-05-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '122.155.9.136', '000', 3, 0),
(5135, '2018-05-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.6', '000', 2, 0),
(5136, '2018-05-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.24', '000', 2, 0),
(5137, '2018-05-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.14', '000', 1, 0),
(5138, '2018-05-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.20.55.16', '000', 1, 0),
(5139, '2018-05-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.165', '000', 1, 0),
(5140, '2018-05-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '78.46.98.216', '000', 4, 0),
(5141, '2018-05-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.183.165.74', '000', 1, 0),
(5142, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '91.219.236.171', '000', 2, 0),
(5143, '2018-05-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '93.125.99.77', '000', 2, 0),
(5144, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.46', '000', 1, 0),
(5145, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.50.191.250', '000', 1, 0),
(5146, '2018-05-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '177.47.187.23', '000', 2, 0),
(5147, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.67.59.131', '000', 2, 0),
(5148, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '212.21.66.6', '000', 2, 0),
(5149, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.176.3.20', '000', 1, 0),
(5150, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.115', '000', 2, 0),
(5151, '2018-05-07', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'Macintosh', '603.3.8', '', '34.215.224.21', '000', 2, 0),
(5152, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.215.254.26', '000', 1, 0),
(5153, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.10', '000', 2, 0),
(5154, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '217.112.131.7', '000', 1, 0),
(5155, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.63.229', '000', 2, 0),
(5156, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '62.0.3202.94', '', '52.173.241.248', '000', 1, 0),
(5157, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.19', '000', 1, 0),
(5158, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.34.214', '000', 1, 0),
(5159, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.123.217.153', '000', 2, 0),
(5160, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '88.99.33.103', '000', 2, 0),
(5161, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.3', '000', 2, 0),
(5162, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.163', '000', 1, 0),
(5163, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '197.231.221.211', '000', 2, 0),
(5164, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '195.154.50.91', '000', 4, 0),
(5165, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.183.218.199', '000', 1, 0),
(5166, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.97.165', '000', 1, 0),
(5167, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.254.112.154', '000', 1, 0),
(5168, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.33', '000', 1, 0),
(5169, '2018-05-07', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '58.0.3029.96', '', '163.172.4.153', '000', 1, 0),
(5170, '2018-05-07', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '45.0.2552.812', '', '163.172.4.153', '000', 1, 0),
(5171, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.6', '000', 2, 0),
(5172, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.12', '000', 1, 0),
(5173, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.116.201', '000', 1, 0),
(5174, '2018-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.230.208.148', '000', 2, 0),
(5175, '2018-05-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '204.85.191.30', '000', 1, 0),
(5176, '2018-05-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.97.165', '000', 1, 0),
(5177, '2018-05-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.34.228', '000', 2, 0),
(5178, '2018-05-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '85.93.91.98', '000', 1, 0),
(5179, '2018-05-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.243', '000', 2, 0),
(5180, '2018-05-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.69', '000', 2, 0),
(5181, '2018-05-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '109.69.67.17', '000', 1, 0),
(5182, '2018-05-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.218.240.110', '000', 2, 0),
(5183, '2018-05-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '218.66.74.197', '000', 1, 0),
(5184, '2018-05-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.7.74', '000', 1, 0),
(5185, '2018-05-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '198.98.61.36', '000', 2, 0),
(5186, '2018-05-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '85.248.227.165', '000', 1, 0),
(5187, '2018-05-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.107.47.215', '000', 1, 0),
(5188, '2018-05-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.175.131.194', '000', 2, 0),
(5189, '2018-05-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '138.197.217.55', '000', 4, 0),
(5190, '2018-05-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.5', '000', 1, 0),
(5191, '2018-05-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '50.63.164.149', '000', 4, 0),
(5192, '2018-05-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.16', '000', 1, 0),
(5193, '2018-05-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.15', '000', 1, 0),
(5194, '2018-05-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.105.116', '000', 1, 0),
(5195, '2018-05-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '103.26.41.215', '000', 2, 0),
(5196, '2018-05-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.225.68.13', '000', 1, 0),
(5197, '2018-05-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.212.73.141', '000', 2, 0),
(5198, '2018-05-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.87.206', '000', 1, 0),
(5199, '2018-05-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.176.3.19', '000', 2, 0),
(5200, '2018-05-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 1, 0),
(5201, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '78.142.19.43', '000', 1, 0),
(5202, '2018-05-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '87.229.51.49', '000', 2, 0),
(5203, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '197.231.221.211', '000', 2, 0),
(5204, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.220.35.202', '000', 2, 0),
(5205, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.227.57.60', '000', 4, 0),
(5206, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.224.68', '000', 1, 0),
(5207, '2018-05-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.23.124.94', '000', 2, 0),
(5208, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.217.93.22', '000', 2, 0),
(5209, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '167.99.134.21', '000', 1, 0),
(5210, '2018-05-09', 'http://www.marylandsecondopinion.com/wp-content/uploader.php', 'Chrome', 'Windows', '42.0.2311.152', '', '195.154.177.103', '000', 1, 0),
(5211, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.145.105', '000', 2, 0),
(5212, '2018-05-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '149.202.205.113', '000', 6, 0),
(5213, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.205', '000', 1, 0),
(5214, '2018-05-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '82.224.181.85', '000', 4, 0),
(5215, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.206', '000', 1, 0),
(5216, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.152.65.187', '000', 1, 0),
(5217, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '137.74.169.241', '000', 2, 0),
(5218, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.171.23', '000', 2, 0),
(5219, '2018-05-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.2.195.86', '000', 2, 0),
(5220, '2018-05-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '217.12.176.11', '000', 6, 0),
(5221, '2018-05-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '198.199.81.195', '000', 2, 0),
(5222, '2018-05-09', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '44.1', '', '178.255.41.253', '000', 4, 0),
(5223, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Unknown', '35.0', '', '124.206.180.180', '000', 2, 0),
(5224, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.38.162.232', '000', 2, 0),
(5225, '2018-05-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.98.7.126', '000', 2, 0),
(5226, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '180.169.191.142', '000', 2, 0),
(5227, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '218.66.74.197', '000', 1, 0),
(5228, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.23', '000', 2, 0),
(5229, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.168', '000', 2, 0),
(5230, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '142.44.154.169', '000', 1, 0),
(5231, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.166.139.35', '000', 1, 0),
(5232, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.87.207', '000', 1, 0),
(5233, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.232.243', '000', 2, 0),
(5234, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '64.137.220.248', '000', 2, 0),
(5235, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.18', '000', 2, 0),
(5236, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '212.16.104.33', '000', 1, 0),
(5237, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '216.218.222.12', '000', 2, 0),
(5238, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.164', '000', 2, 0),
(5239, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.162', '000', 1, 0),
(5240, '2018-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.139.8.104', '000', 1, 0),
(5241, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '85.248.227.164', '000', 1, 0),
(5242, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.65.25', '000', 2, 0),
(5243, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.217.93.22', '000', 1, 0),
(5244, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0.1', '', '52.173.241.248', '000', 2, 0),
(5245, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '192.99.35.121', '000', 2, 0),
(5246, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.56.110', '000', 2, 0),
(5247, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '54.37.16.241', '000', 1, 0),
(5248, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.104', '000', 1, 0),
(5249, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.165', '000', 3, 0),
(5250, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 1, 0),
(5251, '2018-05-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.98.7.126', '000', 2, 0),
(5252, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 2, 0),
(5253, '2018-05-10', 'http://marylandsecondopinion.com/', 'Opera Next', 'Windows', '49.0.2725.47', '', '89.249.73.28', '000', 4, 0),
(5254, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.86.162', '000', 1, 0),
(5255, '2018-05-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '103.67.235.111', '000', 2, 0),
(5256, '2018-05-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '103.67.235.72', '000', 2, 0),
(5257, '2018-05-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '2.229.17.86', '000', 2, 0),
(5258, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '110.83.60.135', '000', 1, 0),
(5259, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.225.68.13', '000', 1, 0),
(5260, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.64.39', '000', 1, 0),
(5261, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.209.128', '000', 1, 0),
(5262, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '107.181.187.55', '000', 1, 0),
(5263, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.116.141', '000', 2, 0),
(5264, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.5', '000', 2, 0),
(5265, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.235', '000', 1, 0),
(5266, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.100.253', '000', 1, 0),
(5267, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '62.0.3202.94', '', '52.173.241.248', '000', 1, 0),
(5268, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.130.183.184', '000', 2, 0),
(5269, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '196.54.55.14', '000', 1, 0),
(5270, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.43.205', '000', 2, 0),
(5271, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '72.52.77.100', '000', 2, 0),
(5272, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.133.140', '000', 7, 0),
(5273, '2018-05-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '178.210.173.19', '000', 1, 0),
(5274, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.162', '000', 1, 0),
(5275, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.9.158.75', '000', 1, 0),
(5276, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.12', '000', 1, 0),
(5277, '2018-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '79.137.68.85', '000', 2, 0),
(5278, '2018-05-11', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '51.254.204.117', '000', 4, 0),
(5279, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.63.229', '000', 1, 0),
(5280, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.243', '000', 3, 0),
(5281, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '144.217.245.23', '000', 2, 0),
(5282, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.119.28.5', '000', 1, 0),
(5283, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '92.222.127.232', '000', 1, 0),
(5284, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.23.100', '000', 2, 0),
(5285, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '23.229.104.230', '000', 4, 0),
(5286, '2018-05-11', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '203.174.83.178', '000', 2, 0),
(5287, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.34.228', '000', 2, 0),
(5288, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '212.83.176.116', '000', 2, 0),
(5289, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 1, 0),
(5290, '2018-05-11', 'http://www.marylandsecondopinion.com/wp-content/plugins/woocommerce-products-filter/css/front.css', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.213', '000', 1, 0),
(5291, '2018-05-11', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.104.29.4', '000', 2, 0),
(5292, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '139.99.96.114', '000', 2, 0),
(5293, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.84.250', '000', 1, 0),
(5294, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.176.3.23', '000', 2, 0),
(5295, '2018-05-11', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '31.0.1650.57', '', '91.210.146.197', '000', 4, 0),
(5296, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '110.83.60.135', '000', 1, 0),
(5297, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '109.69.67.17', '000', 2, 0),
(5298, '2018-05-11', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '51.254.49.255', '000', 6, 0),
(5299, '2018-05-11', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '195.210.46.57', '000', 1, 0),
(5300, '2018-05-11', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '77.81.120.20', '000', 2, 0),
(5301, '2018-05-11', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '154.41.66.17', '000', 1, 0),
(5302, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '54.36.189.105', '000', 1, 0),
(5303, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '217.112.131.7', '000', 1, 0),
(5304, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.90.12.119', '000', 2, 0),
(5305, '2018-05-11', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '213.251.182.113', '000', 4, 0),
(5306, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '142.44.154.169', '000', 2, 0),
(5307, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.16', '000', 1, 0),
(5308, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.171.163', '000', 2, 0),
(5309, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.217.95.199', '000', 3, 0),
(5310, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.33', '000', 1, 0),
(5311, '2018-05-11', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '159.253.137.106', '000', 4, 0),
(5312, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.88.249', '000', 1, 0),
(5313, '2018-05-11', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '144.76.98.122', '000', 2, 0),
(5314, '2018-05-11', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '46.242.241.165', '000', 3, 0),
(5315, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.215.254.26', '000', 1, 0),
(5316, '2018-05-11', 'http://marylandsecondopinion.com/', 'Safari', 'Macintosh', '10.1.1', '', '163.172.4.153', '000', 1, 0),
(5317, '2018-05-11', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Linux', '58.0.3029.110', '', '163.172.4.153', '000', 1, 0),
(5318, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '75.103.66.37', '000', 2, 0),
(5319, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '212.21.66.6', '000', 2, 0),
(5320, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.4', '000', 1, 0),
(5321, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.232.243', '000', 2, 0),
(5322, '2018-05-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '79.137.68.85', '000', 2, 0),
(5323, '2018-05-12', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '38.100.21.64', '000', 2, 0),
(5324, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.3', '000', 2, 0),
(5325, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.129.166', '000', 4, 0),
(5326, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(5327, '2018-05-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '103.27.239.134', '000', 2, 0),
(5328, '2018-05-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '203.174.83.178', '000', 2, 0),
(5329, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '85.214.204.9', '000', 2, 0),
(5330, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.102', '000', 2, 0),
(5331, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '17.0.963.66', '', '217.147.168.38', '000', 4, 0),
(5332, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '14.0.804.0', '', '217.147.168.38', '000', 1, 0),
(5333, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '10.0.648.0', '', '217.147.168.38', '000', 1, 0),
(5334, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '14.0.813.0', '', '217.147.168.38', '000', 2, 0),
(5335, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '14.0.810.0', '', '217.147.168.38', '000', 1, 0),
(5336, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '13.0.782.41', '', '217.147.168.38', '000', 1, 0),
(5337, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '10.0.612.1', '', '217.147.168.38', '000', 1, 0),
(5338, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.654.0', '', '217.147.168.38', '000', 1, 0),
(5339, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '20.0.1092.0', '', '217.147.168.38', '000', 1, 0),
(5340, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '10.0.648.127', '', '217.147.168.38', '000', 1, 0),
(5341, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.661.0', '', '217.147.168.38', '000', 1, 0),
(5342, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '14.0.809.0', '', '217.147.168.38', '000', 1, 0),
(5343, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '14.0.813.0', '', '217.147.168.38', '000', 2, 0),
(5344, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '14.0.813.0', '', '217.147.168.38', '000', 1, 0),
(5345, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '12.0.742.91', '', '217.147.168.38', '000', 1, 0),
(5346, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '18.0.1025.151', '', '217.147.168.38', '000', 1, 0),
(5347, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0.649.0', '', '217.147.168.38', '000', 1, 0),
(5348, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '12.0.702.0', '', '217.147.168.38', '000', 2, 0),
(5349, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.696.3', '', '217.147.168.38', '000', 2, 0),
(5350, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.700.3', '', '217.147.168.38', '000', 1, 0),
(5351, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '13.0.782.220', '', '217.147.168.38', '000', 1, 0),
(5352, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.104.67.158', '000', 10, 0),
(5353, '2018-05-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '184.154.225.7', '000', 4, 0),
(5354, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.84.250', '000', 1, 0),
(5355, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.45', '000', 1, 0),
(5356, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 1, 0),
(5357, '2018-05-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '139.99.103.70', '000', 4, 0),
(5358, '2018-05-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '195.210.46.54', '000', 2, 0),
(5359, '2018-05-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '68.171.213.154', '000', 2, 0),
(5360, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.23', '000', 1, 0),
(5361, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '108.59.2.227', '000', 1, 0),
(5362, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.116.201', '000', 1, 0),
(5363, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '103.247.8.15', '000', 1, 0),
(5364, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.106.149.44', '000', 1, 0),
(5365, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.107.47.215', '000', 2, 0),
(5366, '2018-05-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.31.155.67', '000', 1, 0),
(5367, '2018-05-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '67.220.185.18', '000', 2, 0),
(5368, '2018-05-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '144.217.64.44', '000', 2, 0),
(5369, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '192.95.30.29', '000', 1, 0),
(5370, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.176.3.24', '000', 1, 0),
(5371, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.29.248.238', '000', 1, 0),
(5372, '2018-05-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '193.202.110.21', '000', 2, 0),
(5373, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.201', '000', 2, 0),
(5374, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.34.228', '000', 1, 0),
(5375, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.217.93.22', '000', 1, 0),
(5376, '2018-05-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.72.211', '000', 2, 0),
(5377, '2018-05-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.44', '000', 1, 0),
(5378, '2018-05-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.137', '', '13.231.140.180', '000', 1, 0),
(5379, '2018-05-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '31.171.155.131', '000', 1, 0),
(5380, '2018-05-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '116.0.48.18', '000', 2, 0),
(5381, '2018-05-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.211.153', '000', 2, 0),
(5382, '2018-05-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.63.43', '000', 1, 0),
(5383, '2018-05-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '31.187.84.61', '000', 4, 0),
(5384, '2018-05-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '195.182.224.106', '000', 2, 0),
(5385, '2018-05-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Unknown', '35.0', '', '124.206.180.180', '000', 1, 0),
(5386, '2018-05-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.1', '000', 1, 0),
(5387, '2018-05-13', 'https://www.marylandsecondopinion.com', 'Lynx', 'Unknown', '2.8.9dev.8', '', '51.15.64.101', '000', 2, 0),
(5388, '2018-05-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '138.197.217.55', '000', 2, 0),
(5389, '2018-05-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '68.171.213.154', '000', 2, 0),
(5390, '2018-05-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '89.111.179.130', '000', 6, 0),
(5391, '2018-05-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.134.248.253', '000', 2, 0),
(5392, '2018-05-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '192.241.136.79', '000', 4, 0),
(5393, '2018-05-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '188.165.184.164', '000', 4, 0),
(5394, '2018-05-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '212.90.148.92', '000', 4, 0),
(5395, '2018-05-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '64.246.165.10', '000', 3, 0),
(5396, '2018-05-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.101', '000', 1, 0),
(5397, '2018-05-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '108.59.2.227', '000', 1, 0),
(5398, '2018-05-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '31.31.196.204', '000', 2, 0),
(5399, '2018-05-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.152.65.187', '000', 1, 0),
(5400, '2018-05-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.83.215.22', '000', 1, 0),
(5401, '2018-05-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '79.170.95.62', '000', 2, 0),
(5402, '2018-05-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.64.212', '000', 2, 0),
(5403, '2018-05-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.229.67.106', '000', 4, 0),
(5404, '2018-05-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '162.247.72.216', '000', 2, 0),
(5405, '2018-05-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.126.252.12', '000', 2, 0),
(5406, '2018-05-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.104.67.158', '000', 10, 0),
(5407, '2018-05-14', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(5408, '2018-05-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '149.56.223.241', '000', 2, 0),
(5409, '2018-05-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.63.230', '000', 2, 0),
(5410, '2018-05-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 2, 0),
(5411, '2018-05-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.18', '000', 1, 0),
(5412, '2018-05-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.7', '000', 1, 0),
(5413, '2018-05-14', 'http://www.marylandsecondopinion.com/wp-content/plugins/ubh/up.php', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.247', '000', 1, 0),
(5414, '2018-05-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '212.129.51.221', '000', 1, 0),
(5415, '2018-05-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '216.218.222.14', '000', 2, 0),
(5416, '2018-05-14', 'https://www.marylandsecondopinion.com', 'CATExplorador', 'Unknown', '1.0beta', '', '45.32.144.70', '000', 3, 0),
(5417, '2018-05-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '142.44.154.169', '000', 2, 0),
(5418, '2018-05-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.106.149.44', '000', 1, 0),
(5419, '2018-05-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.0', '000', 1, 0),
(5420, '2018-05-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '145.239.91.37', '000', 2, 0),
(5421, '2018-05-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.224.40', '000', 1, 0),
(5422, '2018-05-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.6', '000', 1, 0),
(5423, '2018-05-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '162.247.72.27', '000', 1, 0),
(5424, '2018-05-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.232.243', '000', 2, 0),
(5425, '2018-05-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '54.191.250.69', '000', 2, 0),
(5426, '2018-05-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.20', '000', 1, 0),
(5427, '2018-05-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.65.25', '000', 1, 0),
(5428, '2018-05-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.165', '000', 2, 0),
(5429, '2018-05-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '66.222.155.251', '000', 2, 0),
(5430, '2018-05-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.17', '000', 2, 0),
(5431, '2018-05-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.165.230.5', '000', 2, 0),
(5432, '2018-05-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '47.0.2526.35', '', '212.83.187.106', '000', 2, 0),
(5433, '2018-05-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.110.181', '000', 2, 0),
(5434, '2018-05-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.32', '000', 2, 0),
(5435, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.65.25', '000', 2, 0),
(5436, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.86.162', '000', 2, 0),
(5437, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '204.85.191.30', '000', 2, 0),
(5438, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '196.41.123.180', '000', 2, 0),
(5439, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '194.44.247.218', '000', 2, 0),
(5440, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.86.9', '000', 1, 0),
(5441, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.7.74', '000', 1, 0),
(5442, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '137.74.169.241', '000', 1, 0),
(5443, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.233.253', '000', 4, 0),
(5444, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '108.59.2.227', '000', 2, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(5445, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.20', '000', 2, 0),
(5446, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.25', '000', 2, 0),
(5447, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '39.46.152.239', '000', 2, 0),
(5448, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '54.0.2853.3', '', '77.111.150.118', '000', 2, 0),
(5449, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.100.253', '000', 2, 0),
(5450, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.184.158', '000', 2, 0),
(5451, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.254.134.242', '000', 1, 0),
(5452, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.31.57.5', '000', 1, 0),
(5453, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.104', '000', 1, 0),
(5454, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.29.8.136', '000', 1, 0),
(5455, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.215.254.26', '000', 1, 0),
(5456, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '144.217.161.119', '000', 2, 0),
(5457, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '69.58.178.59', '000', 4, 0),
(5458, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.199.130.127', '000', 2, 0),
(5459, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '216.218.222.12', '000', 1, 0),
(5460, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.29', '000', 1, 0),
(5461, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.6', '000', 1, 0),
(5462, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.171.202.150', '000', 1, 0),
(5463, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.69.117.141', '000', 11, 0),
(5464, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '158.69.117.141', '000', 1, 0),
(5465, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.107.47.215', '000', 1, 0),
(5466, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '217.182.78.177', '000', 1, 0),
(5467, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.123.213.116', '000', 1, 0),
(5468, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.243', '000', 1, 0),
(5469, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '79.137.68.85', '000', 1, 0),
(5470, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.44', '000', 1, 0),
(5471, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.15.16.4', '000', 2, 0),
(5472, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.163', '000', 2, 0),
(5473, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.71.205', '000', 1, 0),
(5474, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.104.120.4', '000', 1, 0),
(5475, '2018-05-15', 'http://marylandsecondopinion.com/', 'Safari', 'Macintosh', '10.1', '', '163.172.4.153', '000', 1, 0),
(5476, '2018-05-15', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '58.0.3029.96', '', '163.172.4.153', '000', 1, 0),
(5477, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.169.145.66', '000', 2, 0),
(5478, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '52.173.241.248', '000', 1, 0),
(5479, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '204.85.191.31', '000', 2, 0),
(5480, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.4', '000', 2, 0),
(5481, '2018-05-15', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '16.16299', '', '13.89.235.9', '000', 1, 0),
(5482, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '142.44.154.169', '000', 2, 0),
(5483, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.201', '000', 3, 0),
(5484, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.83.215.22', '000', 2, 0),
(5485, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.169', '000', 2, 0),
(5486, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '162.247.72.201', '000', 1, 0),
(5487, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.64.212', '000', 2, 0),
(5488, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.86.162', '000', 2, 0),
(5489, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.107.70.202', '000', 2, 0),
(5490, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '212.129.51.221', '000', 1, 0),
(5491, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.17.70', '000', 2, 0),
(5492, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.104.67.158', '000', 11, 0),
(5493, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.31.208.193', '000', 2, 0),
(5494, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '167.99.134.21', '000', 2, 0),
(5495, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.238.207', '000', 2, 0),
(5496, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.237.184', '000', 2, 0),
(5497, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.6', '000', 2, 0),
(5498, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.224.41', '000', 2, 0),
(5499, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.176.3.24', '000', 2, 0),
(5500, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.27', '000', 2, 0),
(5501, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.4', '000', 1, 0),
(5502, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.82.2', '000', 2, 0),
(5503, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.254.112.154', '000', 2, 0),
(5504, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '37.187.142.56', '000', 12, 0),
(5505, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.104.120.3', '000', 1, 0),
(5506, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.135.158.101', '000', 2, 0),
(5507, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.10', '000', 1, 0),
(5508, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.233.103.114', '000', 2, 0),
(5509, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.130.182.104', '000', 2, 0),
(5510, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.117.215.9', '000', 1, 0),
(5511, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.3', '000', 1, 0),
(5512, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.107.47.215', '000', 1, 0),
(5513, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '66.175.208.248', '000', 1, 0),
(5514, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.196.1.129', '000', 1, 0),
(5515, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.13', '000', 1, 0),
(5516, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.183.218.199', '000', 2, 0),
(5517, '2018-05-16', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '26.0', '', '195.22.125.74', '000', 3, 0),
(5518, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '205.185.113.14', '000', 1, 0),
(5519, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.86.4', '000', 1, 0),
(5520, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '31.185.27.201', '000', 1, 0),
(5521, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.18', '000', 1, 0),
(5522, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.152.65.187', '000', 1, 0),
(5523, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.214.8', '000', 1, 0),
(5524, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.94.86', '000', 1, 0),
(5525, '2018-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.138.4', '000', 2, 0),
(5526, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.45', '000', 1, 0),
(5527, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.7', '000', 1, 0),
(5528, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.46', '000', 1, 0),
(5529, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.175.148.138', '000', 1, 0),
(5530, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.10', '000', 2, 0),
(5531, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '46.0', '', '34.214.71.12', '000', 2, 0),
(5532, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.176.3.19', '000', 1, 0),
(5533, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.22', '000', 1, 0),
(5534, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.43.205', '000', 2, 0),
(5535, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.175.208.179', '000', 1, 0),
(5536, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.166.129.156', '000', 1, 0),
(5537, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.104.67.158', '000', 1, 0),
(5538, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.199.130.127', '000', 1, 0),
(5539, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.34.228', '000', 1, 0),
(5540, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.19', '000', 2, 0),
(5541, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.232.243', '000', 2, 0),
(5542, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '218.66.74.73', '000', 1, 0),
(5543, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.169.145.66', '000', 1, 0),
(5544, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '85.93.91.98', '000', 1, 0),
(5545, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.36.27.6', '000', 1, 0),
(5546, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.86.8', '000', 1, 0),
(5547, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.50.191.250', '000', 1, 0),
(5548, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.99.200', '000', 1, 0),
(5549, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.86.154', '000', 1, 0),
(5550, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.176.3.24', '000', 1, 0),
(5551, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.6', '000', 2, 0),
(5552, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '167.99.42.89', '000', 2, 0),
(5553, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.63.43', '000', 2, 0),
(5554, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.44', '000', 1, 0),
(5555, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.129.166', '000', 1, 0),
(5556, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '3.6.2', '', '158.69.252.227', '000', 2, 0),
(5557, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.170.135', '000', 1, 0),
(5558, '2018-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.176.3.23', '000', 1, 0),
(5559, '2018-05-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.185.107.110', '000', 7, 0),
(5560, '2018-05-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 2, 0),
(5561, '2018-05-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.22.57', '000', 4, 0),
(5562, '2018-05-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.20', '000', 1, 0),
(5563, '2018-05-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.19', '000', 1, 0),
(5564, '2018-05-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.180.18', '000', 1, 0),
(5565, '2018-05-18', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.236.49.255', '000', 2, 0),
(5566, '2018-05-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.20', '000', 2, 0),
(5567, '2018-05-18', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.98.7.132', '000', 2, 0),
(5568, '2018-05-18', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '144.76.98.122', '000', 4, 0),
(5569, '2018-05-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.102.7', '000', 2, 0),
(5570, '2018-05-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.86.162', '000', 2, 0),
(5571, '2018-05-18', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '93.125.99.17', '000', 2, 0),
(5572, '2018-05-18', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '186.202.126.98', '000', 1, 0),
(5573, '2018-05-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.9.158.75', '000', 1, 0),
(5574, '2018-05-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.41', '000', 1, 0),
(5575, '2018-05-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '216.218.222.12', '000', 2, 0),
(5576, '2018-05-18', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.208.99.2', '000', 4, 0),
(5577, '2018-05-18', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '109.234.161.18', '000', 6, 0),
(5578, '2018-05-18', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '176.9.161.230', '000', 4, 0),
(5579, '2018-05-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.107.180', '000', 2, 0),
(5580, '2018-05-18', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.98.7.140', '000', 2, 0),
(5581, '2018-05-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.183.218.199', '000', 2, 0),
(5582, '2018-05-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '216.74.108.76', '000', 1, 0),
(5583, '2018-05-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '178.171.31.216', '000', 1, 0),
(5584, '2018-05-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.34', '000', 1, 0),
(5585, '2018-05-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '142.147.104.72', '000', 4, 0),
(5586, '2018-05-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 2, 0),
(5587, '2018-05-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.187.21.43', '000', 1, 0),
(5588, '2018-05-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(5589, '2018-05-19', 'http://www.marylandsecondopinion.com/wp-content/uploader.php.suspected', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.250', '000', 1, 0),
(5590, '2018-05-19', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '82.224.181.85', '000', 2, 0),
(5591, '2018-05-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '144.217.164.43', '000', 2, 0),
(5592, '2018-05-19', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '80.252.184.10', '000', 4, 0),
(5593, '2018-05-19', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '184.154.233.15', '000', 4, 0),
(5594, '2018-05-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.176.3.23', '000', 2, 0),
(5595, '2018-05-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.86.162', '000', 2, 0),
(5596, '2018-05-19', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '219.94.129.181', '000', 2, 0),
(5597, '2018-05-19', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '37.187.172.240', '000', 2, 0),
(5598, '2018-05-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.100.252', '000', 2, 0),
(5599, '2018-05-19', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '198.71.227.10', '000', 4, 0),
(5600, '2018-05-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.9.158.75', '000', 1, 0),
(5601, '2018-05-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.33', '000', 1, 0),
(5602, '2018-05-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '52.0.2743.116', '', '158.69.228.56', '000', 4, 0),
(5603, '2018-05-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2228.0', '', '158.69.228.56', '000', 1, 0),
(5604, '2018-05-19', 'https://www.marylandsecondopinion.com', 'Java', 'Unknown', '1.8.0', '', '158.69.228.56', '000', 2, 0),
(5605, '2018-05-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.235', '000', 2, 0),
(5606, '2018-05-19', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.78.220.22', '000', 2, 0),
(5607, '2018-05-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.215.254.26', '000', 1, 0),
(5608, '2018-05-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.99.70.76', '000', 2, 0),
(5609, '2018-05-19', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '50.63.164.149', '000', 4, 0),
(5610, '2018-05-19', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '80.241.209.27', '000', 2, 0),
(5611, '2018-05-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(5612, '2018-05-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '92.222.127.232', '000', 2, 0),
(5613, '2018-05-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '162.213.3.221', '000', 2, 0),
(5614, '2018-05-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '212.47.227.114', '000', 2, 0),
(5615, '2018-05-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.22', '000', 1, 0),
(5616, '2018-05-19', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '80.87.203.2', '000', 4, 0),
(5617, '2018-05-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.24.216.42', '000', 1, 0),
(5618, '2018-05-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.44', '000', 2, 0),
(5619, '2018-05-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.163', '000', 2, 0),
(5620, '2018-05-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.32', '000', 1, 0),
(5621, '2018-05-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.157.133', '000', 1, 0),
(5622, '2018-05-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '34.196.13.231', '000', 6, 0),
(5623, '2018-05-20', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '184.168.200.161', '000', 4, 0),
(5624, '2018-05-20', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '138.197.10.226', '000', 2, 0),
(5625, '2018-05-20', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '67.220.185.18', '000', 2, 0),
(5626, '2018-05-20', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.98.7.140', '000', 6, 0),
(5627, '2018-05-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.42', '000', 2, 0),
(5628, '2018-05-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.75.121', '000', 2, 0),
(5629, '2018-05-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.104.120.2', '000', 1, 0),
(5630, '2018-05-20', 'http://marylandsecondopinion.com/', 'Firefox', 'Linux', '53.0', '', '163.172.4.153', '000', 1, 0),
(5631, '2018-05-20', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Macintosh', '58.0.3029.110', '', '163.172.4.153', '000', 1, 0),
(5632, '2018-05-20', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '199.16.31.81', '000', 4, 0),
(5633, '2018-05-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '72.52.77.102', '000', 2, 0),
(5634, '2018-05-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.29.248.238', '000', 2, 0),
(5635, '2018-05-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.243', '000', 2, 0),
(5636, '2018-05-20', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '23.225.180.148', '000', 2, 0),
(5637, '2018-05-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.65.25', '000', 2, 0),
(5638, '2018-05-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '80.67.172.162', '000', 1, 0),
(5639, '2018-05-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '91.219.237.244', '000', 2, 0),
(5640, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.94.86', '000', 2, 0),
(5641, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.89.32', '000', 4, 0),
(5642, '2018-05-21', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '67.212.240.177', '000', 2, 0),
(5643, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.9', '000', 2, 0),
(5644, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.165.254.166', '000', 2, 0),
(5645, '2018-05-21', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '174.37.241.142', '000', 2, 0),
(5646, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.232.243', '000', 2, 0),
(5647, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '204.85.191.30', '000', 1, 0),
(5648, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '144.217.161.119', '000', 1, 0),
(5649, '2018-05-21', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '103.67.235.111', '000', 2, 0),
(5650, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.100.252', '000', 2, 0),
(5651, '2018-05-21', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '188.165.193.197', '000', 2, 0),
(5652, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Java', 'Unknown', '1.8.0', '', '42.104.78.245', '000', 2, 0),
(5653, '2018-05-21', 'https://www.marylandsecondopinion.com', 'SafeDNSBot', 'Unknown', 'Unknown', '', '167.99.219.96', '000', 6, 0),
(5654, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.165.168.229', '000', 2, 0),
(5655, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.8', '000', 1, 0),
(5656, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '52.173.241.248', '000', 1, 0),
(5657, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.102.51.78', '000', 2, 0),
(5658, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.75.121', '000', 2, 0),
(5659, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '39.46.133.145', '000', 1, 0),
(5660, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.137', '', '114.143.167.198', '000', 2, 0),
(5661, '2018-05-21', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '151.1.182.101', '000', 4, 0),
(5662, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '197.231.221.211', '000', 2, 0),
(5663, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.86.182', '000', 2, 0),
(5664, '2018-05-21', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.27', '000', 2, 0),
(5665, '2018-05-21', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.35', '000', 2, 0),
(5666, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.36.150.246', '000', 2, 0),
(5667, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.46', '000', 1, 0),
(5668, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.85.191', '000', 2, 0),
(5669, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.215.254.26', '000', 1, 0),
(5670, '2018-05-21', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '138.197.10.226', '000', 6, 0),
(5671, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.45', '000', 1, 0),
(5672, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.209.128', '000', 1, 0),
(5673, '2018-05-21', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '188.120.240.50', '000', 1, 0),
(5674, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '217.112.131.7', '000', 2, 0),
(5675, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.96.233.88', '000', 1, 0),
(5676, '2018-05-21', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '80.87.203.2', '000', 4, 0),
(5677, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.165', '000', 1, 0),
(5678, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.86.162', '000', 2, 0),
(5679, '2018-05-21', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '37.187.77.211', '000', 20, 0),
(5680, '2018-05-21', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '5.2.211.92', '000', 22, 0),
(5681, '2018-05-21', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '132.255.220.2', '000', 20, 0),
(5682, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '149.202.238.204', '000', 2, 0),
(5683, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '95.216.141.155', '000', 2, 0),
(5684, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.16', '000', 2, 0),
(5685, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.65.25', '000', 2, 0),
(5686, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.175.148.138', '000', 1, 0),
(5687, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '192.95.30.29', '000', 4, 0),
(5688, '2018-05-21', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '212.227.18.32', '000', 6, 0),
(5689, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 1, 0),
(5690, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.15', '000', 1, 0),
(5691, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.195.250.77', '000', 2, 0),
(5692, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.171.202.150', '000', 1, 0),
(5693, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '207.244.70.35', '000', 1, 0),
(5694, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.13', '000', 2, 0),
(5695, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.26', '000', 2, 0),
(5696, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.228.129.2', '000', 2, 0),
(5697, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.13', '000', 1, 0),
(5698, '2018-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.102.6', '000', 1, 0),
(5699, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.102', '000', 2, 0),
(5700, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.240', '000', 2, 0),
(5701, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.102.6', '000', 3, 0),
(5702, '2018-05-22', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '213.251.182.111', '000', 8, 0),
(5703, '2018-05-22', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(5704, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.87.206', '000', 2, 0),
(5705, '2018-05-22', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '77.232.66.20', '000', 8, 0),
(5706, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.125.33.114', '000', 2, 0),
(5707, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.244.73.126', '000', 2, 0),
(5708, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '164.132.51.91', '000', 2, 0),
(5709, '2018-05-22', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.34', '000', 2, 0),
(5710, '2018-05-22', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.20', '000', 2, 0),
(5711, '2018-05-22', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.35', '000', 2, 0),
(5712, '2018-05-22', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.25', '000', 2, 0),
(5713, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.22', '000', 2, 0),
(5714, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.78', '000', 2, 0),
(5715, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.18', '000', 2, 0),
(5716, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '72.52.77.103', '000', 2, 0),
(5717, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.6', '', '65.49.100.68', '000', 2, 0),
(5718, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.201', '000', 1, 0),
(5719, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.14', '000', 2, 0),
(5720, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.101.127.145', '000', 2, 0),
(5721, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.20', '000', 2, 0),
(5722, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.168', '000', 2, 0),
(5723, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.34.214', '000', 2, 0),
(5724, '2018-05-22', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.208.99.2', '000', 4, 0),
(5725, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.99.200', '000', 2, 0),
(5726, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.165', '000', 2, 0),
(5727, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.230.208.147', '000', 2, 0),
(5728, '2018-05-22', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '79.96.46.198', '000', 2, 0),
(5729, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '197.231.221.211', '000', 3, 0),
(5730, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.162', '000', 2, 0),
(5731, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.63.43', '000', 2, 0),
(5732, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.90.12.115', '000', 2, 0),
(5733, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.132.199', '000', 2, 0),
(5734, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '198.167.223.38', '000', 2, 0),
(5735, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '167.99.134.21', '000', 2, 0),
(5736, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.129.166', '000', 2, 0),
(5737, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.152.65.187', '000', 1, 0),
(5738, '2018-05-22', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '89.221.80.5', '000', 1, 0),
(5739, '2018-05-22', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.28', '000', 2, 0),
(5740, '2018-05-22', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.53', '000', 2, 0),
(5741, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.32', '000', 1, 0),
(5742, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.20', '000', 1, 0),
(5743, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '178.170.82.27', '000', 3, 0),
(5744, '2018-05-22', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '5.2.211.92', '000', 2, 0),
(5745, '2018-05-22', 'http://marylandsecondopinion.com/', 'Opera Next', 'Windows', '41.9.4337.8065', '', '81.92.203.70', '000', 2, 0),
(5746, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '173.14.173.227', '000', 2, 0),
(5747, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '91.219.236.171', '000', 2, 0),
(5748, '2018-05-22', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '80.252.184.10', '000', 4, 0),
(5749, '2018-05-22', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '46.242.241.165', '000', 2, 0),
(5750, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.165.168.229', '000', 1, 0),
(5751, '2018-05-22', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '67.212.65.43', '000', 4, 0),
(5752, '2018-05-22', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '23.94.116.2', '000', 4, 0),
(5753, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.16.123.176', '000', 1, 0),
(5754, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.45', '000', 1, 0),
(5755, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.126.252.11', '000', 2, 0),
(5756, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '82.94.132.34', '000', 1, 0),
(5757, '2018-05-22', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '148.251.44.106', '000', 2, 0),
(5758, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.107.47.215', '000', 3, 0),
(5759, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.17', '000', 2, 0),
(5760, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.9', '000', 2, 0),
(5761, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '91.191.223.211', '000', 2, 0),
(5762, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.171.23', '000', 1, 0),
(5763, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '174.138.4.197', '000', 1, 0),
(5764, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '149.202.238.204', '000', 2, 0),
(5765, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.21', '000', 2, 0),
(5766, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.6', '', '65.49.104.68', '000', 1, 0),
(5767, '2018-05-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.96.233.88', '000', 1, 0),
(5768, '2018-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '145.239.91.37', '000', 1, 0),
(5769, '2018-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.196.66.162', '000', 1, 0),
(5770, '2018-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.229.237.45', '000', 1, 0),
(5771, '2018-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.34.228', '000', 2, 0),
(5772, '2018-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.102.4', '000', 3, 0),
(5773, '2018-05-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.20.214', '000', 2, 0),
(5774, '2018-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '197.231.221.211', '000', 4, 0),
(5775, '2018-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.99.70.76', '000', 2, 0),
(5776, '2018-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.107.94.128', '000', 2, 0),
(5777, '2018-05-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.232.243', '000', 2, 0),
(5778, '2018-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.32.147.150', '000', 2, 0),
(5779, '2018-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '42.0', '', '185.198.164.174', '000', 2, 0),
(5780, '2018-05-23', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '5.135.138.188', '000', 1, 0),
(5781, '2018-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.9', '000', 2, 0),
(5782, '2018-05-23', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '94.23.254.125', '000', 2, 0),
(5783, '2018-05-23', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '188.165.193.197', '000', 2, 0),
(5784, '2018-05-23', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '37.187.132.5', '000', 2, 0),
(5785, '2018-05-23', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '208.113.162.107', '000', 3, 0),
(5786, '2018-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.19', '000', 4, 0),
(5787, '2018-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '65.19.167.130', '000', 2, 0),
(5788, '2018-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.63.43', '000', 2, 0),
(5789, '2018-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '87.118.116.12', '000', 2, 0),
(5790, '2018-05-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '107.183.178.4', '000', 1, 0),
(5791, '2018-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.107.70.202', '000', 2, 0),
(5792, '2018-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '91.203.145.9', '000', 2, 0),
(5793, '2018-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.13.58', '000', 2, 0),
(5794, '2018-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.165', '000', 2, 0),
(5795, '2018-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.102.6', '000', 1, 0),
(5796, '2018-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.17', '000', 1, 0),
(5797, '2018-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.65.25', '000', 2, 0),
(5798, '2018-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '66.222.155.251', '000', 1, 0),
(5799, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '87.118.95.123', '000', 2, 0),
(5800, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 2, 0),
(5801, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.153.74', '000', 2, 0),
(5802, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '139.81.111.24', '000', 1, 0),
(5803, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '178.171.31.38', '000', 1, 0),
(5804, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.106.37.223', '000', 2, 0),
(5805, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '217.182.168.178', '000', 2, 0),
(5806, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.166.139.35', '000', 2, 0),
(5807, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 1, 0),
(5808, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.124.140', '000', 4, 0),
(5809, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '216.218.134.12', '000', 2, 0),
(5810, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.27', '000', 1, 0),
(5811, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.86.128', '000', 2, 0),
(5812, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '198.50.200.129', '000', 1, 0),
(5813, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.82.2', '000', 2, 0),
(5814, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '32.0', '', '94.46.177.91', '000', 2, 0),
(5815, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '218.66.74.23', '000', 1, 0),
(5816, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.174.227', '000', 2, 0),
(5817, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.162', '000', 2, 0),
(5818, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.215.254.26', '000', 1, 0),
(5819, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.169.43.141', '000', 1, 0),
(5820, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '197.231.221.211', '000', 1, 0),
(5821, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.129.166', '000', 1, 0),
(5822, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '204.85.191.30', '000', 1, 0),
(5823, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.176.3.19', '000', 1, 0),
(5824, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.176.3.24', '000', 1, 0),
(5825, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.33', '000', 2, 0),
(5826, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2227.1', '', '72.9.100.156', '000', 3, 0),
(5827, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '217.182.78.177', '000', 1, 0),
(5828, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '144.217.164.43', '000', 1, 0),
(5829, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.165', '000', 1, 0),
(5830, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.25', '000', 1, 0),
(5831, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.15', '000', 1, 0),
(5832, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.87.154.255', '000', 1, 0),
(5833, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.126.252.11', '000', 2, 0),
(5834, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '188.209.49.20', '000', 3, 0),
(5835, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '198.96.155.3', '000', 2, 0),
(5836, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.18', '000', 2, 0),
(5837, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.46', '000', 2, 0),
(5838, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.252.126', '000', 1, 0),
(5839, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.102.6', '000', 1, 0),
(5840, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.254.134.242', '000', 1, 0),
(5841, '2018-05-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.96.234.201', '000', 1, 0),
(5842, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '69.30.214.6', '000', 2, 0),
(5843, '2018-05-25', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '52.56.08', '', '193.109.69.5', '000', 4, 0),
(5844, '2018-05-25', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '9.0', '', '163.172.4.153', '000', 1, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(5845, '2018-05-25', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '57.0.2987.133', '', '163.172.4.153', '000', 1, 0),
(5846, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '139.99.103.82', '000', 1, 0),
(5847, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.252.126', '000', 1, 0),
(5848, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '109.74.199.112', '000', 2, 0),
(5849, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.6', '', '65.49.100.68', '000', 1, 0),
(5850, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.6', '', '65.49.104.68', '000', 1, 0),
(5851, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '207.244.70.35', '000', 3, 0),
(5852, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.67.180', '000', 2, 0),
(5853, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.90.12.118', '000', 1, 0),
(5854, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.75.121', '000', 1, 0),
(5855, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.64.39', '000', 2, 0),
(5856, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.232.243', '000', 2, 0),
(5857, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.99.200', '000', 4, 0),
(5858, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '120.35.38.124', '000', 1, 0),
(5859, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.87.206', '000', 4, 0),
(5860, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.101', '000', 2, 0),
(5861, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.7', '000', 2, 0),
(5862, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.111.49.35', '000', 2, 0),
(5863, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.0', '000', 2, 0),
(5864, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.56.80.242', '000', 2, 0),
(5865, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 1, 0),
(5866, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '146.185.177.103', '000', 2, 0),
(5867, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '91.219.236.171', '000', 1, 0),
(5868, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.90.12.117', '000', 1, 0),
(5869, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.63.229', '000', 2, 0),
(5870, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.6', '000', 2, 0),
(5871, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '166.70.207.2', '000', 2, 0),
(5872, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.64.212', '000', 2, 0),
(5873, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '46.0', '', '35.166.81.146', '000', 2, 0),
(5874, '2018-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.44', '000', 1, 0),
(5875, '2018-05-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.111.49.35', '000', 2, 0),
(5876, '2018-05-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.34', '000', 2, 0),
(5877, '2018-05-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '212.47.227.114', '000', 2, 0),
(5878, '2018-05-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.23', '000', 1, 0),
(5879, '2018-05-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(5880, '2018-05-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 2, 0),
(5881, '2018-05-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '216.239.90.19', '000', 2, 0),
(5882, '2018-05-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '204.8.156.142', '000', 2, 0),
(5883, '2018-05-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.226.171', '000', 2, 0),
(5884, '2018-05-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.3.169.210', '000', 1, 0),
(5885, '2018-05-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '217.182.168.178', '000', 1, 0),
(5886, '2018-05-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.96.233.155', '000', 1, 0),
(5887, '2018-05-26', 'https://www.marylandsecondopinion.com', 'Magic', 'Unknown', 'Unknown', '', '52.41.211.72', '000', 4, 0),
(5888, '2018-05-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.107.70.202', '000', 2, 0),
(5889, '2018-05-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.99.200', '000', 2, 0),
(5890, '2018-05-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.53.83', '000', 2, 0),
(5891, '2018-05-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.129.166', '000', 1, 0),
(5892, '2018-05-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '45.0', '', '185.213.210.128', '000', 2, 0),
(5893, '2018-05-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.230.231', '000', 2, 0),
(5894, '2018-05-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.165', '000', 1, 0),
(5895, '2018-05-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '216.218.222.14', '000', 2, 0),
(5896, '2018-05-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.206.215', '000', 4, 0),
(5897, '2018-05-27', 'https://www.marylandsecondopinion.com', 'Magic', 'Unknown', 'Unknown', '', '35.162.70.167', '000', 4, 0),
(5898, '2018-05-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '120.35.38.240', '000', 1, 0),
(5899, '2018-05-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.215.254.26', '000', 1, 0),
(5900, '2018-05-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '192.99.35.121', '000', 1, 0),
(5901, '2018-05-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.234.217.145', '000', 2, 0),
(5902, '2018-05-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '85.248.227.163', '000', 2, 0),
(5903, '2018-05-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.232.243', '000', 2, 0),
(5904, '2018-05-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.182.106.190', '000', 2, 0),
(5905, '2018-05-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '162.241.233.47', '000', 1, 0),
(5906, '2018-05-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.34.228', '000', 1, 0),
(5907, '2018-05-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '142.44.154.169', '000', 1, 0),
(5908, '2018-05-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '199.249.223.64', '000', 2, 0),
(5909, '2018-05-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '204.85.191.30', '000', 2, 0),
(5910, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.34.214', '000', 2, 0),
(5911, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.237.58', '000', 2, 0),
(5912, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '91.219.239.114', '000', 2, 0),
(5913, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.107.70.202', '000', 2, 0),
(5914, '2018-05-28', 'http://ya.ru/?q=http%3A%2F%2Fmarylandsecondopinion.com%2F%3Fauthor%3D1', 'Chrome', 'Windows', '7.0.517.44', '', '195.242.80.89', '000', 1, 0),
(5915, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.204', '000', 2, 0),
(5916, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '107.172.71.113', '000', 4, 0),
(5917, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Magic', 'Unknown', 'Unknown', '', '52.41.211.72', '000', 4, 0),
(5918, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.64.212', '000', 1, 0),
(5919, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 2, 0),
(5920, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '197.231.221.211', '000', 4, 0),
(5921, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.77', '000', 2, 0),
(5922, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.57.167', '000', 2, 0),
(5923, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.196.1.129', '000', 1, 0),
(5924, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.130.182.104', '000', 1, 0),
(5925, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '212.47.227.114', '000', 2, 0),
(5926, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.82.2', '000', 2, 0),
(5927, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.31.57.5', '000', 2, 0),
(5928, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.165.168.229', '000', 2, 0),
(5929, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '95.216.141.155', '000', 1, 0),
(5930, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.235', '000', 1, 0),
(5931, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.102.4', '000', 1, 0),
(5932, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.110.157.151', '000', 1, 0),
(5933, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.212.73.141', '000', 2, 0),
(5934, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.86.162', '000', 1, 0),
(5935, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '108.59.2.227', '000', 1, 0),
(5936, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.9', '000', 1, 0),
(5937, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.141.54.34', '000', 1, 0),
(5938, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.6', '000', 2, 0),
(5939, '2018-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.86.9', '000', 2, 0),
(5940, '2018-05-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.24', '000', 2, 0),
(5941, '2018-05-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.183.221.155', '000', 2, 0),
(5942, '2018-05-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.96.234.85', '000', 1, 0),
(5943, '2018-05-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.150.135', '000', 2, 0),
(5944, '2018-05-29', 'http://www.google.com', 'Chrome', 'Windows', '58.0.3029.81', '', '37.187.132.5', '000', 2, 0),
(5945, '2018-05-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '207.244.70.35', '000', 2, 0),
(5946, '2018-05-29', 'http://marylandsecondopinion.com/', 'Chrome', 'Macintosh', '58.0.3029.96', '', '163.172.4.153', '000', 1, 0),
(5947, '2018-05-29', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Linux', '57.0.2987.133', '', '163.172.4.153', '000', 1, 0),
(5948, '2018-05-29', 'https://www.marylandsecondopinion.com', 'Magic', 'Unknown', 'Unknown', '', '52.34.24.33', '000', 4, 0),
(5949, '2018-05-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.31.208.193', '000', 2, 0),
(5950, '2018-05-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.3029.81', '', '82.165.140.254', '000', 2, 0),
(5951, '2018-05-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.176.3.23', '000', 2, 0),
(5952, '2018-05-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.163', '000', 3, 0),
(5953, '2018-05-29', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '45.63.00', '', '45.227.253.243', '000', 2, 0),
(5954, '2018-05-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.100.253', '000', 2, 0),
(5955, '2018-05-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.46', '000', 4, 0),
(5956, '2018-05-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.129.166', '000', 2, 0),
(5957, '2018-05-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.232.243', '000', 2, 0),
(5958, '2018-05-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '64.52.86.61', '000', 4, 0),
(5959, '2018-05-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.15.16.4', '000', 2, 0),
(5960, '2018-05-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '72.52.77.102', '000', 2, 0),
(5961, '2018-05-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.86.8', '000', 1, 0),
(5962, '2018-05-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.45', '000', 2, 0),
(5963, '2018-05-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '191.96.249.110', '000', 2, 0),
(5964, '2018-05-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.225.68.13', '000', 2, 0),
(5965, '2018-05-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.86.162', '000', 2, 0),
(5966, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.175.148.138', '000', 2, 0),
(5967, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.102.6', '000', 2, 0),
(5968, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.24', '000', 2, 0),
(5969, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.67.168.210', '000', 2, 0),
(5970, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.207', '000', 1, 0),
(5971, '2018-05-30', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '204.44.65.210', '000', 1, 0),
(5972, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.234.217.148', '000', 1, 0),
(5973, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.75.121', '000', 1, 0),
(5974, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.94.86', '000', 2, 0),
(5975, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.132.199', '000', 1, 0),
(5976, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.215.254.26', '000', 1, 0),
(5977, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '217.182.78.177', '000', 2, 0),
(5978, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.29.248.238', '000', 2, 0),
(5979, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.234.217.246', '000', 2, 0),
(5980, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '95.128.43.164', '000', 2, 0),
(5981, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '192.99.35.121', '000', 2, 0),
(5982, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '137.74.169.241', '000', 2, 0),
(5983, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '179.43.146.230', '000', 1, 0),
(5984, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.86.162', '000', 4, 0),
(5985, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '167.99.42.89', '000', 1, 0),
(5986, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '162.247.72.7', '000', 1, 0),
(5987, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.34.228', '000', 1, 0),
(5988, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '80.67.172.162', '000', 2, 0),
(5989, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.139.8.104', '000', 2, 0),
(5990, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.129.166', '000', 3, 0),
(5991, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '64.113.32.29', '000', 2, 0),
(5992, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.107.180', '000', 2, 0),
(5993, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.81.183', '000', 1, 0),
(5994, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.56.80.242', '000', 1, 0),
(5995, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.228.45.176', '000', 2, 0),
(5996, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.165', '000', 2, 0),
(5997, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.234.157.254', '000', 2, 0),
(5998, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.29', '000', 1, 0),
(5999, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.88.249', '000', 1, 0),
(6000, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.34', '000', 2, 0),
(6001, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '85.248.227.164', '000', 2, 0),
(6002, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.22', '000', 2, 0),
(6003, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.107.85.60', '000', 2, 0),
(6004, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Magic', 'Unknown', 'Unknown', '', '52.34.24.33', '000', 4, 0),
(6005, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '34.207.37.115', '000', 1, 0),
(6006, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.190.128.160', '000', 4, 0),
(6007, '2018-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.76.142', '000', 2, 0),
(6008, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.129.166', '000', 4, 0),
(6009, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '95.143.193.125', '000', 1, 0),
(6010, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '91.219.236.171', '000', 2, 0),
(6011, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.34.228', '000', 2, 0),
(6012, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.252.126', '000', 1, 0),
(6013, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.165.169.130', '000', 1, 0),
(6014, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.3', '000', 1, 0),
(6015, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '171.25.193.77', '000', 2, 0),
(6016, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '87.118.92.43', '000', 1, 0),
(6017, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '89.187.143.31', '000', 1, 0),
(6018, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.174.200', '000', 1, 0),
(6019, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.141.54.34', '000', 1, 0),
(6020, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.191.22', '000', 2, 0),
(6021, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '216.74.109.236', '000', 2, 0),
(6022, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Java', 'Unknown', '1.8.0', '', '45.79.71.25', '000', 2, 0),
(6023, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '31.0.1650.16', '', '159.89.127.48', '000', 2, 0),
(6024, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '32.0.1667.0', '', '159.89.127.48', '000', 2, 0),
(6025, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '11.00', '', '159.89.127.48', '000', 1, 0),
(6026, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '35.0.2309.372', '', '159.89.127.48', '000', 2, 0),
(6027, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.7.74', '000', 2, 0),
(6028, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.31.45.3', '000', 1, 0),
(6029, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.182.106.190', '000', 1, 0),
(6030, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.90.12.117', '000', 2, 0),
(6031, '2018-05-31', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '178.32.147.150', '000', 1, 0),
(6032, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '162.247.72.202', '000', 2, 0),
(6033, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '216.218.222.14', '000', 2, 0),
(6034, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '64.246.161.30', '000', 3, 0),
(6035, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Magic', 'Unknown', 'Unknown', '', '52.34.24.33', '000', 4, 0),
(6036, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.255.202.66', '000', 2, 0),
(6037, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.15.16.4', '000', 1, 0),
(6038, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.107.47.171', '000', 1, 0),
(6039, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.9', '000', 1, 0),
(6040, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.171.202.150', '000', 1, 0),
(6041, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.41.228', '000', 2, 0),
(6042, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.205.214', '000', 2, 0),
(6043, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '54.36.189.105', '000', 1, 0),
(6044, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.2.77.146', '000', 1, 0),
(6045, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.29', '000', 1, 0),
(6046, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.107.94.233', '000', 1, 0),
(6047, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.85.101', '000', 1, 0),
(6048, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.8', '000', 1, 0),
(6049, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.99.200', '000', 1, 0),
(6050, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.63.43', '000', 1, 0),
(6051, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.170', '000', 2, 0),
(6052, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '62.210.116.201', '000', 2, 0),
(6053, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.56.232.243', '000', 2, 0),
(6054, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.86.128', '000', 1, 0),
(6055, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '144.217.60.211', '000', 2, 0),
(6056, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '95.130.12.251', '000', 1, 0),
(6057, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.162', '000', 2, 0),
(6058, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.25', '000', 2, 0),
(6059, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.240', '000', 1, 0),
(6060, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '128.199.76.145', '000', 1, 0),
(6061, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.165', '000', 1, 0),
(6062, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.233.102.65', '000', 1, 0),
(6063, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '197.231.221.211', '000', 2, 0),
(6064, '2018-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '91.219.238.201', '000', 1, 0),
(6065, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.82.2', '000', 2, 0),
(6066, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '142.44.154.169', '000', 1, 0),
(6067, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '216.218.222.12', '000', 1, 0),
(6068, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.170.196', '000', 2, 0),
(6069, '2018-06-01', 'http://pizza-tycoon.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '185.220.101.3', '000', 1, 0),
(6070, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.236.249', '000', 2, 0),
(6071, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '144.217.164.43', '000', 2, 0),
(6072, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.129.62.63', '000', 2, 0),
(6073, '2018-06-01', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '188.165.193.197', '000', 2, 0),
(6074, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.86.162', '000', 2, 0),
(6075, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.180.18', '000', 2, 0),
(6076, '2018-06-01', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '32.0.1700.102', '', '193.169.252.38', '000', 3, 0),
(6077, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.24', '000', 2, 0),
(6078, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.83.215.28', '000', 2, 0),
(6079, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '64.0.3282.186', '', '52.165.148.51', '000', 1, 0),
(6080, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Magic', 'Unknown', 'Unknown', '', '52.34.24.33', '000', 4, 0),
(6081, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.100.87.207', '000', 1, 0),
(6082, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.243', '000', 1, 0),
(6083, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '64.0.3282.186', '', '52.173.241.248', '000', 1, 0),
(6084, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '178.17.174.198', '000', 1, 0),
(6085, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 2, 0),
(6086, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '64.52.86.61', '000', 2, 0),
(6087, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Unknown', '35.0', '', '124.206.180.180', '000', 2, 0),
(6088, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '95.216.141.155', '000', 2, 0),
(6089, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '31.31.72.24', '000', 1, 0),
(6090, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '141.255.162.38', '000', 2, 0),
(6091, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.31.180.157', '000', 2, 0),
(6092, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.205.214', '000', 2, 0),
(6093, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '188.214.104.146', '000', 2, 0),
(6094, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.240', '000', 2, 0),
(6095, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '107.181.187.55', '000', 2, 0),
(6096, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.14', '000', 1, 0),
(6097, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '158.69.154.188', '000', 1, 0),
(6098, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.15', '000', 1, 0),
(6099, '2018-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '46.20.35.114', '000', 1, 0),
(6100, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.102.4', '000', 2, 0),
(6101, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.243.113.55', '000', 2, 0),
(6102, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '51.0', '', '217.69.0.65', '000', 1, 0),
(6103, '2018-06-02', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '217.69.0.65', '000', 1, 0),
(6104, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '10.0.3', '', '217.69.0.65', '000', 1, 0),
(6105, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '55.0.2883.87', '', '217.69.0.65', '000', 1, 0),
(6106, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '56.0.2924.87', '', '217.69.0.65', '000', 1, 0),
(6107, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.162', '000', 4, 0),
(6108, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.176.3.20', '000', 2, 0),
(6109, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '204.85.191.31', '000', 2, 0),
(6110, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.103', '000', 2, 0),
(6111, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.234.217.249', '000', 1, 0),
(6112, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.82.2', '000', 1, 0),
(6113, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '144.217.60.211', '000', 2, 0),
(6114, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.20', '000', 1, 0),
(6115, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(6116, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 1, 0),
(6117, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.123.213.116', '000', 2, 0),
(6118, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.211.193', '000', 2, 0),
(6119, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.23', '000', 1, 0),
(6120, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.215.254.26', '000', 1, 0),
(6121, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '65.19.167.131', '000', 2, 0),
(6122, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.96.233.88', '000', 1, 0),
(6123, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Magic', 'Unknown', 'Unknown', '', '52.34.24.33', '000', 4, 0),
(6124, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.222.202.12', '000', 2, 0),
(6125, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '51.15.157.211', '000', 1, 0),
(6126, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.99.200', '000', 2, 0),
(6127, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.88.249', '000', 1, 0),
(6128, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.125.33.114', '000', 1, 0),
(6129, '2018-06-02', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '40.1', '', '46.161.9.14', '000', 3, 0),
(6130, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '192.3.105.198', '000', 4, 0),
(6131, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '104.244.73.126', '000', 2, 0),
(6132, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '149.56.223.241', '000', 3, 0),
(6133, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.29', '000', 2, 0),
(6134, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.224.0', '000', 2, 0),
(6135, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '94.16.123.176', '000', 1, 0),
(6136, '2018-06-02', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '56.0.2924.87', '', '163.172.4.153', '000', 1, 0),
(6137, '2018-06-02', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Macintosh', '58.0.3029.110', '', '163.172.4.153', '000', 1, 0),
(6138, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.196.149.184', '000', 4, 0),
(6139, '2018-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.30', '000', 1, 0),
(6140, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.129.166', '000', 1, 0),
(6141, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.45', '000', 2, 0),
(6142, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.17', '000', 1, 0),
(6143, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '37.187.96.78', '000', 1, 0),
(6144, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.124.14', '000', 2, 0),
(6145, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.102.8', '000', 2, 0),
(6146, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Magic', 'Unknown', 'Unknown', '', '52.41.211.72', '000', 4, 0),
(6147, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.88.249', '000', 1, 0),
(6148, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '69.58.178.58', '000', 3, 0),
(6149, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.104.120.2', '000', 2, 0),
(6150, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '64.27.17.140', '000', 1, 0),
(6151, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.104.120.3', '000', 1, 0),
(6152, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.62.57.229', '000', 2, 0),
(6153, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.16', '000', 1, 0),
(6154, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.102.7', '000', 1, 0),
(6155, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '216.218.222.14', '000', 1, 0),
(6156, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.25', '000', 2, 0),
(6157, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.169.145.202', '000', 1, 0),
(6158, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.86.162', '000', 1, 0),
(6159, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.163', '000', 1, 0),
(6160, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.119.28.57', '000', 1, 0),
(6161, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.129.62.63', '000', 2, 0),
(6162, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '141.255.162.38', '000', 2, 0),
(6163, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '93.115.95.207', '000', 2, 0),
(6164, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.30', '000', 2, 0),
(6165, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.53.83', '000', 2, 0),
(6166, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '163.172.171.163', '000', 2, 0),
(6167, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(6168, '2018-06-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.160.102.165', '000', 2, 0),
(6169, '2018-06-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '5.3.143.233', '000', 2, 0),
(6170, '2018-06-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '51.255.155.167', '000', 2, 0),
(6171, '2018-06-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '52.165.166.139', '000', 1, 0),
(6172, '2018-06-04', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '133.242.54.221', '000', 1, 0),
(6173, '2018-06-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.131', '', '23.254.202.163', '000', 2, 0),
(6174, '2018-06-04', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '91.149.157.42', '000', 2, 0),
(6175, '2018-06-04', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '82.165.140.254', '000', 1, 0),
(6176, '2018-06-04', 'https://www.marylandsecondopinion.com', 'Magic', 'Unknown', 'Unknown', '', '35.162.70.167', '000', 4, 0),
(6177, '2018-06-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '77.247.181.165', '000', 2, 0),
(6178, '2018-06-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.101.27', '000', 1, 0),
(6179, '2018-06-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '192.42.116.26', '000', 2, 0),
(6180, '2018-06-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '204.85.191.31', '000', 2, 0),
(6181, '2018-06-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '23.129.64.102', '000', 2, 0),
(6182, '2018-06-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.220.100.253', '000', 2, 0),
(6183, '2018-06-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '55.0', '', '54.213.106.116', '000', 2, 0),
(6184, '2018-06-05', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(6185, '2018-06-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '139.59.177.107', '000', 2, 0),
(6186, '2018-06-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.215.254.26', '000', 1, 0),
(6187, '2018-06-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '185.234.217.143', '000', 2, 0),
(6188, '2018-06-05', 'https://www.marylandsecondopinion.com', 'Magic', 'Unknown', 'Unknown', '', '52.41.211.72', '000', 4, 0),
(6189, '2018-06-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.233.253', '000', 1, 0),
(6190, '2018-06-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '195.201.21.137', '000', 1, 0),
(6191, '2018-06-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '158.69.154.188', '000', 2, 0),
(6192, '2018-06-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '217.182.168.178', '000', 1, 0),
(6193, '2018-06-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '172.104.148.28', '000', 2, 0),
(6194, '2018-06-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '85.248.227.165', '000', 2, 0),
(6195, '2018-06-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '198.98.61.36', '000', 2, 0),
(6196, '2018-06-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '144.217.60.211', '000', 2, 0),
(6197, '2018-06-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.33', '000', 1, 0),
(6198, '2018-06-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.16', '000', 1, 0),
(6199, '2018-06-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.67.168.210', '000', 1, 0),
(6200, '2018-06-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.64.212', '000', 1, 0),
(6201, '2018-06-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.26', '000', 2, 0),
(6202, '2018-06-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '204.85.191.30', '000', 2, 0),
(6203, '2018-06-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '204.85.191.31', '000', 2, 0),
(6204, '2018-06-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.210.71.205', '000', 2, 0),
(6205, '2018-06-05', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '187.33.5.110', '000', 4, 0),
(6206, '2018-06-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.19', '000', 1, 0),
(6207, '2018-06-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.75.121', '000', 2, 0),
(6208, '2018-06-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.4', '000', 2, 0),
(6209, '2018-06-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.17.174.14', '000', 1, 0),
(6210, '2018-06-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '51.15.81.222', '000', 2, 0),
(6211, '2018-06-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.56.80.242', '000', 1, 0),
(6212, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.225.68.13', '000', 2, 0),
(6213, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.31.180.157', '000', 2, 0),
(6214, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '5.196.1.129', '000', 2, 0),
(6215, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '216.17.101.79', '000', 2, 0),
(6216, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '54.0', '', '194.67.196.54', '000', 1, 0),
(6217, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.7', '000', 2, 0),
(6218, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.22.97', '000', 2, 0),
(6219, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.30', '000', 2, 0),
(6220, '2018-06-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.37', '000', 2, 0),
(6221, '2018-06-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.36', '000', 2, 0),
(6222, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '144.217.164.43', '000', 2, 0),
(6223, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Magic', 'Unknown', 'Unknown', '', '35.162.70.167', '000', 4, 0),
(6224, '2018-06-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.208.99.2', '000', 6, 0),
(6225, '2018-06-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '188.128.175.127', '000', 2, 0),
(6226, '2018-06-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '217.61.0.54', '000', 2, 0),
(6227, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.176.3.19', '000', 2, 0),
(6228, '2018-06-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '85.128.142.55', '000', 2, 0),
(6229, '2018-06-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '82.223.111.186', '000', 2, 0),
(6230, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0.1', '', '91.250.39.226', '000', 2, 0),
(6231, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '170.250.140.52', '000', 2, 0),
(6232, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.18', '000', 2, 0),
(6233, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.254.134.242', '000', 2, 0),
(6234, '2018-06-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '82.68.99.206', '000', 2, 0),
(6235, '2018-06-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '193.111.63.231', '000', 2, 0),
(6236, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.65.25', '000', 1, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(6237, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.1', '000', 4, 0),
(6238, '2018-06-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '188.94.252.229', '000', 2, 0),
(6239, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.111.49.35', '000', 2, 0),
(6240, '2018-06-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '5.187.5.203', '000', 1, 0),
(6241, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '85.248.227.163', '000', 2, 0),
(6242, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.249.223.46', '000', 2, 0),
(6243, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '104.244.73.126', '000', 2, 0),
(6244, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.86.162', '000', 1, 0),
(6245, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.234.217.147', '000', 1, 0),
(6246, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.31.45.3', '000', 1, 0),
(6247, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.107.94.128', '000', 1, 0),
(6248, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '23.129.64.102', '000', 2, 0),
(6249, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.62.57.229', '000', 2, 0),
(6250, '2018-06-06', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '104.131.254.50', '000', 6, 0),
(6251, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.233.253', '000', 1, 0),
(6252, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.28', '000', 1, 0),
(6253, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '89.31.57.5', '000', 2, 0),
(6254, '2018-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.107.47.215', '000', 2, 0),
(6255, '2018-06-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.208.99.13', '000', 2, 0),
(6256, '2018-06-07', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '11.0', '', '163.172.4.153', '000', 1, 0),
(6257, '2018-06-07', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '58.0.3029.110', '', '163.172.4.153', '000', 1, 0),
(6258, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.113.140.37', '000', 2, 0),
(6259, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.17.174.227', '000', 2, 0),
(6260, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.0.127.52', '000', 1, 0),
(6261, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '216.218.222.12', '000', 1, 0),
(6262, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.29.8.136', '000', 2, 0),
(6263, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '95.128.43.164', '000', 2, 0),
(6264, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.190.155', '000', 4, 0),
(6265, '2018-06-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '31.220.56.232', '000', 2, 0),
(6266, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '197.231.221.211', '000', 5, 0),
(6267, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '143.191.113.102', '000', 1, 0),
(6268, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '158.46.167.52', '000', 1, 0),
(6269, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '93.174.93.133', '000', 2, 0),
(6270, '2018-06-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '198.46.81.5', '000', 4, 0),
(6271, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '89.234.157.254', '000', 2, 0),
(6272, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.125.190', '000', 2, 0),
(6273, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.165.254.166', '000', 2, 0),
(6274, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.220.0', '000', 2, 0),
(6275, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.229.237.87', '000', 1, 0),
(6276, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.100.84.250', '000', 1, 0),
(6277, '2018-06-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '195.76.31.30', '000', 4, 0),
(6278, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '193.169.145.202', '000', 2, 0),
(6279, '2018-06-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '213.251.182.105', '000', 2, 0),
(6280, '2018-06-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '188.120.240.50', '000', 2, 0),
(6281, '2018-06-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '109.235.62.66', '000', 4, 0),
(6282, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.142.242.84', '000', 3, 0),
(6283, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.163', '000', 2, 0),
(6284, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.107.94.128', '000', 2, 0),
(6285, '2018-06-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '67.225.148.174', '000', 6, 0),
(6286, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '93.115.95.204', '000', 2, 0),
(6287, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '91.219.236.171', '000', 2, 0),
(6288, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '93.115.86.9', '000', 2, 0),
(6289, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.7', '000', 2, 0),
(6290, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Magic', 'Unknown', 'Unknown', '', '52.34.24.33', '000', 4, 0),
(6291, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.3', '000', 2, 0),
(6292, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.176.3.20', '000', 3, 0),
(6293, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '217.170.197.83', '000', 1, 0),
(6294, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.32', '000', 2, 0),
(6295, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.81.222', '000', 1, 0),
(6296, '2018-06-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '186.202.126.64', '000', 1, 0),
(6297, '2018-06-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '109.168.115.229', '000', 4, 0),
(6298, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '204.85.191.30', '000', 2, 0),
(6299, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.8', '000', 1, 0),
(6300, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.176.3.23', '000', 1, 0),
(6301, '2018-06-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.100.80.40', '000', 1, 0),
(6302, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '204.85.191.31', '000', 2, 0),
(6303, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.175.135.100', '000', 2, 0),
(6304, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.210.37.82', '000', 2, 0),
(6305, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.175.135.101', '000', 2, 0),
(6306, '2018-06-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.66.69.161', '000', 2, 0),
(6307, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.88.249', '000', 1, 0),
(6308, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '163.172.214.8', '000', 1, 0),
(6309, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '217.112.131.7', '000', 1, 0),
(6310, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '45.79.144.222', '000', 1, 0),
(6311, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '193.90.12.117', '000', 2, 0),
(6312, '2018-06-07', 'https://www.marylandsecondopinion.com', 'lf', 'Unknown', 'Unknown', '', '185.35.63.155', '000', 1, 0),
(6313, '2018-06-07', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '5.135.138.188', '000', 1, 0),
(6314, '2018-06-07', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '188.165.193.197', '000', 2, 0),
(6315, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '51.0', '', '217.69.6.187', '000', 1, 0),
(6316, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '55.0.2883.87', '', '217.69.6.187', '000', 1, 0),
(6317, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '217.69.6.187', '000', 2, 0),
(6318, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '10.0.3', '', '217.69.6.187', '000', 1, 0),
(6319, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '56.0.2924.87', '', '217.69.6.187', '000', 1, 0),
(6320, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.36.222.37', '000', 2, 0),
(6321, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.46', '000', 1, 0),
(6322, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '163.172.171.163', '000', 2, 0),
(6323, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.195.250.77', '000', 2, 0),
(6324, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '72.52.77.102', '000', 1, 0),
(6325, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.175.148.138', '000', 2, 0),
(6326, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.234.217.146', '000', 1, 0),
(6327, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.147.237.8', '000', 1, 0),
(6328, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.165.230.5', '000', 1, 0),
(6329, '2018-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '52.165.129.203', '000', 1, 0),
(6330, '2018-06-08', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '32.0.1700.76', '', '193.169.252.38', '000', 3, 0),
(6331, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.4', '000', 1, 0),
(6332, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.215.254.26', '000', 1, 0),
(6333, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '185.222.174.177', '000', 4, 0),
(6334, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '188.166.147.95', '000', 2, 0),
(6335, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '213.202.229.19', '000', 1, 0),
(6336, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.249.223.60', '000', 2, 0),
(6337, '2018-06-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '186.202.126.163', '000', 2, 0),
(6338, '2018-06-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '62.129.216.158', '000', 2, 0),
(6339, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '37.59.44.194', '000', 2, 0),
(6340, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.13', '000', 2, 0),
(6341, '2018-06-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '104.236.12.88', '000', 4, 0),
(6342, '2018-06-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '103.67.235.97', '000', 2, 0),
(6343, '2018-06-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '89.161.188.157', '000', 2, 0),
(6344, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.211.68', '000', 4, 0),
(6345, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '193.171.202.150', '000', 1, 0),
(6346, '2018-06-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '62.129.236.169', '000', 2, 0),
(6347, '2018-06-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '78.47.167.76', '000', 2, 0),
(6348, '2018-06-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '5.44.223.251', '000', 2, 0),
(6349, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(6350, '2018-06-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '37.59.21.200', '000', 2, 0),
(6351, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.116', '', '46.101.9.216', '000', 2, 0),
(6352, '2018-06-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '87.229.51.49', '000', 4, 0),
(6353, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.106.157.151', '000', 1, 0),
(6354, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '120.77.159.175', '000', 1, 0),
(6355, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.96.231.74', '000', 1, 0),
(6356, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.96.233.88', '000', 1, 0),
(6357, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.96.234.85', '000', 1, 0),
(6358, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.88.249', '000', 2, 0),
(6359, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '18.219.222.84', '000', 2, 0),
(6360, '2018-06-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '149.255.60.167', '000', 2, 0),
(6361, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.32', '000', 2, 0),
(6362, '2018-06-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.208.99.2', '000', 6, 0),
(6363, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '217.170.197.83', '000', 2, 0),
(6364, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.126.252.12', '000', 2, 0),
(6365, '2018-06-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '186.202.161.80', '000', 1, 0),
(6366, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '171.25.193.25', '000', 4, 0),
(6367, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '50.0', '', '128.77.34.95', '000', 2, 0),
(6368, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '217.182.168.178', '000', 1, 0),
(6369, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '5.79.68.161', '000', 1, 0),
(6370, '2018-06-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '67.225.148.174', '000', 4, 0),
(6371, '2018-06-08', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '188.165.193.197', '000', 5, 0),
(6372, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.81.222', '000', 2, 0),
(6373, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.230.208.147', '000', 2, 0),
(6374, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '72.52.77.102', '000', 2, 0),
(6375, '2018-06-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '188.120.231.114', '000', 3, 0),
(6376, '2018-06-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.98.7.126', '000', 2, 0),
(6377, '2018-06-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '93.125.99.82', '000', 4, 0),
(6378, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '95.216.141.155', '000', 1, 0),
(6379, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.28', '000', 2, 0),
(6380, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '204.27.60.147', '000', 2, 0),
(6381, '2018-06-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '198.46.81.44', '000', 2, 0),
(6382, '2018-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.45', '000', 1, 0),
(6383, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.34', '000', 1, 0),
(6384, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.100.84.248', '000', 1, 0),
(6385, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '18.18.248.17', '000', 1, 0),
(6386, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.99.70.76', '000', 3, 0),
(6387, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '212.47.240.246', '000', 2, 0),
(6388, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(6389, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 1, 0),
(6390, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(6391, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.63.229', '000', 2, 0),
(6392, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '142.44.154.169', '000', 2, 0),
(6393, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.158.115.54', '000', 1, 0),
(6394, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.162', '000', 1, 0),
(6395, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '93.115.86.9', '000', 2, 0),
(6396, '2018-06-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '192.162.139.33', '000', 2, 0),
(6397, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.13', '000', 2, 0),
(6398, '2018-06-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '216.70.123.14', '000', 4, 0),
(6399, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '85.166.128.3', '000', 2, 0),
(6400, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.220.0', '000', 2, 0),
(6401, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.165.254.166', '000', 2, 0),
(6402, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.195.250.77', '000', 1, 0),
(6403, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.249.223.62', '000', 1, 0),
(6404, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.17', '000', 2, 0),
(6405, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.126.252.11', '000', 2, 0),
(6406, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.9', '000', 2, 0),
(6407, '2018-06-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '138.197.10.226', '000', 2, 0),
(6408, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '120.79.186.194', '000', 1, 0),
(6409, '2018-06-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '103.237.144.213', '000', 2, 0),
(6410, '2018-06-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '77.246.191.192', '000', 1, 0),
(6411, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(6412, '2018-06-09', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '192.42.116.18', '000', 7, 0),
(6413, '2018-06-09', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '109.201.133.100', '000', 1, 0),
(6414, '2018-06-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '144.76.222.158', '000', 6, 0),
(6415, '2018-06-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '93.125.99.83', '000', 2, 0),
(6416, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '193.15.16.4', '000', 2, 0),
(6417, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.31.180.157', '000', 2, 0),
(6418, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.212.73.141', '000', 2, 0),
(6419, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.26', '000', 2, 0),
(6420, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.5', '000', 2, 0),
(6421, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.175.131.194', '000', 1, 0),
(6422, '2018-06-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '5.187.5.203', '000', 1, 0),
(6423, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.176.3.24', '000', 2, 0),
(6424, '2018-06-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '109.202.15.73', '000', 6, 0),
(6425, '2018-06-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '144.217.215.3', '000', 2, 0),
(6426, '2018-06-09', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '149.62.168.7', '000', 2, 0),
(6427, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.3.169.210', '000', 1, 0),
(6428, '2018-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '193.171.202.150', '000', 1, 0),
(6429, '2018-06-10', 'https://www.marylandsecondopinion.com', 'hi', 'Unknown', 'Unknown', '', '185.35.63.111', '000', 1, 0),
(6430, '2018-06-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.196.62.3', '000', 4, 0),
(6431, '2018-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '65.0.3325.181', '', '52.165.166.139', '000', 1, 0),
(6432, '2018-06-10', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.18.3', '', '18.218.146.130', '000', 4, 0),
(6433, '2018-06-10', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'Linux', '534.34', '', '18.218.146.130', '000', 3, 0),
(6434, '2018-06-10', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '1.17', '', '18.218.146.130', '000', 1, 0),
(6435, '2018-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '52.165.129.203', '000', 1, 0),
(6436, '2018-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.34', '000', 2, 0),
(6437, '2018-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.239.245', '000', 2, 0),
(6438, '2018-06-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '153.92.0.16', '000', 2, 0),
(6439, '2018-06-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '82.223.111.186', '000', 2, 0),
(6440, '2018-06-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.40', '000', 2, 0),
(6441, '2018-06-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.24', '000', 2, 0),
(6442, '2018-06-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '217.12.199.146', '000', 4, 0),
(6443, '2018-06-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '149.202.178.186', '000', 4, 0),
(6444, '2018-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.64.212', '000', 2, 0),
(6445, '2018-06-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '112.78.2.71', '000', 2, 0),
(6446, '2018-06-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '120.77.159.175', '000', 1, 0),
(6447, '2018-06-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.208.99.2', '000', 4, 0),
(6448, '2018-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.22', '000', 1, 0),
(6449, '2018-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.33', '000', 2, 0),
(6450, '2018-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.5', '000', 3, 0),
(6451, '2018-06-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.98.7.126', '000', 4, 0),
(6452, '2018-06-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '165.227.218.88', '000', 4, 0),
(6453, '2018-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '78.142.19.43', '000', 1, 0),
(6454, '2018-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.10.99.200', '000', 1, 0),
(6455, '2018-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.31.208.193', '000', 2, 0),
(6456, '2018-06-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '184.168.200.161', '000', 4, 0),
(6457, '2018-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.16', '000', 1, 0),
(6458, '2018-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '188.214.104.146', '000', 1, 0),
(6459, '2018-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.99.151.112', '000', 2, 0),
(6460, '2018-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '93.115.95.206', '000', 1, 0),
(6461, '2018-06-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.13', '000', 2, 0),
(6462, '2018-06-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '41.76.211.82', '000', 2, 0),
(6463, '2018-06-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '217.61.0.54', '000', 4, 0),
(6464, '2018-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '164.132.51.91', '000', 1, 0),
(6465, '2018-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '193.90.12.118', '000', 1, 0),
(6466, '2018-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.249.223.76', '000', 2, 0),
(6467, '2018-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.230.208.147', '000', 1, 0),
(6468, '2018-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.187.129.166', '000', 1, 0),
(6469, '2018-06-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '78.9.99.38', '000', 1, 0),
(6470, '2018-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.29.248.238', '000', 2, 0),
(6471, '2018-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.165', '000', 2, 0),
(6472, '2018-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '87.118.92.43', '000', 2, 0),
(6473, '2018-06-11', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '31.7.34.55', '000', 2, 0),
(6474, '2018-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.165.254.166', '000', 2, 0),
(6475, '2018-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '93.115.95.207', '000', 2, 0),
(6476, '2018-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '54.215.254.26', '000', 1, 0),
(6477, '2018-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.234.217.149', '000', 2, 0),
(6478, '2018-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.222.155.251', '000', 1, 0),
(6479, '2018-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.70.217.179', '000', 1, 0),
(6480, '2018-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '78.41.115.145', '000', 2, 0),
(6481, '2018-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.58.249', '000', 2, 0),
(6482, '2018-06-11', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '53.0', '', '163.172.4.153', '000', 1, 0),
(6483, '2018-06-11', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '45.0.2552.812', '', '163.172.4.153', '000', 1, 0),
(6484, '2018-06-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.96.233.155', '000', 1, 0),
(6485, '2018-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '52.165.129.203', '000', 2, 0),
(6486, '2018-06-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '142.147.106.74', '000', 4, 0),
(6487, '2018-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.220.0', '000', 2, 0),
(6488, '2018-06-11', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '50.116.6.141', '000', 2, 0),
(6489, '2018-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.4', '000', 2, 0),
(6490, '2018-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.160.102.170', '000', 1, 0),
(6491, '2018-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.61.149.214', '000', 1, 0),
(6492, '2018-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '109.201.133.100', '000', 1, 0),
(6493, '2018-06-11', 'http://pizza-tycoon.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '185.220.101.28', '000', 1, 0),
(6494, '2018-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.3', '000', 2, 0),
(6495, '2018-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.6', '000', 1, 0),
(6496, '2018-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.210.129.246', '000', 2, 0),
(6497, '2018-06-11', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '5.2.211.92', '000', 7, 0),
(6498, '2018-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.166.162.53', '000', 2, 0),
(6499, '2018-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '167.99.42.89', '000', 1, 0),
(6500, '2018-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.65.25', '000', 1, 0),
(6501, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '193.169.145.202', '000', 1, 0),
(6502, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.96.233.155', '000', 2, 0),
(6503, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '193.15.16.4', '000', 1, 0),
(6504, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.165', '000', 1, 0),
(6505, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.45', '000', 1, 0),
(6506, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '87.118.122.50', '000', 3, 0),
(6507, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.104.120.3', '000', 4, 0),
(6508, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.100.84.248', '000', 1, 0),
(6509, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '167.99.134.21', '000', 2, 0),
(6510, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '163.172.223.200', '000', 2, 0),
(6511, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '5.199.130.127', '000', 2, 0),
(6512, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '93.115.95.205', '000', 1, 0),
(6513, '2018-06-12', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '77.247.181.163', '000', 1, 0),
(6514, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '91.235.129.94', '000', 2, 0),
(6515, '2018-06-12', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(6516, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '5.135.173.237', '000', 2, 0),
(6517, '2018-06-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '77.245.149.72', '000', 4, 0),
(6518, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '48.0.2564.116', '', '91.250.39.226', '000', 2, 0),
(6519, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '77.120.176.171', '000', 4, 0),
(6520, '2018-06-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '203.114.74.136', '000', 2, 0),
(6521, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.12', '000', 2, 0),
(6522, '2018-06-12', 'http://marylandsecondopinion.com/', 'Edge', 'Macintosh', '34.74357', '', '185.156.177.76', '000', 21, 0),
(6523, '2018-06-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '164.132.49.223', '000', 1, 0),
(6524, '2018-06-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '41.78.27.215', '000', 4, 0),
(6525, '2018-06-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '51.254.49.255', '000', 10, 0),
(6526, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.175.129.91', '000', 1, 0),
(6527, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 3, 0),
(6528, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '163.172.171.163', '000', 2, 0),
(6529, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.69.26.193', '000', 11, 0),
(6530, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '158.69.26.193', '000', 1, 0),
(6531, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.209.128', '000', 1, 0),
(6532, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.86.162', '000', 3, 0),
(6533, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.13', '000', 1, 0),
(6534, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.10.99.200', '000', 2, 0),
(6535, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '52.165.129.203', '000', 3, 0),
(6536, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '142.44.154.169', '000', 2, 0),
(6537, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '188.209.49.20', '000', 2, 0),
(6538, '2018-06-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '213.251.182.106', '000', 14, 0),
(6539, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.20', '000', 2, 0),
(6540, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.32.147.150', '000', 2, 0),
(6541, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.8', '000', 1, 0),
(6542, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.6', '000', 2, 0),
(6543, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '120.77.159.175', '000', 1, 0),
(6544, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.165.168.229', '000', 2, 0),
(6545, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.255.202.66', '000', 2, 0),
(6546, '2018-06-12', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.18.4', '', '193.106.30.99', '000', 1, 0),
(6547, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.6', '000', 2, 0),
(6548, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.62.57.229', '000', 2, 0),
(6549, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '192.99.35.121', '000', 1, 0),
(6550, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '16.16299', '', '52.165.166.139', '000', 1, 0),
(6551, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.126.252.11', '000', 1, 0),
(6552, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.15', '000', 2, 0),
(6553, '2018-06-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '212.227.81.33', '000', 1, 0),
(6554, '2018-06-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '85.128.142.19', '000', 2, 0),
(6555, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '217.182.168.178', '000', 2, 0),
(6556, '2018-06-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '153.92.0.10', '000', 2, 0),
(6557, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '51.0', '', '128.77.34.95', '000', 6, 0),
(6558, '2018-06-12', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'Linux', '534.34', '', '54.226.102.235', '000', 3, 0),
(6559, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '1.17', '', '54.226.102.235', '000', 1, 0),
(6560, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '197.231.221.211', '000', 2, 0),
(6561, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.175.148.138', '000', 2, 0),
(6562, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '64.0.3282.186', '', '52.165.166.139', '000', 1, 0),
(6563, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '137.74.169.241', '000', 2, 0),
(6564, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '107.174.150.76', '000', 3, 0),
(6565, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.183.218.199', '000', 2, 0),
(6566, '2018-06-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.160.158', '000', 4, 0),
(6567, '2018-06-12', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '5.2.211.92', '000', 1, 0),
(6568, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '26.0.1410.65', '', '54.200.6.141', '000', 2, 0),
(6569, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '95.143.193.125', '000', 1, 0),
(6570, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.6', '000', 1, 0),
(6571, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.37.97', '000', 1, 0),
(6572, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.162', '000', 5, 0),
(6573, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.62', '', '91.121.80.20', '000', 1, 0),
(6574, '2018-06-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '5.189.143.227', '000', 4, 0),
(6575, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.184.158', '000', 2, 0),
(6576, '2018-06-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '88.151.101.15', '000', 3, 0),
(6577, '2018-06-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '27.254.172.57', '000', 1, 0),
(6578, '2018-06-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '112.78.2.71', '000', 2, 0),
(6579, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.53.83', '000', 2, 0),
(6580, '2018-06-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '203.174.83.178', '000', 2, 0),
(6581, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '65.0.3325.162', '', '52.165.166.139', '000', 1, 0),
(6582, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.165', '000', 2, 0),
(6583, '2018-06-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '202.191.60.146', '000', 1, 0),
(6584, '2018-06-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '202.191.60.145', '000', 3, 0),
(6585, '2018-06-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '31.207.33.153', '000', 2, 0),
(6586, '2018-06-13', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '5.135.138.188', '000', 2, 0),
(6587, '2018-06-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '149.202.205.113', '000', 2, 0),
(6588, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.10.99.200', '000', 2, 0),
(6589, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '92.63.103.241', '000', 2, 0),
(6590, '2018-06-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '103.90.220.82', '000', 4, 0),
(6591, '2018-06-13', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '139.99.100.120', '000', 2, 0),
(6592, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.63.43', '000', 1, 0),
(6593, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '141.255.162.36', '000', 1, 0),
(6594, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.106.146.167', '000', 1, 0),
(6595, '2018-06-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.14', '000', 2, 0),
(6596, '2018-06-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.4', '000', 2, 0),
(6597, '2018-06-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.9', '000', 2, 0),
(6598, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '193.169.145.202', '000', 1, 0),
(6599, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '92.222.38.67', '000', 1, 0),
(6600, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.41.211.72', '000', 4, 0),
(6601, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.4', '000', 2, 0),
(6602, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '85.93.91.98', '000', 2, 0),
(6603, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.34', '000', 2, 0),
(6604, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.43.205', '000', 1, 0),
(6605, '2018-06-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '192.249.113.184', '000', 4, 0),
(6606, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.220.0', '000', 2, 0),
(6607, '2018-06-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '46.4.24.66', '000', 6, 0),
(6608, '2018-06-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '213.251.182.113', '000', 2, 0),
(6609, '2018-06-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '183.90.232.46', '000', 4, 0),
(6610, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '40.0', '', '92.112.63.174', '000', 1, 0),
(6611, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '167.99.134.21', '000', 2, 0),
(6612, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.27', '000', 2, 0),
(6613, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.32.147.150', '000', 2, 0),
(6614, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '93.115.95.202', '000', 1, 0),
(6615, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.88.249', '000', 2, 0),
(6616, '2018-06-13', 'http://marylandsecondopinion.com/?author=1', 'MSIE', 'Windows', '6.0', '', '185.250.42.91', '000', 2, 0),
(6617, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.22', '000', 1, 0),
(6618, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '197.231.221.211', '000', 1, 0),
(6619, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.86.162', '000', 1, 0),
(6620, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '141.255.162.35', '000', 2, 0),
(6621, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '193.90.12.116', '000', 1, 0),
(6622, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.49.134', '000', 1, 0),
(6623, '2018-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.166.162.53', '000', 2, 0),
(6624, '2018-06-13', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '38.100.21.67', '000', 1, 0),
(6625, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.3', '000', 1, 0),
(6626, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.187.94.86', '000', 2, 0),
(6627, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.162', '000', 2, 0),
(6628, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '204.85.191.30', '000', 2, 0),
(6629, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '209.250.231.111', '000', 2, 0),
(6630, '2018-06-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '45.64.1.57', '000', 5, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(6631, '2018-06-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '109.234.161.18', '000', 4, 0),
(6632, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.228.129.2', '000', 1, 0),
(6633, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.63.97.34', '000', 1, 0),
(6634, '2018-06-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '192.249.113.184', '000', 2, 0),
(6635, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.45', '000', 3, 0),
(6636, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.201.16.199', '000', 1, 0),
(6637, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.26', '000', 2, 0),
(6638, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '87.118.116.12', '000', 2, 0),
(6639, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '164.132.51.91', '000', 2, 0),
(6640, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '120.77.159.175', '000', 1, 0),
(6641, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '185.201.247.50', '000', 3, 0),
(6642, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '162.247.72.200', '000', 2, 0),
(6643, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.81.183', '000', 2, 0),
(6644, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.163', '000', 1, 0),
(6645, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.210.13.58', '000', 1, 0),
(6646, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '130.226.169.137', '000', 3, 0),
(6647, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.176.3.20', '000', 2, 0),
(6648, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.130.182.104', '000', 2, 0),
(6649, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.175.135.99', '000', 2, 0),
(6650, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '95.128.43.164', '000', 2, 0),
(6651, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.230.208.147', '000', 2, 0),
(6652, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.210.116.201', '000', 2, 0),
(6653, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.248.160.231', '000', 1, 0),
(6654, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.31.45.3', '000', 2, 0),
(6655, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '10.0.648.11', '', '95.181.179.221', '000', 2, 0),
(6656, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '13.0.782.215', '', '95.181.179.221', '000', 1, 0),
(6657, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.696.3', '', '95.181.179.221', '000', 1, 0),
(6658, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '11.0.696.14', '', '95.181.179.221', '000', 1, 0),
(6659, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '17.0.963.66', '', '95.181.179.221', '000', 2, 0),
(6660, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '11.0.696.3', '', '95.181.179.221', '000', 1, 0),
(6661, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '14.0.790.0', '', '95.181.179.221', '000', 1, 0),
(6662, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0.634.0', '', '95.181.179.221', '000', 1, 0),
(6663, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0.648.11', '', '95.181.179.221', '000', 1, 0),
(6664, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '17.0.963.65', '', '95.181.179.221', '000', 1, 0),
(6665, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.654.0', '', '95.181.179.221', '000', 1, 0),
(6666, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '11.0.696.68', '', '95.181.179.221', '000', 1, 0),
(6667, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '15.0.871.0', '', '95.181.179.221', '000', 1, 0),
(6668, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '10.0.639.0', '', '95.181.179.221', '000', 1, 0),
(6669, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0.638.0', '', '95.181.179.221', '000', 2, 0),
(6670, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '11.0.660.0', '', '95.181.179.221', '000', 1, 0),
(6671, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '18.0.1025.45', '', '95.181.179.221', '000', 1, 0),
(6672, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '10.0.612.3', '', '95.181.179.221', '000', 1, 0),
(6673, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '11.0.696.71', '', '95.181.179.221', '000', 1, 0),
(6674, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '14.0.808.0', '', '95.181.179.221', '000', 1, 0),
(6675, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '14.0.835.186', '', '95.181.179.221', '000', 1, 0),
(6676, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '10.0.648.127', '', '95.181.179.221', '000', 1, 0),
(6677, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '17.0.963.56', '', '95.181.179.221', '000', 1, 0),
(6678, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '10.0.613.0', '', '95.181.179.221', '000', 1, 0),
(6679, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '13.0.782.41', '', '95.181.179.221', '000', 2, 0),
(6680, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Chrome OS', '13.0.782.43', '', '95.181.179.221', '000', 1, 0),
(6681, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '13.0.782.220', '', '95.181.179.221', '000', 1, 0),
(6682, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '11.0.696.0', '', '95.181.179.221', '000', 1, 0),
(6683, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '13.0.782.41', '', '95.181.179.221', '000', 2, 0),
(6684, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.699.0', '', '95.181.179.221', '000', 1, 0),
(6685, '2018-06-14', 'https://www.marylandsecondopinion.com', 'yn', 'Unknown', 'Unknown', '', '185.35.63.221', '000', 1, 0),
(6686, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.13', '000', 1, 0),
(6687, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '93.115.86.4', '000', 1, 0),
(6688, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.8', '000', 1, 0),
(6689, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.87.154.255', '000', 1, 0),
(6690, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '89.234.157.254', '000', 2, 0),
(6691, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '5.199.130.127', '000', 1, 0),
(6692, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.104.120.4', '000', 2, 0),
(6693, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '212.21.66.6', '000', 2, 0),
(6694, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.34', '000', 2, 0),
(6695, '2018-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '104.244.78.180', '000', 2, 0),
(6696, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '197.231.221.211', '000', 2, 0),
(6697, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '91.227.18.14', '000', 2, 0),
(6698, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '193.169.145.194', '000', 1, 0),
(6699, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '193.169.145.66', '000', 1, 0),
(6700, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.176.3.23', '000', 1, 0),
(6701, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.96.234.173', '000', 1, 0),
(6702, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(6703, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.67.168.210', '000', 2, 0),
(6704, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.147.194', '000', 2, 0),
(6705, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.6', '000', 2, 0),
(6706, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '85.248.227.164', '000', 2, 0),
(6707, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '80.82.215.17', '000', 2, 0),
(6708, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '95.130.12.251', '000', 2, 0),
(6709, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '198.98.61.36', '000', 1, 0),
(6710, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '163.172.171.163', '000', 3, 0),
(6711, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '11.0', '', '88.99.63.132', '000', 2, 0),
(6712, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.5', '000', 1, 0),
(6713, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '87.118.116.12', '000', 2, 0),
(6714, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '212.47.240.246', '000', 2, 0),
(6715, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '193.90.12.116', '000', 2, 0),
(6716, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.10', '000', 1, 0),
(6717, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.8', '000', 2, 0),
(6718, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.41.211.72', '000', 3, 0),
(6719, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.4', '000', 2, 0),
(6720, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.165', '000', 1, 0),
(6721, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '142.44.154.169', '000', 1, 0),
(6722, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.27', '000', 3, 0),
(6723, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.220.0', '000', 2, 0),
(6724, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.83.215.28', '000', 1, 0),
(6725, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '103.11.64.98', '000', 2, 0),
(6726, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.210.105.116', '000', 1, 0),
(6727, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.212.73.141', '000', 1, 0),
(6728, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '171.25.193.25', '000', 1, 0),
(6729, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.10.104.243', '000', 2, 0),
(6730, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '162.247.72.7', '000', 2, 0),
(6731, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.36.189.105', '000', 2, 0),
(6732, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.106.157.151', '000', 1, 0),
(6733, '2018-06-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.124.140', '000', 4, 0),
(6734, '2018-06-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.34', '000', 1, 0),
(6735, '2018-06-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '51.0', '', '54.200.166.20', '000', 2, 0),
(6736, '2018-06-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 2, 0),
(6737, '2018-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.165', '000', 2, 0),
(6738, '2018-06-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 1, 0),
(6739, '2018-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '85.248.227.163', '000', 1, 0),
(6740, '2018-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '217.182.74.145', '000', 2, 0),
(6741, '2018-06-16', 'http://marylandsecondopinion.com/', 'Chrome', 'Macintosh', '58.0.3029.110', '', '163.172.4.153', '000', 1, 0),
(6742, '2018-06-16', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Linux', '52.0', '', '163.172.4.153', '000', 1, 0),
(6743, '2018-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.53.90.26', '000', 2, 0),
(6744, '2018-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.80.14', '000', 2, 0),
(6745, '2018-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.109.4', '000', 2, 0),
(6746, '2018-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.43.205', '000', 2, 0),
(6747, '2018-06-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.227.107.198', '000', 4, 0),
(6748, '2018-06-16', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '33.0.1750.146', '', '193.169.252.38', '000', 3, 0),
(6749, '2018-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.1', '000', 2, 0),
(6750, '2018-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '95.85.10.71', '000', 2, 0),
(6751, '2018-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(6752, '2018-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(6753, '2018-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.249.223.73', '000', 1, 0),
(6754, '2018-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.30', '000', 2, 0),
(6755, '2018-06-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.96.233.88', '000', 1, 0),
(6756, '2018-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '171.25.193.77', '000', 2, 0),
(6757, '2018-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.63.43', '000', 1, 0),
(6758, '2018-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.16.123.176', '000', 1, 0),
(6759, '2018-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '93.115.86.8', '000', 2, 0),
(6760, '2018-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '142.4.211.161', '000', 1, 0),
(6761, '2018-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.210.110.181', '000', 2, 0),
(6762, '2018-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.234.217.249', '000', 2, 0),
(6763, '2018-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.100.253', '000', 1, 0),
(6764, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '172.98.193.43', '000', 2, 0),
(6765, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.248.160.231', '000', 1, 0),
(6766, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.104.120.2', '000', 1, 0),
(6767, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '52.165.129.203', '000', 1, 0),
(6768, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '64.0.3282.186', '', '52.165.129.203', '000', 1, 0),
(6769, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '80.82.215.17', '000', 1, 0),
(6770, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.0.127.52', '000', 1, 0),
(6771, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '213.61.215.54', '000', 4, 0),
(6772, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.181.239', '000', 2, 0),
(6773, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.4', '000', 2, 0),
(6774, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.61.149.214', '000', 2, 0),
(6775, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.41.211.72', '000', 4, 0),
(6776, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.96.233.155', '000', 1, 0),
(6777, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '85.248.227.164', '000', 1, 0),
(6778, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '188.214.104.146', '000', 1, 0),
(6779, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.56.80.242', '000', 2, 0),
(6780, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(6781, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.17.174.200', '000', 2, 0),
(6782, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '216.218.222.14', '000', 2, 0),
(6783, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.10.104.243', '000', 1, 0),
(6784, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.225.68.13', '000', 1, 0),
(6785, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.12', '000', 1, 0),
(6786, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '51.15.147.154', '000', 2, 0),
(6787, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '193.107.85.60', '000', 1, 0),
(6788, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.141.54.34', '000', 1, 0),
(6789, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.9', '000', 2, 0),
(6790, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '205.185.113.14', '000', 2, 0),
(6791, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.63.43', '000', 2, 0),
(6792, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '79.136.82.146', '000', 2, 0),
(6793, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.126.252.12', '000', 2, 0),
(6794, '2018-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.220.0', '000', 2, 0),
(6795, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.211.150', '000', 2, 0),
(6796, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.106.37.223', '000', 1, 0),
(6797, '2018-06-18', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '133.242.22.177', '000', 2, 0),
(6798, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.23', '000', 2, 0),
(6799, '2018-06-18', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'Macintosh', '603.3.8', '', '54.187.86.179', '000', 2, 0),
(6800, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '77.120.176.171', '000', 4, 0),
(6801, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.107.47.215', '000', 2, 0),
(6802, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '171.25.193.78', '000', 3, 0),
(6803, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 3, 0),
(6804, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.176.3.19', '000', 2, 0),
(6805, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.20', '000', 4, 0),
(6806, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '167.99.134.21', '000', 2, 0),
(6807, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '89.234.157.254', '000', 2, 0),
(6808, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '216.145.5.42', '000', 3, 0),
(6809, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(6810, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '197.231.221.211', '000', 2, 0),
(6811, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.100.84.250', '000', 1, 0),
(6812, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '85.248.227.165', '000', 1, 0),
(6813, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.22', '000', 1, 0),
(6814, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.162', '000', 4, 0),
(6815, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.20', '000', 2, 0),
(6816, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.234.217.144', '000', 1, 0),
(6817, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.10.99.200', '000', 1, 0),
(6818, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '104.244.73.126', '000', 1, 0),
(6819, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '87.118.116.12', '000', 1, 0),
(6820, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '95.216.141.155', '000', 2, 0),
(6821, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.88.249', '000', 1, 0),
(6822, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '212.47.246.21', '000', 1, 0),
(6823, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.187.129.166', '000', 3, 0),
(6824, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '170.250.140.52', '000', 2, 0),
(6825, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.210.252.126', '000', 2, 0),
(6826, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.104.120.2', '000', 1, 0),
(6827, '2018-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.76.142', '000', 2, 0),
(6828, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.162', '000', 3, 0),
(6829, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '91.191.223.211', '000', 2, 0),
(6830, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.227.68.250', '000', 1, 0),
(6831, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '204.85.191.31', '000', 1, 0),
(6832, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '159.65.18.40', '000', 2, 0),
(6833, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.96.234.201', '000', 1, 0),
(6834, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.163', '000', 2, 0),
(6835, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.43.205', '000', 4, 0),
(6836, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(6837, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '110.83.60.91', '000', 1, 0),
(6838, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.44', '000', 2, 0),
(6839, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.37.211.217', '000', 4, 0),
(6840, '2018-06-19', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '213.238.171.152', '000', 2, 0),
(6841, '2018-06-19', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '78.9.99.38', '000', 2, 0),
(6842, '2018-06-19', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '94.126.169.118', '000', 2, 0),
(6843, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.63.43', '000', 4, 0),
(6844, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.27', '000', 1, 0),
(6845, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.100.87.207', '000', 1, 0),
(6846, '2018-06-19', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '46.4.24.66', '000', 4, 0),
(6847, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '87.118.92.43', '000', 1, 0),
(6848, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.96.234.252', '000', 1, 0),
(6849, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '213.252.140.118', '000', 2, 0),
(6850, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '80.82.215.17', '000', 2, 0),
(6851, '2018-06-19', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '149.202.138.62', '000', 2, 0),
(6852, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.61.149.214', '000', 1, 0),
(6853, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.176.3.23', '000', 2, 0),
(6854, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '167.99.134.21', '000', 2, 0),
(6855, '2018-06-19', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '85.128.142.78', '000', 2, 0),
(6856, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.24', '000', 1, 0),
(6857, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '104.218.63.75', '000', 1, 0),
(6858, '2018-06-19', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.45.255.235', '000', 5, 0),
(6859, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '80.82.70.116', '000', 1, 0),
(6860, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.34', '000', 1, 0),
(6861, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '197.231.221.211', '000', 1, 0),
(6862, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.233.103.114', '000', 1, 0),
(6863, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '163.172.214.8', '000', 2, 0),
(6864, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.130.182.104', '000', 2, 0),
(6865, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.107.70.202', '000', 1, 0),
(6866, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '162.215.249.64', '000', 2, 0),
(6867, '2018-06-19', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '186.202.126.163', '000', 2, 0),
(6868, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.8', '000', 1, 0),
(6869, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.187.96.78', '000', 1, 0),
(6870, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.4', '000', 1, 0),
(6871, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.141.54.34', '000', 1, 0),
(6872, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.96.233.222', '000', 1, 0),
(6873, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.7', '000', 2, 0),
(6874, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '193.201.225.45', '000', 1, 0),
(6875, '2018-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.22', '000', 1, 0),
(6876, '2018-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '93.115.86.9', '000', 1, 0),
(6877, '2018-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.100.87.207', '000', 2, 0),
(6878, '2018-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.176.3.24', '000', 1, 0),
(6879, '2018-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.230.208.148', '000', 1, 0),
(6880, '2018-06-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.227.39.105', '000', 2, 0),
(6881, '2018-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.12', '000', 2, 0),
(6882, '2018-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.220.0', '000', 2, 0),
(6883, '2018-06-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.97.209.38', '000', 1, 0),
(6884, '2018-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.79.147.224', '000', 2, 0),
(6885, '2018-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(6886, '2018-06-20', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '5.44.223.251', '000', 1, 0),
(6887, '2018-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '93.115.95.204', '000', 2, 0),
(6888, '2018-06-20', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '130.185.81.80', '000', 2, 0),
(6889, '2018-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '52.165.166.139', '000', 2, 0),
(6890, '2018-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.30', '000', 5, 0),
(6891, '2018-06-20', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '72.167.177.198', '000', 3, 0),
(6892, '2018-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.117.215.9', '000', 1, 0),
(6893, '2018-06-20', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '213.251.182.113', '000', 2, 0),
(6894, '2018-06-20', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '95.141.36.107', '000', 6, 0),
(6895, '2018-06-20', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '217.61.0.54', '000', 4, 0),
(6896, '2018-06-20', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '45.76.70.138', '000', 6, 0),
(6897, '2018-06-20', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '213.251.182.107', '000', 2, 0),
(6898, '2018-06-20', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '79.170.95.62', '000', 4, 0),
(6899, '2018-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.86.162', '000', 1, 0),
(6900, '2018-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '31.185.104.21', '000', 1, 0),
(6901, '2018-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.7', '000', 1, 0),
(6902, '2018-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '204.85.191.30', '000', 1, 0),
(6903, '2018-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.0', '000', 1, 0),
(6904, '2018-06-20', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '184.168.200.161', '000', 4, 0),
(6905, '2018-06-20', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '203.174.83.178', '000', 2, 0),
(6906, '2018-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.176.3.20', '000', 2, 0),
(6907, '2018-06-20', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '31.207.33.153', '000', 2, 0),
(6908, '2018-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(6909, '2018-06-20', 'http://marylandsecondopinion.com/', 'Edge', 'Windows', '15.15063', '', '163.172.4.153', '000', 1, 0),
(6910, '2018-06-20', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '53.0', '', '163.172.4.153', '000', 1, 0),
(6911, '2018-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '52.165.129.203', '000', 2, 0),
(6912, '2018-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.249.223.44', '000', 2, 0),
(6913, '2018-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.249.223.69', '000', 1, 0),
(6914, '2018-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.162', '000', 1, 0),
(6915, '2018-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.169.42.7', '000', 2, 0),
(6916, '2018-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '18.18.248.17', '000', 2, 0),
(6917, '2018-06-20', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.142.223.73', '000', 2, 0),
(6918, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.162', '000', 2, 0),
(6919, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '26.0.1410.63', '', '104.149.216.59', '000', 2, 0),
(6920, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '5.189.188.111', '000', 4, 0),
(6921, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '181.214.180.236', '000', 1, 0),
(6922, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '181.214.191.11', '000', 1, 0),
(6923, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '163.172.97.165', '000', 2, 0),
(6924, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.19', '000', 2, 0),
(6925, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.37.211.217', '000', 4, 0),
(6926, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.124.14', '000', 2, 0),
(6927, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '212.129.16.22', '000', 2, 0),
(6928, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.96.233.155', '000', 1, 0),
(6929, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '193.15.16.4', '000', 2, 0),
(6930, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '171.25.193.20', '000', 1, 0),
(6931, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.236.139', '000', 4, 0),
(6932, '2018-06-21', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.52', '000', 2, 0),
(6933, '2018-06-21', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.37', '000', 2, 0),
(6934, '2018-06-21', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.36', '000', 2, 0),
(6935, '2018-06-21', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '41.76.211.82', '000', 2, 0),
(6936, '2018-06-21', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '77.81.120.20', '000', 2, 0),
(6937, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(6938, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.96.231.74', '000', 1, 0),
(6939, '2018-06-21', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '50.116.6.141', '000', 2, 0),
(6940, '2018-06-21', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '131.153.4.150', '000', 2, 0),
(6941, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.26', '000', 2, 0),
(6942, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '149.202.72.198', '000', 2, 0),
(6943, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '79.137.68.85', '000', 2, 0),
(6944, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.87', '', '80.93.187.145', '000', 4, 0),
(6945, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '164.132.51.91', '000', 2, 0),
(6946, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.0.127.52', '000', 2, 0),
(6947, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(6948, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.16.123.176', '000', 1, 0),
(6949, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '213.61.215.54', '000', 2, 0),
(6950, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.96.234.173', '000', 1, 0),
(6951, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.227.68.250', '000', 1, 0),
(6952, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.126.252.12', '000', 2, 0),
(6953, '2018-06-21', 'https://www.marylandsecondopinion.com', 'zi', 'Unknown', 'Unknown', '', '185.35.63.123', '000', 1, 0),
(6954, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '216.218.222.14', '000', 2, 0),
(6955, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '14.142.64.3', '000', 3, 0),
(6956, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '80.82.70.116', '000', 1, 0),
(6957, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.176.3.24', '000', 1, 0),
(6958, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.249.223.41', '000', 2, 0),
(6959, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.142.242.84', '000', 1, 0),
(6960, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.160.102.168', '000', 1, 0),
(6961, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.160.102.165', '000', 2, 0),
(6962, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.10.104.240', '000', 3, 0),
(6963, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.165.168.229', '000', 1, 0),
(6964, '2018-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '85.93.91.98', '000', 2, 0),
(6965, '2018-06-21', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '171.25.193.25', '000', 1, 0),
(6966, '2018-06-21', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '128.31.0.13', '000', 1, 0),
(6967, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.28', '000', 2, 0),
(6968, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.61.149.214', '000', 1, 0),
(6969, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '89.31.57.5', '000', 1, 0),
(6970, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 8, 0),
(6971, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '80.82.215.17', '000', 2, 0),
(6972, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(6973, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.226.68', '000', 2, 0),
(6974, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.104.120.7', '000', 2, 0),
(6975, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.176.3.19', '000', 2, 0),
(6976, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.249.223.61', '000', 2, 0),
(6977, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.176.3.23', '000', 2, 0),
(6978, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '188.214.104.146', '000', 3, 0),
(6979, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.139.8.104', '000', 1, 0),
(6980, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.210.37.82', '000', 1, 0),
(6981, '2018-06-22', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '130.185.81.80', '000', 4, 0),
(6982, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.147.237.8', '000', 2, 0),
(6983, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '80.82.70.116', '000', 2, 0),
(6984, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.19', '000', 2, 0),
(6985, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.17.171.23', '000', 2, 0),
(6986, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(6987, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '154.16.53.169', '000', 4, 0),
(6988, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.230.208.147', '000', 1, 0),
(6989, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.17.166.147', '000', 2, 0),
(6990, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.30', '000', 2, 0),
(6991, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(6992, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '163.172.174.24', '000', 1, 0),
(6993, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.195.250.77', '000', 1, 0),
(6994, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.20', '000', 1, 0),
(6995, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.86.162', '000', 1, 0),
(6996, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.64.212', '000', 1, 0),
(6997, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '144.217.60.211', '000', 2, 0),
(6998, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.249.223.79', '000', 2, 0),
(6999, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '25.0.1364.169', '', '171.25.193.235', '000', 2, 0),
(7000, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.130.182.104', '000', 2, 0),
(7001, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.96.234.173', '000', 1, 0),
(7002, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 2, 0),
(7003, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '59.0', '', '52.165.148.51', '000', 1, 0),
(7004, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.16', '000', 2, 0),
(7005, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '52.165.148.51', '000', 1, 0),
(7006, '2018-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.100.253', '000', 2, 0),
(7007, '2018-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '142.44.154.169', '000', 2, 0),
(7008, '2018-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.34', '000', 1, 0),
(7009, '2018-06-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(7010, '2018-06-23', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '204.44.65.210', '000', 1, 0),
(7011, '2018-06-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 1, 0),
(7012, '2018-06-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.96.234.173', '000', 1, 0),
(7013, '2018-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '64.0.3282.186', '', '52.165.150.117', '000', 1, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(7014, '2018-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.222.209.32', '000', 2, 0),
(7015, '2018-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.180.104', '000', 2, 0),
(7016, '2018-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.100.87.207', '000', 1, 0),
(7017, '2018-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.20', '000', 1, 0),
(7018, '2018-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.107.70.202', '000', 2, 0),
(7019, '2018-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '52.165.150.117', '000', 1, 0),
(7020, '2018-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.41.211.72', '000', 4, 0),
(7021, '2018-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.23', '000', 2, 0),
(7022, '2018-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.230.208.147', '000', 2, 0),
(7023, '2018-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.107.47.171', '000', 2, 0),
(7024, '2018-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '163.172.214.8', '000', 2, 0),
(7025, '2018-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.162', '000', 1, 0),
(7026, '2018-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.107.94.233', '000', 2, 0),
(7027, '2018-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.37.211.217', '000', 4, 0),
(7028, '2018-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.160.102.165', '000', 2, 0),
(7029, '2018-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '65.19.167.130', '000', 2, 0),
(7030, '2018-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '78.142.19.43', '000', 2, 0),
(7031, '2018-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.86.162', '000', 2, 0),
(7032, '2018-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '5.189.181.106', '000', 1, 0),
(7033, '2018-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.20', '000', 2, 0),
(7034, '2018-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '45.0', '', '185.213.210.128', '000', 2, 0),
(7035, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.176.3.19', '000', 2, 0),
(7036, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '85.93.91.98', '000', 2, 0),
(7037, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '216.218.222.12', '000', 2, 0),
(7038, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.10.47', '000', 2, 0),
(7039, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(7040, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.96.231.74', '000', 1, 0),
(7041, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(7042, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.25', '000', 2, 0),
(7043, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.210.110.181', '000', 1, 0),
(7044, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.72.211', '000', 2, 0),
(7045, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.44', '000', 2, 0),
(7046, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.222.209.32', '000', 2, 0),
(7047, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(7048, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '218.66.74.121', '000', 1, 0),
(7049, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '144.217.80.80', '000', 1, 0),
(7050, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '104.218.63.72', '000', 1, 0),
(7051, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.17', '000', 2, 0),
(7052, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.22', '000', 1, 0),
(7053, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.182.106.190', '000', 2, 0),
(7054, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.229.237.45', '000', 1, 0),
(7055, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.15', '000', 1, 0),
(7056, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '52.165.150.117', '000', 1, 0),
(7057, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '146.185.177.103', '000', 2, 0),
(7058, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.175.148.138', '000', 1, 0),
(7059, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.234.218.251', '000', 1, 0),
(7060, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.26', '000', 2, 0),
(7061, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.97.209.38', '000', 1, 0),
(7062, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '65.0.3325.181', '', '52.165.148.51', '000', 1, 0),
(7063, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0.3', '', '52.165.150.117', '000', 1, 0),
(7064, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '107.181.161.182', '000', 2, 0),
(7065, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '72.52.77.99', '000', 1, 0),
(7066, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '213.61.215.54', '000', 1, 0),
(7067, '2018-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '197.231.221.211', '000', 2, 0),
(7068, '2018-06-25', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '57.0.2987.133', '', '163.172.4.153', '000', 1, 0),
(7069, '2018-06-25', 'https://www.marylandsecondopinion.com/', 'Safari', 'Macintosh', '10.0.3', '', '163.172.4.153', '000', 1, 0),
(7070, '2018-06-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.21.4', '000', 4, 0),
(7071, '2018-06-25', 'marylandsecondopinion.com', 'Chrome', 'Windows', '5.0.375.99', '', '192.249.113.184', '000', 4, 0),
(7072, '2018-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.105', '000', 2, 0),
(7073, '2018-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(7074, '2018-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 3, 0),
(7075, '2018-06-25', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '144.76.235.84', '000', 2, 0),
(7076, '2018-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.160.102.165', '000', 2, 0),
(7077, '2018-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(7078, '2018-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '104.244.73.126', '000', 2, 0),
(7079, '2018-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(7080, '2018-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.165.230.5', '000', 2, 0),
(7081, '2018-06-25', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '50.63.160.72', '000', 2, 0),
(7082, '2018-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.234.217.148', '000', 2, 0),
(7083, '2018-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '72.52.77.99', '000', 4, 0),
(7084, '2018-06-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '60.0', '', '204.195.180.144', '000', 3, 0),
(7085, '2018-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '204.85.191.31', '000', 1, 0),
(7086, '2018-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '142.44.154.169', '000', 2, 0),
(7087, '2018-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '103.11.64.98', '000', 2, 0),
(7088, '2018-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.16', '000', 2, 0),
(7089, '2018-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.8', '000', 2, 0),
(7090, '2018-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.28', '000', 2, 0),
(7091, '2018-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.27', '000', 2, 0),
(7092, '2018-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '85.248.227.165', '000', 1, 0),
(7093, '2018-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '93.115.86.4', '000', 1, 0),
(7094, '2018-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.57.167', '000', 2, 0),
(7095, '2018-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.37.153.16', '000', 2, 0),
(7096, '2018-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.59.112.7', '000', 2, 0),
(7097, '2018-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.25', '000', 1, 0),
(7098, '2018-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.34.80.176', '000', 2, 0),
(7099, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.8', '000', 2, 0),
(7100, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '197.231.221.211', '000', 3, 0),
(7101, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.234.217.144', '000', 2, 0),
(7102, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.100.252', '000', 4, 0),
(7103, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.97.209.38', '000', 1, 0),
(7104, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.3', '000', 1, 0),
(7105, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.175.135.102', '000', 2, 0),
(7106, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.75.43', '000', 2, 0),
(7107, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.5', '000', 2, 0),
(7108, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '216.218.222.12', '000', 2, 0),
(7109, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(7110, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.125.33.114', '000', 2, 0),
(7111, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.96.234.85', '000', 1, 0),
(7112, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '87.118.92.43', '000', 2, 0),
(7113, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '56.0', '', '184.168.27.197', '000', 4, 0),
(7114, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0', '', '184.168.27.197', '000', 2, 0),
(7115, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.6', '000', 2, 0),
(7116, '2018-06-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '77.235.53.103', '000', 2, 0),
(7117, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.12', '000', 1, 0),
(7118, '2018-06-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.239.232.22', '000', 4, 0),
(7119, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '167.99.134.21', '000', 2, 0),
(7120, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.41.211.72', '000', 4, 0),
(7121, '2018-06-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.35', '000', 2, 0),
(7122, '2018-06-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.50', '000', 2, 0),
(7123, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.24', '000', 2, 0),
(7124, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '141.255.162.35', '000', 2, 0),
(7125, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.37.211.217', '000', 4, 0),
(7126, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.130.182.104', '000', 2, 0),
(7127, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.20.55.18', '000', 2, 0),
(7128, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.162', '000', 2, 0),
(7129, '2018-06-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '85.128.142.71', '000', 2, 0),
(7130, '2018-06-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '72.4.146.170', '000', 2, 0),
(7131, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.30', '000', 1, 0),
(7132, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.20.55.16', '000', 1, 0),
(7133, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '212.21.66.6', '000', 1, 0),
(7134, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.86.162', '000', 1, 0),
(7135, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.249.223.63', '000', 2, 0),
(7136, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0', '', '93.114.65.150', '000', 6, 0),
(7137, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '79.137.68.85', '000', 1, 0),
(7138, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '93.115.86.9', '000', 1, 0),
(7139, '2018-06-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '45.64.1.57', '000', 2, 0),
(7140, '2018-06-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '69.16.236.56', '000', 6, 0),
(7141, '2018-06-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.32', '000', 2, 0),
(7142, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.102.51.78', '000', 1, 0),
(7143, '2018-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.50.191.250', '000', 1, 0),
(7144, '2018-06-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '58.181.206.106', '000', 2, 0),
(7145, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.8', '000', 2, 0),
(7146, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.99.70.76', '000', 2, 0),
(7147, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '78.142.19.43', '000', 1, 0),
(7148, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.28', '000', 2, 0),
(7149, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '5.189.181.106', '000', 2, 0),
(7150, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.20', '000', 2, 0),
(7151, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.72.211', '000', 1, 0),
(7152, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '171.25.193.20', '000', 1, 0),
(7153, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.10.68.20', '000', 2, 0),
(7154, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.195.250.77', '000', 2, 0),
(7155, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.100.87.206', '000', 2, 0),
(7156, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.29.8.136', '000', 2, 0),
(7157, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.165', '000', 1, 0),
(7158, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '95.168.216.151', '000', 1, 0),
(7159, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.37.211.217', '000', 4, 0),
(7160, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '45.76.129.35', '000', 2, 0),
(7161, '2018-06-27', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '156.54.172.15', '000', 4, 0),
(7162, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '49.0.2636.84', '', '128.77.6.76', '000', 2, 0),
(7163, '2018-06-27', 'http://marylandsecondopinion.com/', 'Safari', 'Windows', '5.3.7', '', '185.230.127.72', '000', 2, 0),
(7164, '2018-06-27', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '89.200.168.59', '000', 2, 0),
(7165, '2018-06-27', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '199.167.200.50', '000', 4, 0),
(7166, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.30', '000', 1, 0),
(7167, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.16.123.176', '000', 2, 0),
(7168, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.5', '000', 2, 0),
(7169, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '188.214.104.146', '000', 1, 0),
(7170, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '80.67.172.162', '000', 1, 0),
(7171, '2018-06-27', 'https://www.marylandsecondopinion.com', 'tf', 'Unknown', 'Unknown', '', '185.35.63.234', '000', 1, 0),
(7172, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.17.166.146', '000', 1, 0),
(7173, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.123.213.116', '000', 2, 0),
(7174, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(7175, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.0.127.52', '000', 3, 0),
(7176, '2018-06-27', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '93.188.2.5', '000', 4, 0),
(7177, '2018-06-27', 'marylandsecondopinion.com', 'en', 'Unknown', 'Unknown', '', '37.187.132.5', '000', 2, 0),
(7178, '2018-06-27', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '103.227.176.8', '000', 1, 0),
(7179, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.96.234.85', '000', 1, 0),
(7180, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.41.211.72', '000', 4, 0),
(7181, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '197.231.221.211', '000', 2, 0),
(7182, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.175.135.100', '000', 1, 0),
(7183, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.21', '000', 2, 0),
(7184, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.104.120.4', '000', 2, 0),
(7185, '2018-06-27', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '77.95.226.194', '000', 4, 0),
(7186, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.183.218.199', '000', 1, 0),
(7187, '2018-06-27', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.46', '000', 4, 0),
(7188, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '80.82.70.116', '000', 1, 0),
(7189, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.22', '000', 2, 0),
(7190, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '93.115.95.202', '000', 1, 0),
(7191, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '104.244.78.180', '000', 1, 0),
(7192, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '85.248.227.163', '000', 2, 0),
(7193, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.176.3.20', '000', 1, 0),
(7194, '2018-06-27', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '85.233.160.31', '000', 2, 0),
(7195, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(7196, '2018-06-27', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.134.248.235', '000', 6, 0),
(7197, '2018-06-27', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '5.101.117.126', '000', 2, 0),
(7198, '2018-06-27', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.42.104.42', '000', 2, 0),
(7199, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.33', '000', 2, 0),
(7200, '2018-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.4', '000', 1, 0),
(7201, '2018-06-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '213.251.182.113', '000', 4, 0),
(7202, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.26', '000', 1, 0),
(7203, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '104.244.77.49', '000', 1, 0),
(7204, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.29', '000', 2, 0),
(7205, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '178.171.31.206', '000', 2, 0),
(7206, '2018-06-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '92.61.157.140', '000', 6, 0),
(7207, '2018-06-28', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.18.3', '', '18.188.106.75', '000', 4, 0),
(7208, '2018-06-28', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'Linux', '534.34', '', '18.188.106.75', '000', 3, 0),
(7209, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '1.17', '', '18.188.106.75', '000', 1, 0),
(7210, '2018-06-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '173.212.222.151', '000', 4, 0),
(7211, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.96.234.243', '000', 1, 0),
(7212, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.22', '000', 2, 0),
(7213, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.162', '000', 2, 0),
(7214, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '83.136.249.195', '000', 2, 0),
(7215, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.107.70.115', '000', 1, 0),
(7216, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '32.0', '', '210.1.225.79', '000', 2, 0),
(7217, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.96.234.252', '000', 1, 0),
(7218, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.7', '000', 1, 0),
(7219, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 1, 0),
(7220, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '84.19.181.25', '000', 1, 0),
(7221, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '198.50.200.129', '000', 1, 0),
(7222, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.229.237.45', '000', 2, 0),
(7223, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '149.36.64.8', '000', 2, 0),
(7224, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '17.0', '', '185.183.106.165', '000', 5, 0),
(7225, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(7226, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.205.214', '000', 1, 0),
(7227, '2018-06-28', 'http://www.marylandsecondopinion.com/wp-content/uploader.php', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.200', '000', 1, 0),
(7228, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(7229, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '37.187.77.211', '000', 1, 0),
(7230, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '85.248.227.163', '000', 2, 0),
(7231, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.41.211.72', '000', 2, 0),
(7232, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '94.23.254.125', '000', 1, 0),
(7233, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '193.169.145.202', '000', 2, 0),
(7234, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.21', '000', 1, 0),
(7235, '2018-06-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.98.7.104', '000', 2, 0),
(7236, '2018-06-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '178.208.83.27', '000', 4, 0),
(7237, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.249.223.76', '000', 2, 0),
(7238, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.234.217.253', '000', 2, 0),
(7239, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.16', '000', 2, 0),
(7240, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '144.217.161.119', '000', 2, 0),
(7241, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '72.52.77.99', '000', 2, 0),
(7242, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.100.87.207', '000', 2, 0),
(7243, '2018-06-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '46.165.223.220', '000', 4, 0),
(7244, '2018-06-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '170.233.84.35', '000', 4, 0),
(7245, '2018-06-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.70.182.29', '000', 2, 0),
(7246, '2018-06-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '206.220.200.50', '000', 2, 0),
(7247, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.234.217.147', '000', 1, 0),
(7248, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '197.231.221.211', '000', 3, 0),
(7249, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.176.3.24', '000', 2, 0),
(7250, '2018-06-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '170.75.248.22', '000', 4, 0),
(7251, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '167.99.134.21', '000', 2, 0),
(7252, '2018-06-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '5.10.94.13', '000', 2, 0),
(7253, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.225.68.13', '000', 2, 0),
(7254, '2018-06-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '194.85.94.202', '000', 4, 0),
(7255, '2018-06-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '203.78.103.9', '000', 2, 0),
(7256, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.53.90.26', '000', 1, 0),
(7257, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '216.239.90.19', '000', 1, 0),
(7258, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.100.87.129', '000', 2, 0),
(7259, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.0', '000', 2, 0),
(7260, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.234.217.251', '000', 2, 0),
(7261, '2018-06-28', 'http://marylandsecondopinion.com:80/?feed=rss2', 'Chrome', 'Windows', '67.0.3396.87', '', '46.148.17.90', '000', 2, 0),
(7262, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '217.170.197.83', '000', 2, 0),
(7263, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '163.172.67.180', '000', 1, 0),
(7264, '2018-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.4', '000', 2, 0),
(7265, '2018-06-29', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '139.99.103.70', '000', 4, 0),
(7266, '2018-06-29', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.201.52.91', '000', 4, 0),
(7267, '2018-06-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '197.231.221.211', '000', 2, 0),
(7268, '2018-06-29', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '206.220.200.50', '000', 2, 0),
(7269, '2018-06-29', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '162.254.204.8', '000', 4, 0),
(7270, '2018-06-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.37.211.217', '000', 4, 0),
(7271, '2018-06-29', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '13.127.16.208', '000', 2, 0),
(7272, '2018-06-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.75', '000', 2, 0),
(7273, '2018-06-29', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '208.113.153.217', '000', 2, 0),
(7274, '2018-06-29', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '150.95.132.74', '000', 6, 0),
(7275, '2018-06-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.17.170.156', '000', 2, 0),
(7276, '2018-06-29', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.42.104.42', '000', 2, 0),
(7277, '2018-06-29', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '78.4.254.171', '000', 3, 0),
(7278, '2018-06-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.86.162', '000', 2, 0),
(7279, '2018-06-29', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '131.153.30.170', '000', 2, 0),
(7280, '2018-06-29', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '103.67.235.50', '000', 2, 0),
(7281, '2018-06-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '158.222.11.23', '000', 4, 0),
(7282, '2018-06-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(7283, '2018-06-29', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '77.88.87.74', '000', 2, 0),
(7284, '2018-06-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.100.252', '000', 1, 0),
(7285, '2018-06-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.165', '000', 3, 0),
(7286, '2018-06-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.165.168.229', '000', 1, 0),
(7287, '2018-06-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.162', '000', 2, 0),
(7288, '2018-06-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '198.98.48.93', '000', 2, 0),
(7289, '2018-06-29', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '85.233.160.31', '000', 4, 0),
(7290, '2018-06-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '212.47.227.114', '000', 1, 0),
(7291, '2018-06-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.183.218.199', '000', 1, 0),
(7292, '2018-06-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.12', '000', 1, 0),
(7293, '2018-06-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.37.16.241', '000', 1, 0),
(7294, '2018-06-29', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '93.89.235.77', '000', 6, 0),
(7295, '2018-06-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.10.99.200', '000', 2, 0),
(7296, '2018-06-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '93.115.86.4', '000', 1, 0),
(7297, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.53.83', '000', 4, 0),
(7298, '2018-06-30', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(7299, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.7', '000', 2, 0),
(7300, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(7301, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(7302, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.227.92.183', '000', 4, 0),
(7303, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.34', '000', 1, 0),
(7304, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.25', '000', 2, 0),
(7305, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.210.252.126', '000', 2, 0),
(7306, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.100.85.101', '000', 1, 0),
(7307, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.162', '000', 2, 0),
(7308, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.181.22', '000', 2, 0),
(7309, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.10.104.243', '000', 2, 0),
(7310, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.3', '000', 2, 0),
(7311, '2018-06-30', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '89.111.178.100', '000', 4, 0),
(7312, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.31.208.193', '000', 1, 0),
(7313, '2018-06-30', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '45.32.230.224', '000', 4, 0),
(7314, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.99.238.35', '000', 2, 0),
(7315, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '5.254.112.154', '000', 2, 0),
(7316, '2018-06-30', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '213.251.182.102', '000', 4, 0),
(7317, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.65.25', '000', 2, 0),
(7318, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.27', '000', 2, 0),
(7319, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '197.231.221.211', '000', 2, 0),
(7320, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.8', '000', 3, 0),
(7321, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '216.218.222.12', '000', 1, 0),
(7322, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.34.33.2', '000', 2, 0),
(7323, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '5.254.79.66', '000', 2, 0),
(7324, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.13', '000', 2, 0),
(7325, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(7326, '2018-06-30', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '93.125.99.17', '000', 2, 0),
(7327, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(7328, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '217.182.78.177', '000', 1, 0),
(7329, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(7330, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.17', '000', 2, 0),
(7331, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.125.33.114', '000', 2, 0),
(7332, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '95.168.216.16', '000', 1, 0),
(7333, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.126.252.11', '000', 1, 0),
(7334, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.46', '000', 1, 0),
(7335, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.15', '000', 1, 0),
(7336, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.163', '000', 1, 0),
(7337, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.7', '000', 2, 0),
(7338, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '198.98.48.93', '000', 1, 0),
(7339, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.104.120.3', '000', 1, 0),
(7340, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '93.115.86.8', '000', 2, 0),
(7341, '2018-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '37.44.100.202', '000', 2, 0),
(7342, '2018-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(7343, '2018-07-01', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '34.207.37.115', '000', 1, 0),
(7344, '2018-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.183.90', '000', 2, 0),
(7345, '2018-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '52.165.150.117', '000', 1, 0),
(7346, '2018-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.187.129.166', '000', 1, 0),
(7347, '2018-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.7', '000', 2, 0),
(7348, '2018-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(7349, '2018-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.233.102.65', '000', 1, 0),
(7350, '2018-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.0', '000', 1, 0),
(7351, '2018-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '37.44.100.202', '000', 2, 0),
(7352, '2018-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '27.0.1453.93', '', '138.197.138.244', '000', 2, 0),
(7353, '2018-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.93', '', '138.197.138.244', '000', 2, 0),
(7354, '2018-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Chrome OS', '27.0.1453.116', '', '138.197.138.244', '000', 1, 0),
(7355, '2018-07-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '18.0', '', '138.197.138.244', '000', 2, 0),
(7356, '2018-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.234.217.252', '000', 2, 0),
(7357, '2018-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(7358, '2018-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.33', '000', 1, 0),
(7359, '2018-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '50.0.2666.77', '', '128.77.34.95', '000', 2, 0),
(7360, '2018-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '197.231.221.211', '000', 2, 0),
(7361, '2018-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '162.247.74.204', '000', 2, 0),
(7362, '2018-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.165.230.5', '000', 2, 0),
(7363, '2018-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '80.82.70.116', '000', 3, 0),
(7364, '2018-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.46', '000', 1, 0),
(7365, '2018-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.249.223.42', '000', 2, 0),
(7366, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.166.139.35', '000', 2, 0),
(7367, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.126.252.11', '000', 2, 0),
(7368, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.22.97', '000', 2, 0),
(7369, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '207.244.70.35', '000', 2, 0),
(7370, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(7371, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.234.217.148', '000', 2, 0),
(7372, '2018-07-02', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '139.99.100.120', '000', 2, 0),
(7373, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '26.0.1410.63', '', '104.149.216.59', '000', 2, 0),
(7374, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(7375, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '104.218.63.72', '000', 1, 0),
(7376, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.176.3.24', '000', 1, 0),
(7377, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.30', '000', 2, 0),
(7378, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '56.0', '', '50.63.196.174', '000', 2, 0),
(7379, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0', '', '50.63.196.174', '000', 2, 0),
(7380, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '78.41.115.145', '000', 2, 0),
(7381, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 3, 0),
(7382, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(7383, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '204.195.180.144', '000', 3, 0),
(7384, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '149.202.238.204', '000', 2, 0),
(7385, '2018-07-02', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '50.63.160.72', '000', 2, 0),
(7386, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.100.87.129', '000', 2, 0),
(7387, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.162', '000', 2, 0),
(7388, '2018-07-02', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '108.167.174.192', '000', 2, 0),
(7389, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.21', '000', 1, 0),
(7390, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.165.169.165', '000', 1, 0),
(7391, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '171.25.193.20', '000', 1, 0),
(7392, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.6', '000', 1, 0),
(7393, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.16', '000', 1, 0),
(7394, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '167.99.42.89', '000', 2, 0),
(7395, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '167.99.134.21', '000', 2, 0),
(7396, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '204.85.191.31', '000', 1, 0),
(7397, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '65.19.167.130', '000', 1, 0),
(7398, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.234.217.252', '000', 1, 0),
(7399, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.32.147.150', '000', 2, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(7400, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.17.166.146', '000', 1, 0),
(7401, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '212.47.227.114', '000', 1, 0),
(7402, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.17.174.14', '000', 1, 0),
(7403, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.210.252.126', '000', 1, 0),
(7404, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '5.199.130.127', '000', 2, 0),
(7405, '2018-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '171.25.193.25', '000', 1, 0),
(7406, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '171.25.193.25', '000', 1, 0),
(7407, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.3.169.210', '000', 1, 0),
(7408, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.82.217.19', '000', 1, 0),
(7409, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.255.202.66', '000', 1, 0),
(7410, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.187.94.86', '000', 1, 0),
(7411, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '163.172.214.8', '000', 2, 0),
(7412, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '216.218.222.12', '000', 2, 0),
(7413, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.210.13.58', '000', 2, 0),
(7414, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.25', '000', 1, 0),
(7415, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.7', '000', 1, 0),
(7416, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.176.3.19', '000', 1, 0),
(7417, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.37.211.217', '000', 4, 0),
(7418, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.100.252', '000', 2, 0),
(7419, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.162', '000', 2, 0),
(7420, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '204.85.191.30', '000', 2, 0),
(7421, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '197.231.221.211', '000', 1, 0),
(7422, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '89.31.57.5', '000', 1, 0),
(7423, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '82.223.14.245', '000', 2, 0),
(7424, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.182.106.190', '000', 2, 0),
(7425, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '213.32.113.2', '000', 2, 0),
(7426, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.187.7.74', '000', 2, 0),
(7427, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.100.86.100', '000', 2, 0),
(7428, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '61.154.29.183', '000', 1, 0),
(7429, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.234.217.244', '000', 1, 0),
(7430, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.100.253', '000', 1, 0),
(7431, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.183.218.75', '000', 2, 0),
(7432, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '198.58.100.240', '000', 1, 0),
(7433, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.234.218.251', '000', 1, 0),
(7434, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.165.168.77', '000', 1, 0),
(7435, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.210.157.133', '000', 2, 0),
(7436, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(7437, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '192.99.35.121', '000', 2, 0),
(7438, '2018-07-03', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '79.137.69.80', '000', 2, 0),
(7439, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(7440, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '204.85.191.31', '000', 3, 0),
(7441, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.218.240.80', '000', 2, 0),
(7442, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '69.58.178.59', '000', 3, 0),
(7443, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '91.219.236.171', '000', 2, 0),
(7444, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '5.254.79.66', '000', 1, 0),
(7445, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '171.25.193.20', '000', 2, 0),
(7446, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.234.217.243', '000', 2, 0),
(7447, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.182.18.40', '000', 2, 0),
(7448, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.17.166.146', '000', 1, 0),
(7449, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.88.249', '000', 2, 0),
(7450, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.100.87.129', '000', 2, 0),
(7451, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.6', '000', 2, 0),
(7452, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.139.8.104', '000', 1, 0),
(7453, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '92.222.6.12', '000', 2, 0),
(7454, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '89.234.157.254', '000', 1, 0),
(7455, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '80.127.116.96', '000', 2, 0),
(7456, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.13', '000', 1, 0),
(7457, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '91.219.239.114', '000', 1, 0),
(7458, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '69.30.214.6', '000', 2, 0),
(7459, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.27', '000', 2, 0),
(7460, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.65.205.10', '000', 1, 0),
(7461, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '95.216.141.155', '000', 1, 0),
(7462, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '204.11.50.131', '000', 1, 0),
(7463, '2018-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.45', '000', 2, 0),
(7464, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Python', 'Unknown', '3.6', '', '34.254.177.88', '000', 2, 0),
(7465, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '148.251.177.36', '000', 2, 0),
(7466, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.65.25', '000', 2, 0),
(7467, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.129.62.63', '000', 2, 0),
(7468, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.37.211.217', '000', 4, 0),
(7469, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '80.82.70.116', '000', 1, 0),
(7470, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.173.214.3', '000', 2, 0),
(7471, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '173.249.57.253', '000', 1, 0),
(7472, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.212.73.141', '000', 1, 0),
(7473, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.25', '000', 2, 0),
(7474, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.7', '000', 1, 0),
(7475, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.32', '000', 1, 0),
(7476, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.129', '000', 2, 0),
(7477, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.10.104.240', '000', 1, 0),
(7478, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(7479, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.44', '000', 2, 0),
(7480, '2018-07-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.146.104.232', '000', 2, 0),
(7481, '2018-07-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '82.165.74.61', '000', 2, 0),
(7482, '2018-07-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '45.32.230.224', '000', 2, 0),
(7483, '2018-07-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '61.119.59.36', '000', 3, 0),
(7484, '2018-07-04', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '79.143.179.19', '000', 8, 0),
(7485, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.99.151.112', '000', 2, 0),
(7486, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.43.205', '000', 1, 0),
(7487, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '22.0', '', '94.28.133.215', '000', 2, 0),
(7488, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '93.115.86.9', '000', 1, 0),
(7489, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '93.115.95.204', '000', 2, 0),
(7490, '2018-07-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '178.208.34.202', '000', 1, 0),
(7491, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.234.217.250', '000', 2, 0),
(7492, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.46', '000', 1, 0),
(7493, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.201.16.199', '000', 2, 0),
(7494, '2018-07-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '103.227.176.8', '000', 2, 0),
(7495, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.187.129.166', '000', 1, 0),
(7496, '2018-07-04', 'marylandsecondopinion.com', 'en', 'Unknown', 'Unknown', '', '223.27.21.194', '000', 2, 0),
(7497, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '149.202.238.204', '000', 2, 0),
(7498, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.9', '000', 2, 0),
(7499, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '95.216.141.155', '000', 1, 0),
(7500, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '23.129.64.101', '000', 1, 0),
(7501, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '89.234.157.254', '000', 2, 0),
(7502, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '104.244.78.207', '000', 2, 0),
(7503, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.63.43', '000', 2, 0),
(7504, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(7505, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.32.147.150', '000', 2, 0),
(7506, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.160.102.168', '000', 1, 0),
(7507, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.165.230.5', '000', 1, 0),
(7508, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.41.211.72', '000', 4, 0),
(7509, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.20', '000', 1, 0),
(7510, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '5.150.254.67', '000', 2, 0),
(7511, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '89.31.57.5', '000', 2, 0),
(7512, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '65.19.167.130', '000', 2, 0),
(7513, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '145.239.93.33', '000', 1, 0),
(7514, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.72.211', '000', 1, 0),
(7515, '2018-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.17.166.149', '000', 1, 0),
(7516, '2018-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.43.205', '000', 2, 0),
(7517, '2018-07-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '52.0', '', '45.33.72.115', '000', 2, 0),
(7518, '2018-07-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.196.95.3', '000', 7, 0),
(7519, '2018-07-05', 'http://ya.ru/?q=http%3A%2F%2Fmarylandsecondopinion.com%2F%3Fauthor%3D1', 'Firefox', 'Windows', '14.0.1', '', '195.242.80.130', '000', 2, 0),
(7520, '2018-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '95.130.12.33', '000', 2, 0),
(7521, '2018-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '47.0.2526.35', '', '212.129.7.244', '000', 2, 0),
(7522, '2018-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(7523, '2018-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.239.126', '000', 2, 0),
(7524, '2018-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '173.211.103.29', '000', 1, 0),
(7525, '2018-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '178.171.79.220', '000', 1, 0),
(7526, '2018-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.229.237.45', '000', 1, 0),
(7527, '2018-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '193.169.145.202', '000', 1, 0),
(7528, '2018-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.19', '000', 1, 0),
(7529, '2018-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(7530, '2018-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.230.208.148', '000', 2, 0),
(7531, '2018-07-05', 'http://www.marylandsecondopinion.com/wp-content/uploader.php.suspected', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.200', '000', 1, 0),
(7532, '2018-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(7533, '2018-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.24', '000', 2, 0),
(7534, '2018-07-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Unknown', '35.0', '', '124.206.180.180', '000', 2, 0),
(7535, '2018-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '162.247.74.7', '000', 2, 0),
(7536, '2018-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.165', '000', 1, 0),
(7537, '2018-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.187.94.86', '000', 1, 0),
(7538, '2018-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.32.147.150', '000', 2, 0),
(7539, '2018-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.201.16.199', '000', 1, 0),
(7540, '2018-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '23.129.64.104', '000', 2, 0),
(7541, '2018-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.22', '000', 1, 0),
(7542, '2018-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '163.172.174.24', '000', 1, 0),
(7543, '2018-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '171.25.193.235', '000', 1, 0),
(7544, '2018-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.250.227.202', '000', 1, 0),
(7545, '2018-07-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.126.252.11', '000', 2, 0),
(7546, '2018-07-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.228.45.176', '000', 1, 0),
(7547, '2018-07-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '93.115.86.8', '000', 1, 0),
(7548, '2018-07-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '192.99.9.147', '000', 4, 0),
(7549, '2018-07-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.37.211.217', '000', 4, 0),
(7550, '2018-07-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.233.170', '000', 2, 0),
(7551, '2018-07-06', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(7552, '2018-07-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(7553, '2018-07-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(7554, '2018-07-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '216.145.14.142', '000', 3, 0),
(7555, '2018-07-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.58.100.98', '000', 2, 0),
(7556, '2018-07-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(7557, '2018-07-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '80.82.70.116', '000', 2, 0),
(7558, '2018-07-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.63.43', '000', 2, 0),
(7559, '2018-07-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.33', '000', 2, 0),
(7560, '2018-07-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '185.208.211.88', '000', 2, 0),
(7561, '2018-07-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '204.195.180.144', '000', 3, 0),
(7562, '2018-07-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '5.196.66.162', '000', 1, 0),
(7563, '2018-07-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.34', '000', 1, 0),
(7564, '2018-07-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '197.231.221.211', '000', 4, 0),
(7565, '2018-07-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(7566, '2018-07-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '91.219.236.171', '000', 1, 0),
(7567, '2018-07-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.33', '000', 1, 0),
(7568, '2018-07-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(7569, '2018-07-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.239.245', '000', 2, 0),
(7570, '2018-07-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '217.112.131.7', '000', 2, 0),
(7571, '2018-07-07', 'http://www.marylandsecondopinion.com/robots.txt', 'Chrome', 'Macintosh', '58.0.3029.110', '', '104.192.74.30', '000', 4, 0),
(7572, '2018-07-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.192.74.30', '000', 2, 0),
(7573, '2018-07-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.0.127.52', '000', 2, 0),
(7574, '2018-07-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '40.0', '', '188.163.76.5', '000', 1, 0),
(7575, '2018-07-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.230.208.148', '000', 2, 0),
(7576, '2018-07-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(7577, '2018-07-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(7578, '2018-07-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '89.234.157.254', '000', 2, 0),
(7579, '2018-07-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '184.168.152.140', '000', 2, 0),
(7580, '2018-07-07', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0', '', '184.168.152.140', '000', 2, 0),
(7581, '2018-07-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.80.14', '000', 2, 0),
(7582, '2018-07-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.17', '000', 2, 0),
(7583, '2018-07-07', 'http://MARYLANDSECONDOPINION.COM', 'Chrome', 'Windows', '68.0.3409.2', '', '103.92.142.183', '000', 2, 0),
(7584, '2018-07-08', 'http://www.marylandsecondopinion.com/login.php?login=cmd', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.247', '000', 1, 0),
(7585, '2018-07-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(7586, '2018-07-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.147.194', '000', 2, 0),
(7587, '2018-07-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.23', '000', 2, 0),
(7588, '2018-07-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '192.99.35.135', '000', 2, 0),
(7589, '2018-07-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(7590, '2018-07-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(7591, '2018-07-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '80.85.86.76', '000', 2, 0),
(7592, '2018-07-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '141.255.162.34', '000', 1, 0),
(7593, '2018-07-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.41.211.72', '000', 4, 0),
(7594, '2018-07-09', 'http://www.marylandsecondopinion.com/wp-content/plugins/ubh/up.php', 'Chrome', 'Windows', '42.0.2311.152', '', '163.172.255.166', '000', 1, 0),
(7595, '2018-07-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.187.180.18', '000', 1, 0),
(7596, '2018-07-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '120.35.38.15', '000', 1, 0),
(7597, '2018-07-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '56.0', '', '184.168.46.118', '000', 2, 0),
(7598, '2018-07-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '184.168.46.118', '000', 2, 0),
(7599, '2018-07-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '104.244.78.207', '000', 1, 0),
(7600, '2018-07-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.19', '000', 2, 0),
(7601, '2018-07-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.209.128', '000', 2, 0),
(7602, '2018-07-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.53.90.26', '000', 2, 0),
(7603, '2018-07-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.7', '000', 1, 0),
(7604, '2018-07-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '80.82.215.17', '000', 1, 0),
(7605, '2018-07-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(7606, '2018-07-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '188.165.193.197', '000', 9, 0),
(7607, '2018-07-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.196.72.15', '000', 4, 0),
(7608, '2018-07-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.79.182.100', '000', 2, 0),
(7609, '2018-07-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.176.3.23', '000', 2, 0),
(7610, '2018-07-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.33', '000', 2, 0),
(7611, '2018-07-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.27', '000', 4, 0),
(7612, '2018-07-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(7613, '2018-07-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '65.19.167.130', '000', 2, 0),
(7614, '2018-07-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.210.157.133', '000', 2, 0),
(7615, '2018-07-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '93.119.21.192', '000', 4, 0),
(7616, '2018-07-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.165.254.166', '000', 1, 0),
(7617, '2018-07-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(7618, '2018-07-10', 'https://www.google.com/', 'Firefox', 'Windows', '61.0', '', '204.195.180.144', '000', 2, 0),
(7619, '2018-07-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '167.99.134.21', '000', 2, 0),
(7620, '2018-07-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '95.216.141.155', '000', 2, 0),
(7621, '2018-07-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.23', '000', 1, 0),
(7622, '2018-07-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.25', '000', 2, 0),
(7623, '2018-07-10', 'marylandsecondopinion.com/groupes/', 'Firefox', 'Windows', '37.1', '', '81.171.18.36', '000', 1, 0),
(7624, '2018-07-10', 'http://www.marylandsecondopinion.com/groupes/', 'Firefox', 'Windows', '35.0', '', '81.171.18.36', '000', 1, 0),
(7625, '2018-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.1', '000', 3, 0),
(7626, '2018-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.160.102.169', '000', 1, 0),
(7627, '2018-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.10.99.200', '000', 2, 0),
(7628, '2018-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.201.16.199', '000', 1, 0),
(7629, '2018-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.19.226.108', '000', 1, 0),
(7630, '2018-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.8', '000', 4, 0),
(7631, '2018-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '139.59.171.158', '000', 2, 0),
(7632, '2018-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.17.166.148', '000', 2, 0),
(7633, '2018-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(7634, '2018-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '164.132.51.91', '000', 2, 0),
(7635, '2018-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.125.33.114', '000', 1, 0),
(7636, '2018-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '89.234.157.254', '000', 1, 0),
(7637, '2018-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.27', '000', 3, 0),
(7638, '2018-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.37.153.16', '000', 1, 0),
(7639, '2018-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(7640, '2018-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.28', '000', 2, 0),
(7641, '2018-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.31.180.157', '000', 1, 0),
(7642, '2018-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.100.87.206', '000', 1, 0),
(7643, '2018-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.107.94.233', '000', 2, 0),
(7644, '2018-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.176.3.23', '000', 1, 0),
(7645, '2018-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '171.25.193.25', '000', 1, 0),
(7646, '2018-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '173.201.196.110', '000', 2, 0),
(7647, '2018-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '173.201.196.110', '000', 2, 0),
(7648, '2018-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '80.82.70.116', '000', 2, 0),
(7649, '2018-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.210.105.116', '000', 2, 0),
(7650, '2018-07-11', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '5.189.162.237', '000', 8, 0),
(7651, '2018-07-11', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '128.199.194.131', '000', 8, 0),
(7652, '2018-07-11', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '133.242.22.177', '000', 8, 0),
(7653, '2018-07-11', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '37.187.132.5', '000', 6, 0),
(7654, '2018-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '65.0.3325.181', '', '47.106.120.217', '000', 2, 0),
(7655, '2018-07-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '204.195.180.144', '000', 3, 0),
(7656, '2018-07-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 2, 0),
(7657, '2018-07-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '185.127.17.208', '000', 2, 0),
(7658, '2018-07-12', 'https://www.marylandsecondopinion.com', 'AHC', 'Unknown', '2.1', '', '35.177.136.250', '000', 2, 0),
(7659, '2018-07-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '192.99.35.135', '000', 4, 0),
(7660, '2018-07-12', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '38.100.21.67', '000', 1, 0),
(7661, '2018-07-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(7662, '2018-07-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '192.99.44.141', '000', 11, 0),
(7663, '2018-07-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '192.99.44.141', '000', 1, 0),
(7664, '2018-07-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.41.211.72', '000', 4, 0),
(7665, '2018-07-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '99.174.243.213', '000', 2, 0),
(7666, '2018-07-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '71.19.144.106', '000', 1, 0),
(7667, '2018-07-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '89.234.157.254', '000', 1, 0),
(7668, '2018-07-12', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(7669, '2018-07-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.162', '000', 2, 0),
(7670, '2018-07-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(7671, '2018-07-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.18', '000', 2, 0),
(7672, '2018-07-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.217.93.22', '000', 1, 0),
(7673, '2018-07-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.70.217.179', '000', 1, 0),
(7674, '2018-07-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '65.19.167.131', '000', 1, 0),
(7675, '2018-07-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.82.217.19', '000', 2, 0),
(7676, '2018-07-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.16.123.176', '000', 2, 0),
(7677, '2018-07-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.7', '000', 2, 0),
(7678, '2018-07-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '82.145.58.189', '000', 2, 0),
(7679, '2018-07-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '51.255.155.165', '000', 2, 0),
(7680, '2018-07-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '31.171.155.131', '000', 2, 0),
(7681, '2018-07-13', 'http://www.marylandsecondopinion.com/wp-content/plugins/mailpress/mp-admin/css/user.css', 'Chrome', 'Windows', '42.0.2311.152', '', '163.172.255.166', '000', 1, 0),
(7682, '2018-07-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.29', '000', 2, 0),
(7683, '2018-07-13', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '62.0.3202.94', '', '109.252.44.165', '000', 3, 0),
(7684, '2018-07-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.100.87.207', '000', 2, 0),
(7685, '2018-07-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '97.74.24.218', '000', 4, 0),
(7686, '2018-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '198.58.100.240', '000', 1, 0),
(7687, '2018-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.228.45.176', '000', 1, 0),
(7688, '2018-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.10.99.200', '000', 1, 0),
(7689, '2018-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(7690, '2018-07-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(7691, '2018-07-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(7692, '2018-07-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.34', '000', 1, 0),
(7693, '2018-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.225.68.13', '000', 2, 0),
(7694, '2018-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.34', '000', 2, 0),
(7695, '2018-07-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 2, 0),
(7696, '2018-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '65.0.3325.181', '', '52.165.150.117', '000', 1, 0),
(7697, '2018-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '209.250.229.141', '000', 2, 0),
(7698, '2018-07-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '56.0', '', '212.83.177.250', '000', 2, 0),
(7699, '2018-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '144.217.57.6', '000', 2, 0),
(7700, '2018-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.116', '', '159.65.24.22', '000', 2, 0),
(7701, '2018-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '204.195.180.144', '000', 2, 0),
(7702, '2018-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '94.230.208.148', '000', 2, 0),
(7703, '2018-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '142.44.154.169', '000', 1, 0),
(7704, '2018-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '93.115.86.8', '000', 2, 0),
(7705, '2018-07-14', 'http://MARYLANDSECONDOPINION.COM', 'Chrome', 'Windows', '63.0.3239.132', '', '78.156.49.26', '000', 2, 0),
(7706, '2018-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.41.211.72', '000', 4, 0),
(7707, '2018-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(7708, '2018-07-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '185.165.31.134', '000', 2, 0),
(7709, '2018-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.27', '000', 2, 0),
(7710, '2018-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.3.169.210', '000', 1, 0),
(7711, '2018-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.180.18', '000', 1, 0),
(7712, '2018-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(7713, '2018-07-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '65.19.167.132', '000', 1, 0),
(7714, '2018-07-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '144.217.161.119', '000', 2, 0),
(7715, '2018-07-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.237.135.149', '000', 7, 0),
(7716, '2018-07-15', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '192.95.30.29', '000', 2, 0),
(7717, '2018-07-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '3.6.2', '', '192.99.4.98', '000', 2, 0),
(7718, '2018-07-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.233.46', '000', 2, 0),
(7719, '2018-07-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '192.99.9.147', '000', 2, 0),
(7720, '2018-07-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(7721, '2018-07-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.230.208.147', '000', 2, 0),
(7722, '2018-07-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.104.120.3', '000', 2, 0),
(7723, '2018-07-15', 'http://marylandsecondopinion.com/wp-content/plugins/delete-all-comments/readme.txt', 'MSIE', 'Windows', '6.0', '', '49.205.220.211', '000', 2, 0),
(7724, '2018-07-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '85.248.227.164', '000', 1, 0),
(7725, '2018-07-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '193.107.85.56', '000', 1, 0),
(7726, '2018-07-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.7', '000', 2, 0),
(7727, '2018-07-15', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0', '', '173.201.196.176', '000', 2, 0),
(7728, '2018-07-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '173.201.196.176', '000', 2, 0),
(7729, '2018-07-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '204.85.191.30', '000', 1, 0),
(7730, '2018-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(7731, '2018-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '5.79.86.15', '000', 2, 0),
(7732, '2018-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '216.239.90.19', '000', 2, 0),
(7733, '2018-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.24', '000', 2, 0),
(7734, '2018-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '171.25.193.20', '000', 2, 0),
(7735, '2018-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '80.67.172.162', '000', 2, 0),
(7736, '2018-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(7737, '2018-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(7738, '2018-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.12', '000', 1, 0),
(7739, '2018-07-16', 'http://www.marylandsecondopinion.com/wp-content/plugins/JumanNafis/Vand.php', 'Chrome', 'Windows', '42.0.2311.152', '', '163.172.255.166', '000', 1, 0),
(7740, '2018-07-16', 'http://l.facebook.com/l.php?u=http%3A%2F%2Fmarylandsecondopinion.com%2F&h=AT0SiZbPzb0XzHv5VgiukGulBhiOe8VWQe2lOhMM22VjF3vg9JK1gyQ_KVIoq-yi3h6zS_0OYCra3fM83TRNQhKTjMnoth7WfKvrAKNCElkCD3Ptqh0f661fSYOil6jx6rnJJm2JeqKnVw', 'Edge', 'Windows', '17.17134', '', '66.220.156.23', '000', 1, 0),
(7741, '2018-07-16', 'http://l.facebook.com/l.php?u=http%3A%2F%2Fmarylandsecondopinion.com%2F&h=AT0SiZbPzb0XzHv5VgiukGulBhiOe8VWQe2lOhMM22VjF3vg9JK1gyQ_KVIoq-yi3h6zS_0OYCra3fM83TRNQhKTjMnoth7WfKvrAKNCElkCD3Ptqh0f661fSYOil6jx6rnJJm2JeqKnVw', 'Edge', 'Windows', '17.17134', '', '66.220.156.20', '000', 1, 0),
(7742, '2018-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.20', '000', 2, 0),
(7743, '2018-07-16', 'http://MARYLANDSECONDOPINION.COM', 'Opera Next', 'Windows', '52.0.2871.99', '', '41.79.198.35', '000', 1, 0),
(7744, '2018-07-16', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '52.0.2871.99', '', '103.70.145.231', '000', 1, 0),
(7745, '2018-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(7746, '2018-07-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(7747, '2018-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '193.169.145.66', '000', 1, 0),
(7748, '2018-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.27', '000', 1, 0),
(7749, '2018-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.162', '000', 1, 0),
(7750, '2018-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.187.129.166', '000', 2, 0),
(7751, '2018-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.165', '000', 2, 0),
(7752, '2018-07-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(7753, '2018-07-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '217.170.197.89', '000', 2, 0),
(7754, '2018-07-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.137.175', '000', 2, 0),
(7755, '2018-07-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '145.239.90.27', '000', 1, 0),
(7756, '2018-07-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '198.98.61.36', '000', 1, 0),
(7757, '2018-07-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '77.247.181.165', '000', 1, 0),
(7758, '2018-07-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.45', '000', 1, 0),
(7759, '2018-07-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.30', '000', 1, 0),
(7760, '2018-07-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.41.211.72', '000', 4, 0),
(7761, '2018-07-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.46', '000', 2, 0),
(7762, '2018-07-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '107.170.61.169', '000', 2, 0),
(7763, '2018-07-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.129.62.62', '000', 2, 0),
(7764, '2018-07-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '193.107.85.56', '000', 1, 0),
(7765, '2018-07-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.249.223.61', '000', 1, 0),
(7766, '2018-07-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.31.208.193', '000', 1, 0),
(7767, '2018-07-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.6', '000', 2, 0),
(7768, '2018-07-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(7769, '2018-07-18', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0', '', '184.168.46.13', '000', 4, 0),
(7770, '2018-07-18', 'http://marylandsecondopinion.com/index.php?d1', 'MSIE', 'Windows', '6.0', '', '125.161.62.23', '000', 1, 0),
(7771, '2018-07-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.73.40', '000', 2, 0),
(7772, '2018-07-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.87', '', '80.93.187.145', '000', 4, 0),
(7773, '2018-07-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.180.18', '000', 2, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(7774, '2018-07-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.210.71.205', '000', 2, 0),
(7775, '2018-07-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '173.249.57.253', '000', 2, 0),
(7776, '2018-07-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.32', '000', 2, 0),
(7777, '2018-07-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.249.223.48', '000', 2, 0),
(7778, '2018-07-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.104.120.2', '000', 1, 0),
(7779, '2018-07-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.6', '000', 1, 0),
(7780, '2018-07-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '61.0', '', '167.114.232.244', '000', 2, 0),
(7781, '2018-07-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(7782, '2018-07-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.233.102.65', '000', 2, 0),
(7783, '2018-07-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(7784, '2018-07-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(7785, '2018-07-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.125.33.114', '000', 2, 0),
(7786, '2018-07-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(7787, '2018-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(7788, '2018-07-19', 'http://www.marylandsecondopinion.com/wp-content/plugins/page-google-maps/css/default.css', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.250', '000', 1, 0),
(7789, '2018-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '209.250.230.189', '000', 2, 0),
(7790, '2018-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.65.25', '000', 2, 0),
(7791, '2018-07-19', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '64.0.3282.186', '', '89.151.178.166', '000', 1, 0),
(7792, '2018-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.210.157.133', '000', 2, 0),
(7793, '2018-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(7794, '2018-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(7795, '2018-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '216.218.222.12', '000', 2, 0),
(7796, '2018-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(7797, '2018-07-19', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '94.130.140.243', '000', 2, 0),
(7798, '2018-07-19', 'http://marylandsecondopinion.com/wp-content/plugins/apikey/apikey.php?test=hello', 'MSIE', 'Windows', '6.0', '', '176.74.124.94', '000', 2, 0),
(7799, '2018-07-19', 'http://pizza-tycoon.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '185.83.215.29', '000', 1, 0),
(7800, '2018-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '89.234.157.254', '000', 1, 0),
(7801, '2018-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.126.252.11', '000', 2, 0),
(7802, '2018-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '80.67.172.162', '000', 1, 0),
(7803, '2018-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.32.147.150', '000', 1, 0),
(7804, '2018-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.129.166', '000', 2, 0),
(7805, '2018-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '77.250.227.202', '000', 1, 0),
(7806, '2018-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.166.149', '000', 1, 0),
(7807, '2018-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.82.217.19', '000', 1, 0),
(7808, '2018-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.162', '000', 2, 0),
(7809, '2018-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '91.219.236.171', '000', 1, 0),
(7810, '2018-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '87.118.122.51', '000', 2, 0),
(7811, '2018-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.13', '000', 1, 0),
(7812, '2018-07-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(7813, '2018-07-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '139.81.251.22', '000', 1, 0),
(7814, '2018-07-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '216.74.111.253', '000', 1, 0),
(7815, '2018-07-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '144.76.115.40', '000', 4, 0),
(7816, '2018-07-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '151.80.126.209', '000', 2, 0),
(7817, '2018-07-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.237.137.44', '000', 4, 0),
(7818, '2018-07-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.218.63.73', '000', 2, 0),
(7819, '2018-07-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '213.61.215.54', '000', 3, 0),
(7820, '2018-07-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '193.171.202.150', '000', 1, 0),
(7821, '2018-07-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '193.201.225.45', '000', 1, 0),
(7822, '2018-07-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.126.252.12', '000', 2, 0),
(7823, '2018-07-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '218.66.74.239', '000', 1, 0),
(7824, '2018-07-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(7825, '2018-07-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '85.248.227.163', '000', 1, 0),
(7826, '2018-07-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.27', '000', 2, 0),
(7827, '2018-07-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.28', '000', 2, 0),
(7828, '2018-07-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.8', '000', 2, 0),
(7829, '2018-07-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.33', '000', 2, 0),
(7830, '2018-07-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(7831, '2018-07-21', 'http://marylandsecondopinion.com/wp-content/uploads/2018/07/test.php?test=hello', 'MSIE', 'Windows', '6.0', '', '103.110.90.186', '000', 2, 0),
(7832, '2018-07-21', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '171.25.193.235', '000', 2, 0),
(7833, '2018-07-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '178.137.88.27', '000', 3, 0),
(7834, '2018-07-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.34', '000', 1, 0),
(7835, '2018-07-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 1, 0),
(7836, '2018-07-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.166.148', '000', 2, 0),
(7837, '2018-07-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(7838, '2018-07-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '83.136.254.52', '000', 2, 0),
(7839, '2018-07-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.131', '', '195.154.166.8', '000', 2, 0),
(7840, '2018-07-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(7841, '2018-07-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(7842, '2018-07-21', 'http://www.marylandsecondopinion.com/wp-content/plugins/woocommerce-products-filter/css/front.css', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.200', '000', 1, 0),
(7843, '2018-07-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.17', '000', 2, 0),
(7844, '2018-07-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 2, 0),
(7845, '2018-07-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.32', '000', 1, 0),
(7846, '2018-07-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '171.25.193.20', '000', 2, 0),
(7847, '2018-07-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(7848, '2018-07-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.4.134', '000', 2, 0),
(7849, '2018-07-22', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0', '', '188.165.232.68', '000', 4, 0),
(7850, '2018-07-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 2, 0),
(7851, '2018-07-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(7852, '2018-07-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(7853, '2018-07-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '154.16.149.74', '000', 2, 0),
(7854, '2018-07-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.195.250.77', '000', 2, 0),
(7855, '2018-07-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '89.163.139.246', '000', 2, 0),
(7856, '2018-07-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.233.102.65', '000', 2, 0),
(7857, '2018-07-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.41.211.72', '000', 4, 0),
(7858, '2018-07-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.217', '000', 2, 0),
(7859, '2018-07-22', 'http://marylandsecondopinion.com/wp-content/plugins/temp.php', 'MSIE', 'Windows', '6.0', '', '118.96.86.121', '000', 1, 0),
(7860, '2018-07-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.249.223.66', '000', 1, 0),
(7861, '2018-07-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.88.249', '000', 1, 0),
(7862, '2018-07-22', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '32.1', '', '64.85.24.24', '000', 3, 0),
(7863, '2018-07-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '26.0.1410.63', '', '185.7.214.22', '000', 2, 0),
(7864, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '12.0.742.112', '', '93.179.68.150', '000', 2, 0),
(7865, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '10.0.648.127', '', '93.179.68.150', '000', 1, 0),
(7866, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.699.0', '', '93.179.68.150', '000', 1, 0),
(7867, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Chrome OS', '13.0.782.43', '', '93.179.68.150', '000', 1, 0),
(7868, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '17.0.963.65', '', '93.179.68.150', '000', 1, 0),
(7869, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '13.0.782.24', '', '93.179.68.150', '000', 2, 0),
(7870, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '14.0.813.0', '', '93.179.68.150', '000', 1, 0),
(7871, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '12.0.724.100', '', '93.179.68.150', '000', 1, 0),
(7872, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '13.0.782.215', '', '93.179.68.150', '000', 1, 0),
(7873, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0.648.133', '', '93.179.68.150', '000', 3, 0),
(7874, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '17.0.963.66', '', '93.179.68.150', '000', 2, 0),
(7875, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '15.0.861.0', '', '93.179.68.150', '000', 1, 0),
(7876, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '13.0.748.0', '', '93.179.68.150', '000', 1, 0),
(7877, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '12.0.742.112', '', '93.179.68.150', '000', 1, 0),
(7878, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '14.0.794.0', '', '93.179.68.150', '000', 1, 0),
(7879, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '10.0.639.0', '', '93.179.68.150', '000', 1, 0),
(7880, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '14.0.812.0', '', '93.179.68.150', '000', 1, 0),
(7881, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '13.0.782.107', '', '93.179.68.150', '000', 1, 0),
(7882, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '14.0.803.0', '', '93.179.68.150', '000', 1, 0),
(7883, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '20.0.1092.0', '', '93.179.68.150', '000', 1, 0),
(7884, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '12.0.742.68', '', '93.179.68.150', '000', 1, 0),
(7885, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Chrome OS', '13.0.782.14', '', '93.179.68.150', '000', 1, 0),
(7886, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '10.0.648.0', '', '93.179.68.150', '000', 1, 0),
(7887, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '13.0.782.20', '', '93.179.68.150', '000', 1, 0),
(7888, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '18.0.1025.11', '', '93.179.68.150', '000', 1, 0),
(7889, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '10.0.648.134', '', '93.179.68.150', '000', 1, 0),
(7890, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0.649.0', '', '93.179.68.150', '000', 1, 0),
(7891, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '10.0.648.133', '', '93.179.68.150', '000', 1, 0),
(7892, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(7893, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '16.0.912.36', '', '93.179.68.150', '000', 1, 0),
(7894, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '16.0.897.0', '', '93.179.68.150', '000', 1, 0),
(7895, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '17.0.963.56', '', '93.179.68.150', '000', 1, 0),
(7896, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '134.249.141.24', '000', 3, 0),
(7897, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '26.0.1410.63', '', '185.7.214.101', '000', 2, 0),
(7898, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '151.80.126.210', '000', 2, 0),
(7899, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.201', '000', 2, 0),
(7900, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '27.0', '', '82.80.249.211', '000', 2, 0),
(7901, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '12.16', '', '82.80.249.156', '000', 2, 0),
(7902, '2018-07-23', 'http://www.marylandsecondopinion.com/', 'Chrome', 'Macintosh', '31.0.1650.63', '', '82.80.249.156', '000', 1, 0),
(7903, '2018-07-23', 'http://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '33.0', '', '82.80.249.156', '000', 2, 0),
(7904, '2018-07-23', 'http://www.marylandsecondopinion.com/', 'Safari', 'Macintosh', '6.1.1', '', '82.80.249.156', '000', 2, 0),
(7905, '2018-07-23', 'http://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '26.0', '', '82.80.249.156', '000', 1, 0),
(7906, '2018-07-23', 'https://www.marylandsecondopinion.com/', 'MSIE', 'Windows', '10.0', '', '82.80.249.156', '000', 2, 0),
(7907, '2018-07-23', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '31.0.1650.63', '', '82.80.249.156', '000', 2, 0),
(7908, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '31.0.1650.63', '', '82.80.249.143', '000', 1, 0),
(7909, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '36.0', '', '82.80.249.157', '000', 1, 0),
(7910, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.6', '000', 2, 0),
(7911, '2018-07-23', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '52.56.03', '', '185.93.182.132', '000', 4, 0),
(7912, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(7913, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '171.25.193.20', '000', 2, 0),
(7914, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '193.90.12.119', '000', 1, 0),
(7915, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.65.25', '000', 2, 0),
(7916, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(7917, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.129.166', '000', 2, 0),
(7918, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.233.103.114', '000', 2, 0),
(7919, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.107.47.215', '000', 2, 0),
(7920, '2018-07-23', 'marylandsecondopinion.com', 'Safari', 'Windows', '537.13', '', '128.199.75.133', '000', 2, 0),
(7921, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.210.13.58', '000', 2, 0),
(7922, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.100.253', '000', 1, 0),
(7923, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '193.15.16.4', '000', 1, 0),
(7924, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '80.67.172.162', '000', 1, 0),
(7925, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.115.95.201', '000', 1, 0),
(7926, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.72.244.24', '000', 1, 0),
(7927, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.34.80.176', '000', 2, 0),
(7928, '2018-07-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '42.0', '', '195.245.113.127', '000', 2, 0),
(7929, '2018-07-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(7930, '2018-07-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.147.194', '000', 2, 0),
(7931, '2018-07-24', 'marylandsecondopinion.com', 'Chrome', 'Windows', '5.0.375.99', '', '94.127.186.6', '000', 2, 0),
(7932, '2018-07-24', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0', '', '64.71.32.84', '000', 2, 0),
(7933, '2018-07-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '64.71.32.84', '000', 2, 0),
(7934, '2018-07-24', 'http://marylandsecondopinion.com/wp-content/plugins/log.php', 'MSIE', 'Windows', '6.0', '', '95.189.129.23', '000', 1, 0),
(7935, '2018-07-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '192.99.35.121', '000', 4, 0),
(7936, '2018-07-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.6', '000', 2, 0),
(7937, '2018-07-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '64.246.165.10', '000', 3, 0),
(7938, '2018-07-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.0', '', '173.249.6.207', '000', 2, 0),
(7939, '2018-07-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.205.214', '000', 2, 0),
(7940, '2018-07-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '163.172.209.74', '000', 1, 0),
(7941, '2018-07-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '94.102.51.78', '000', 1, 0),
(7942, '2018-07-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.24', '000', 2, 0),
(7943, '2018-07-24', 'http://www.marylandsecondopinion.com/wp-content/plugins/shortcodes-ultimate/assets/css/rtl-admin.css', 'Chrome', 'Windows', '42.0.2311.152', '', '163.172.255.166', '000', 1, 0),
(7944, '2018-07-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(7945, '2018-07-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '46.0.2490.80', '', '194.63.142.248', '000', 1, 0),
(7946, '2018-07-24', 'marylandsecondopinion.com', 'Safari', 'Windows', '537.13', '', '51.254.125.56', '000', 2, 0),
(7947, '2018-07-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '163.172.151.47', '000', 2, 0),
(7948, '2018-07-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.115.86.9', '000', 1, 0),
(7949, '2018-07-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.115.86.4', '000', 1, 0),
(7950, '2018-07-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.100.252', '000', 1, 0),
(7951, '2018-07-25', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(7952, '2018-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.37.211.217', '000', 4, 0),
(7953, '2018-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.129.62.63', '000', 2, 0),
(7954, '2018-07-25', 'https://www.marylandsecondopinion.com', 'AHC', 'Unknown', '2.1', '', '52.56.238.24', '000', 2, 0),
(7955, '2018-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '209.250.230.243', '000', 2, 0),
(7956, '2018-07-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.237.75.78', '000', 4, 0),
(7957, '2018-07-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 2, 0),
(7958, '2018-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(7959, '2018-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(7960, '2018-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.41.211.72', '000', 4, 0),
(7961, '2018-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '52.165.166.139', '000', 1, 0),
(7962, '2018-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.239.176.73', '000', 2, 0),
(7963, '2018-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.223.123.98', '000', 2, 0),
(7964, '2018-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '163.172.155.59', '000', 2, 0),
(7965, '2018-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(7966, '2018-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.169.42.7', '000', 2, 0),
(7967, '2018-07-25', 'marylandsecondopinion.com', 'Safari', 'Windows', '537.13', '', '213.167.0.249', '000', 2, 0),
(7968, '2018-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(7969, '2018-07-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 1, 0),
(7970, '2018-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.63.43', '000', 1, 0),
(7971, '2018-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.87.154.255', '000', 1, 0),
(7972, '2018-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '192.99.35.121', '000', 2, 0),
(7973, '2018-07-26', 'http://marylandsecondopinion.com/wp-cahce.php', 'MSIE', 'Windows', '6.0', '', '202.29.215.142', '000', 1, 0),
(7974, '2018-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(7975, '2018-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.188.16', '000', 2, 0),
(7976, '2018-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '80.67.172.162', '000', 2, 0),
(7977, '2018-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.38.69.128', '000', 1, 0),
(7978, '2018-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '143.191.199.27', '000', 2, 0),
(7979, '2018-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '5.254.79.66', '000', 1, 0),
(7980, '2018-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.230.208.148', '000', 1, 0),
(7981, '2018-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.117.215.9', '000', 1, 0),
(7982, '2018-07-26', 'https://www.cjb.net/', 'Chrome', 'Android', '41.0.2272.96', '', '185.220.101.27', '000', 1, 0),
(7983, '2018-07-26', 'https://www.cjb.net/', 'Chrome', 'Android', '41.0.2272.96', '', '178.19.111.149', '000', 1, 0),
(7984, '2018-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.29', '000', 1, 0),
(7985, '2018-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '184.168.152.6', '000', 2, 0),
(7986, '2018-07-26', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0', '', '184.168.152.6', '000', 2, 0),
(7987, '2018-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(7988, '2018-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.216', '000', 1, 0),
(7989, '2018-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.175.135.99', '000', 1, 0),
(7990, '2018-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.139.8.104', '000', 1, 0),
(7991, '2018-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '130.226.169.137', '000', 1, 0),
(7992, '2018-07-26', 'marylandsecondopinion.com', 'dfgdfg36fsdfsgh', 'Unknown', 'Unknown', '', '37.187.77.211', '000', 1, 0),
(7993, '2018-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.115.95.206', '000', 1, 0),
(7994, '2018-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.18', '000', 2, 0),
(7995, '2018-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.254.134.242', '000', 1, 0),
(7996, '2018-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '204.85.191.30', '000', 1, 0),
(7997, '2018-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.81.222', '000', 2, 0),
(7998, '2018-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(7999, '2018-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.7', '000', 2, 0),
(8000, '2018-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '77.247.181.165', '000', 1, 0),
(8001, '2018-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '54.37.153.16', '000', 1, 0),
(8002, '2018-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.166.149', '000', 2, 0),
(8003, '2018-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.237.58', '000', 2, 0),
(8004, '2018-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.37.153.16', '000', 2, 0),
(8005, '2018-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.180.18', '000', 1, 0),
(8006, '2018-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '163.172.174.24', '000', 1, 0),
(8007, '2018-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.17', '000', 2, 0),
(8008, '2018-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(8009, '2018-07-27', 'http://marylandsecondopinion.com/wp-content/yt.php', 'MSIE', 'Windows', '6.0', '', '103.243.134.78', '000', 1, 0),
(8010, '2018-07-27', 'https://www.marylandsecondopinion.com', 'Opera', 'Unknown', '9.15', '', '87.106.48.6', '000', 2, 0),
(8011, '2018-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '144.217.80.80', '000', 1, 0),
(8012, '2018-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '217.182.74.145', '000', 1, 0),
(8013, '2018-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.210.247.228', '000', 2, 0),
(8014, '2018-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.7', '000', 2, 0),
(8015, '2018-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '89.163.139.246', '000', 2, 0),
(8016, '2018-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.100.253', '000', 2, 0),
(8017, '2018-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.210.116.201', '000', 2, 0),
(8018, '2018-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.118.116.90', '000', 2, 0),
(8019, '2018-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.7', '000', 2, 0),
(8020, '2018-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '35.0.127.52', '000', 2, 0),
(8021, '2018-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '65.0.3325.181', '', '52.165.148.51', '000', 1, 0),
(8022, '2018-07-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 4, 0),
(8023, '2018-07-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.162', '', '52.165.148.51', '000', 1, 0),
(8024, '2018-07-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(8025, '2018-07-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.37.211.217', '000', 8, 0),
(8026, '2018-07-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.58.100.98', '000', 2, 0),
(8027, '2018-07-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.171.155', '000', 2, 0),
(8028, '2018-07-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '52.165.129.203', '000', 1, 0),
(8029, '2018-07-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.123.213.116', '000', 2, 0),
(8030, '2018-07-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '51.255.155.166', '000', 2, 0),
(8031, '2018-07-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 1, 0),
(8032, '2018-07-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.7', '000', 2, 0),
(8033, '2018-07-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '52.165.129.203', '000', 1, 0),
(8034, '2018-07-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '95.130.9.210', '000', 2, 0),
(8035, '2018-07-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.41', '000', 1, 0),
(8036, '2018-07-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 3, 0),
(8037, '2018-07-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.3.169.210', '000', 1, 0),
(8038, '2018-07-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.94.86', '000', 1, 0),
(8039, '2018-07-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(8040, '2018-07-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(8041, '2018-07-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '85.128.142.26', '000', 2, 0),
(8042, '2018-07-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '193.169.145.194', '000', 2, 0),
(8043, '2018-07-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '89.108.71.37', '000', 6, 0),
(8044, '2018-07-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '85.248.227.164', '000', 2, 0),
(8045, '2018-07-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '184.168.193.165', '000', 2, 0),
(8046, '2018-07-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '56.0', '', '184.168.193.165', '000', 2, 0),
(8047, '2018-07-28', 'http://marylandsecondopinion.com/wp-content/test.php', 'MSIE', 'Windows', '6.0', '', '24.244.166.230', '000', 2, 0),
(8048, '2018-07-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.4', '000', 2, 0),
(8049, '2018-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '35.0.127.52', '000', 1, 0),
(8050, '2018-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '128.31.0.13', '000', 1, 0),
(8051, '2018-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.44', '000', 2, 0),
(8052, '2018-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '54.38.138.63', '000', 2, 0),
(8053, '2018-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.125.190', '000', 2, 0),
(8054, '2018-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '80.241.214.2', '000', 2, 0),
(8055, '2018-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '5.254.112.154', '000', 2, 0),
(8056, '2018-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '94.230.208.147', '000', 2, 0),
(8057, '2018-07-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '52.0', '', '50.116.26.188', '000', 5, 0),
(8058, '2018-07-29', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '72.4.146.170', '000', 1, 0),
(8059, '2018-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '193.169.252.51', '000', 2, 0),
(8060, '2018-07-29', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '94.46.162.30', '000', 4, 0),
(8061, '2018-07-29', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.35', '000', 2, 0),
(8062, '2018-07-29', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.37', '000', 2, 0),
(8063, '2018-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '95.168.216.16', '000', 1, 0),
(8064, '2018-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '141.255.162.35', '000', 1, 0),
(8065, '2018-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.82.2', '000', 2, 0),
(8066, '2018-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.20', '000', 2, 0),
(8067, '2018-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(8068, '2018-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.200.123.7', '000', 1, 0),
(8069, '2018-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.4', '000', 1, 0),
(8070, '2018-07-29', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '57.0.2987.133', '', '163.172.4.153', '000', 1, 0),
(8071, '2018-07-29', 'https://www.marylandsecondopinion.com/', 'MSIE', 'Windows', '9.0', '', '163.172.4.153', '000', 1, 0),
(8072, '2018-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.233.197.114', '000', 2, 0),
(8073, '2018-07-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(8074, '2018-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '171.25.193.78', '000', 2, 0),
(8075, '2018-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.23', '000', 2, 0),
(8076, '2018-07-29', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '51.254.49.255', '000', 4, 0),
(8077, '2018-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.30', '000', 2, 0),
(8078, '2018-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.115.86.8', '000', 2, 0),
(8079, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '204.85.191.31', '000', 2, 0),
(8080, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.37.211.217', '000', 4, 0),
(8081, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '5.135.158.101', '000', 2, 0),
(8082, '2018-07-30', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.9', '000', 2, 0),
(8083, '2018-07-30', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.13', '000', 2, 0),
(8084, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '23.129.64.103', '000', 2, 0),
(8085, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.187.129.166', '000', 2, 0),
(8086, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.27', '000', 1, 0),
(8087, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(8088, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.79.132.46', '000', 2, 0),
(8089, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '198.58.100.240', '000', 2, 0),
(8090, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 3, 0),
(8091, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.115.86.8', '000', 1, 0),
(8092, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.7', '000', 1, 0),
(8093, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '108.167.136.232', '000', 6, 0),
(8094, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '91.219.239.114', '000', 2, 0),
(8095, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.237.53.199', '000', 4, 0),
(8096, '2018-07-30', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '78.46.107.8', '000', 4, 0),
(8097, '2018-07-30', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.14', '000', 2, 0),
(8098, '2018-07-30', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.16', '000', 2, 0),
(8099, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.41.211.72', '000', 4, 0),
(8100, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.115.95.204', '000', 1, 0),
(8101, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.100.253', '000', 2, 0),
(8102, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '23.129.64.102', '000', 2, 0),
(8103, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '145.239.91.37', '000', 1, 0),
(8104, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '198.98.61.36', '000', 1, 0),
(8105, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '72.52.75.27', '000', 2, 0),
(8106, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.20', '000', 2, 0),
(8107, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.33', '000', 2, 0),
(8108, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.81.222', '000', 1, 0),
(8109, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.115.95.202', '000', 1, 0),
(8110, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '91.219.239.114', '000', 1, 0),
(8111, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.176.3.19', '000', 1, 0),
(8112, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '84.53.225.118', '000', 2, 0),
(8113, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '217.182.78.177', '000', 1, 0),
(8114, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '23.129.64.101', '000', 1, 0),
(8115, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '46.229.237.87', '000', 1, 0),
(8116, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '77.247.181.165', '000', 2, 0),
(8117, '2018-07-30', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '50.62.161.185', '000', 6, 0),
(8118, '2018-07-30', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '180.244.170.235', '000', 2, 0),
(8119, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.32', '000', 2, 0),
(8120, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '164.132.51.91', '000', 2, 0),
(8121, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.6', '000', 1, 0),
(8122, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '85.166.130.157', '000', 1, 0),
(8123, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '209.141.45.212', '000', 2, 0),
(8124, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.83.215.28', '000', 1, 0),
(8125, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.86.162', '000', 2, 0),
(8126, '2018-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.212.73.141', '000', 2, 0),
(8127, '2018-07-31', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '163.43.80.108', '000', 2, 0),
(8128, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.234.217.148', '000', 2, 0),
(8129, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.46', '000', 2, 0),
(8130, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.37.211.217', '000', 4, 0),
(8131, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '188.121.41.156', '000', 4, 0),
(8132, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.200.123.1', '000', 1, 0),
(8133, '2018-07-31', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.208.99.2', '000', 2, 0),
(8134, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '94.102.51.78', '000', 2, 0),
(8135, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '185.127.16.212', '000', 2, 0),
(8136, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '65.117.187.20', '000', 2, 0),
(8137, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '16.16299', '', '52.165.150.117', '000', 1, 0),
(8138, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '178.137.88.27', '000', 3, 0),
(8139, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '54.38.138.63', '000', 2, 0),
(8140, '2018-07-31', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(8141, '2018-07-31', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '93.125.99.17', '000', 2, 0),
(8142, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.9', '000', 2, 0),
(8143, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.234.217.147', '000', 2, 0),
(8144, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(8145, '2018-07-31', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '192.95.30.29', '000', 2, 0),
(8146, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '91.219.239.114', '000', 2, 0),
(8147, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.53.83', '000', 3, 0),
(8148, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(8149, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.100.87.207', '000', 2, 0),
(8150, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 2, 0),
(8151, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.210.105.116', '000', 1, 0),
(8152, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.233.197.114', '000', 1, 0),
(8153, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.7', '000', 2, 0),
(8154, '2018-07-31', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.47.0', '', '51.15.80.69', '000', 2, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(8155, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.210.13.58', '000', 1, 0),
(8156, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '205.185.113.14', '000', 1, 0),
(8157, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '85.248.227.164', '000', 2, 0),
(8158, '2018-07-31', 'http://marylandsecondopinion.com/', 'Edge', 'Macintosh', '34.76078', '', '212.129.15.92', '000', 2, 0),
(8159, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.28', '000', 2, 0),
(8160, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.154.118.24', '000', 2, 0),
(8161, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.210.129.246', '000', 1, 0),
(8162, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '89.234.157.254', '000', 1, 0),
(8163, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '72.52.75.27', '000', 1, 0),
(8164, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '89.163.139.246', '000', 1, 0),
(8165, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.115.95.206', '000', 2, 0),
(8166, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.154.118.36', '000', 2, 0),
(8167, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.154.118.36', '000', 1, 0),
(8168, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '91.203.145.9', '000', 1, 0),
(8169, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '80.82.70.116', '000', 2, 0),
(8170, '2018-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '5.135.158.101', '000', 2, 0),
(8171, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.233.102.65', '000', 1, 0),
(8172, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '65.0.3325.181', '', '52.173.241.248', '000', 1, 0),
(8173, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(8174, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 2, 0),
(8175, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.237.58', '000', 2, 0),
(8176, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 2, 0),
(8177, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '89.234.157.254', '000', 2, 0),
(8178, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(8179, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.104.120.4', '000', 2, 0),
(8180, '2018-08-01', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '69.16.236.56', '000', 4, 0),
(8181, '2018-08-01', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '85.233.160.31', '000', 2, 0),
(8182, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '144.217.60.239', '000', 1, 0),
(8183, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '80.82.70.116', '000', 1, 0),
(8184, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(8185, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.166.139.35', '000', 2, 0),
(8186, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.24', '000', 2, 0),
(8187, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.63.43', '000', 2, 0),
(8188, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.249.223.47', '000', 2, 0),
(8189, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.115.95.201', '000', 3, 0),
(8190, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.116', '', '159.65.24.22', '000', 3, 0),
(8191, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.45', '000', 2, 0),
(8192, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '59.0', '', '52.165.150.117', '000', 1, 0),
(8193, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '171.25.193.77', '000', 2, 0),
(8194, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '104.244.76.13', '000', 1, 0),
(8195, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.187.129.166', '000', 1, 0),
(8196, '2018-08-01', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.208.99.2', '000', 2, 0),
(8197, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.169.42.79', '000', 2, 0),
(8198, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '65.0.3325.181', '', '52.165.150.117', '000', 1, 0),
(8199, '2018-08-01', 'http://marylandsecondopinion.com/buy-viagra-fsdfhjk', 'MSIE', 'Windows', '6.0', '', '203.82.63.25', '000', 1, 0),
(8200, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '95.130.12.33', '000', 2, 0),
(8201, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.86.162', '000', 2, 0),
(8202, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.17.146.119', '000', 1, 0),
(8203, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.10.99.200', '000', 2, 0),
(8204, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.21', '000', 2, 0),
(8205, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.34.214', '000', 2, 0),
(8206, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '149.56.223.241', '000', 2, 0),
(8207, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.100.85.191', '000', 1, 0),
(8208, '2018-08-01', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '93.125.99.36', '000', 4, 0),
(8209, '2018-08-01', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '195.162.24.36', '000', 2, 0),
(8210, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.19', '000', 2, 0),
(8211, '2018-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.154.118.24', '000', 1, 0),
(8212, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.4', '000', 2, 0),
(8213, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(8214, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.6', '000', 2, 0),
(8215, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '154.16.3.119', '000', 2, 0),
(8216, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '16.16299', '', '52.165.150.117', '000', 1, 0),
(8217, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '38.145.95.138', '000', 1, 0),
(8218, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '139.81.195.94', '000', 1, 0),
(8219, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.56.110', '000', 2, 0),
(8220, '2018-08-02', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '37.187.152.179', '000', 1, 0),
(8221, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0', '', '184.168.193.189', '000', 2, 0),
(8222, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '184.168.193.189', '000', 2, 0),
(8223, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.200.123.18', '000', 2, 0),
(8224, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.107.70.202', '000', 1, 0),
(8225, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.45', '000', 1, 0),
(8226, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.175.139.122', '000', 2, 0),
(8227, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '37.115.185.236', '000', 1, 0),
(8228, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '85.248.227.165', '000', 1, 0),
(8229, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.210.157.133', '000', 1, 0),
(8230, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.165.230.5', '000', 2, 0),
(8231, '2018-08-02', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '162.248.55.137', '000', 1, 0),
(8232, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(8233, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.10.99.200', '000', 2, 0),
(8234, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.104.120.5', '000', 2, 0),
(8235, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.6', '000', 1, 0),
(8236, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(8237, '2018-08-02', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '170.75.248.22', '000', 2, 0),
(8238, '2018-08-02', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.98.7.132', '000', 2, 0),
(8239, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.125.33.114', '000', 2, 0),
(8240, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.101', '', '34.243.153.139', '000', 2, 0),
(8241, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.29', '000', 1, 0),
(8242, '2018-08-02', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '103.231.3.187', '000', 1, 0),
(8243, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.83.215.28', '000', 1, 0),
(8244, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.118.92.43', '000', 2, 0),
(8245, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '171.25.193.25', '000', 1, 0),
(8246, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '46.20.35.114', '000', 2, 0),
(8247, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.28', '000', 1, 0),
(8248, '2018-08-02', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '93.89.235.77', '000', 4, 0),
(8249, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '204.85.191.31', '000', 1, 0),
(8250, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.176.3.20', '000', 1, 0),
(8251, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.12', '000', 2, 0),
(8252, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.25', '000', 2, 0),
(8253, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.100.87.206', '000', 2, 0),
(8254, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '204.8.156.142', '000', 1, 0),
(8255, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '5.79.68.161', '000', 1, 0),
(8256, '2018-08-02', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '46.105.103.120', '000', 2, 0),
(8257, '2018-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '77.247.181.162', '000', 2, 0),
(8258, '2018-08-02', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.236.49.255', '000', 2, 0),
(8259, '2018-08-02', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '133.242.136.22', '000', 2, 0),
(8260, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.115.95.202', '000', 1, 0),
(8261, '2018-08-03', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '83.170.125.28', '000', 6, 0),
(8262, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(8263, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '217.182.74.145', '000', 2, 0),
(8264, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.76.13', '000', 2, 0),
(8265, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '192.99.35.121', '000', 2, 0),
(8266, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.166.147', '000', 1, 0),
(8267, '2018-08-03', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '52.0', '', '163.172.4.153', '000', 1, 0),
(8268, '2018-08-03', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '53.0', '', '163.172.4.153', '000', 1, 0),
(8269, '2018-08-03', 'marylandsecondopinion.com/wp-content/themes/sketch/404.php', 'Firefox', 'Windows', '57.0', '', '178.137.16.151', '000', 1, 0),
(8270, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '71.19.144.106', '000', 2, 0),
(8271, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.60.250', '000', 2, 0),
(8272, '2018-08-03', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.79.163.22', '000', 2, 0),
(8273, '2018-08-03', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.22', '000', 2, 0),
(8274, '2018-08-03', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.11', '000', 2, 0),
(8275, '2018-08-03', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.16', '000', 2, 0),
(8276, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '145.239.90.27', '000', 1, 0),
(8277, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.6', '000', 1, 0),
(8278, '2018-08-03', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '217.79.190.157', '000', 2, 0),
(8279, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.0.127.52', '000', 1, 0),
(8280, '2018-08-03', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '77.246.159.170', '000', 4, 0),
(8281, '2018-08-03', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '138.197.10.226', '000', 4, 0),
(8282, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.4', '000', 2, 0),
(8283, '2018-08-03', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '5.249.226.74', '000', 2, 0),
(8284, '2018-08-03', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '5.145.175.111', '000', 2, 0),
(8285, '2018-08-03', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '51.254.208.131', '000', 2, 0),
(8286, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.17.146.119', '000', 2, 0),
(8287, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(8288, '2018-08-03', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '82.223.111.186', '000', 4, 0),
(8289, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '95.128.43.164', '000', 2, 0),
(8290, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.45', '000', 2, 0),
(8291, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(8292, '2018-08-03', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '79.96.48.237', '000', 2, 0),
(8293, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '171.25.193.235', '000', 2, 0),
(8294, '2018-08-03', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.91.86.127', '000', 1, 0),
(8295, '2018-08-03', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '208.67.16.29', '000', 1, 0),
(8296, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.25', '000', 2, 0),
(8297, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.210.105.116', '000', 1, 0),
(8298, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.43.205', '000', 1, 0),
(8299, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '69.58.178.59', '000', 3, 0),
(8300, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.100.86.182', '000', 2, 0),
(8301, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.87.154.255', '000', 2, 0),
(8302, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.46', '000', 2, 0),
(8303, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.41.211.72', '000', 4, 0),
(8304, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '216.239.90.19', '000', 2, 0),
(8305, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.169.42.79', '000', 2, 0),
(8306, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.94.86', '000', 1, 0),
(8307, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.100.87.206', '000', 1, 0),
(8308, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.8', '000', 2, 0),
(8309, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(8310, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.13', '000', 1, 0),
(8311, '2018-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '89.234.157.254', '000', 1, 0),
(8312, '2018-08-04', 'https://www.marylandsecondopinion.com', 'Android Browser', 'Android', '4.0', '', '217.182.168.178', '000', 2, 0),
(8313, '2018-08-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.7', '000', 4, 0),
(8314, '2018-08-04', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '188.166.22.77', '000', 2, 0),
(8315, '2018-08-04', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.19.1', '', '151.106.53.185', '000', 14, 0),
(8316, '2018-08-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '145.239.91.37', '000', 2, 0),
(8317, '2018-08-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.34', '000', 1, 0),
(8318, '2018-08-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(8319, '2018-08-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.75', '000', 2, 0),
(8320, '2018-08-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '31.131.2.19', '000', 2, 0),
(8321, '2018-08-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.100.86.182', '000', 2, 0),
(8322, '2018-08-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '170.233.84.35', '000', 2, 0),
(8323, '2018-08-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '184.168.46.57', '000', 4, 0),
(8324, '2018-08-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '66.198.240.6', '000', 2, 0),
(8325, '2018-08-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(8326, '2018-08-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.175.135.101', '000', 2, 0),
(8327, '2018-08-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '64.91.242.5', '000', 4, 0),
(8328, '2018-08-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '50.63.12.201', '000', 2, 0),
(8329, '2018-08-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '173.249.57.253', '000', 2, 0),
(8330, '2018-08-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.13', '000', 2, 0),
(8331, '2018-08-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.141.37.236', '000', 1, 0),
(8332, '2018-08-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '77.246.159.170', '000', 2, 0),
(8333, '2018-08-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '79.96.127.249', '000', 2, 0),
(8334, '2018-08-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.43.205', '000', 2, 0),
(8335, '2018-08-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '68.171.213.154', '000', 2, 0),
(8336, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.1', '000', 2, 0),
(8337, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(8338, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.176.3.19', '000', 2, 0),
(8339, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(8340, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '18.18.248.17', '000', 2, 0),
(8341, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '80.82.70.116', '000', 1, 0),
(8342, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '151.80.126.210', '000', 2, 0),
(8343, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.0', '000', 2, 0),
(8344, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.200.123.2', '000', 2, 0),
(8345, '2018-08-05', 'http://marylandsecondopinion.com/?bataboom', 'MSIE', 'Windows', '6.0', '', '182.253.223.43', '000', 2, 0),
(8346, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.183.221.155', '000', 1, 0),
(8347, '2018-08-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '93.125.99.36', '000', 2, 0),
(8348, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '66.147.244.213', '000', 2, 0),
(8349, '2018-08-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '85.233.160.31', '000', 2, 0),
(8350, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '54.190.28.212', '000', 2, 0),
(8351, '2018-08-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '193.233.155.200', '000', 4, 0),
(8352, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '89.31.57.5', '000', 2, 0),
(8353, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '77.247.181.165', '000', 2, 0),
(8354, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.118.115.176', '000', 2, 0),
(8355, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(8356, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(8357, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '94.230.208.148', '000', 2, 0),
(8358, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '173.249.57.253', '000', 1, 0),
(8359, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.126.252.11', '000', 1, 0),
(8360, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.83.215.29', '000', 2, 0),
(8361, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.249.223.40', '000', 2, 0),
(8362, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.233.197.114', '000', 1, 0),
(8363, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.249.223.63', '000', 2, 0),
(8364, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.154.118.24', '000', 1, 0),
(8365, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '171.25.193.25', '000', 1, 0),
(8366, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '213.61.215.54', '000', 2, 0),
(8367, '2018-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '91.216.107.112', '000', 2, 0),
(8368, '2018-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.10.104.240', '000', 2, 0),
(8369, '2018-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 8, 0),
(8370, '2018-08-06', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(8371, '2018-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '104.244.74.78', '000', 2, 0),
(8372, '2018-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.17.70', '000', 2, 0),
(8373, '2018-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.101', '', '107.21.198.249', '000', 2, 0),
(8374, '2018-08-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.196.114.137', '000', 4, 0),
(8375, '2018-08-06', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '195.200.224.74', '000', 2, 0),
(8376, '2018-08-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.237.94.225', '000', 4, 0),
(8377, '2018-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '144.217.60.211', '000', 2, 0),
(8378, '2018-08-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.0.1', '', '192.145.239.35', '000', 54, 0),
(8379, '2018-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(8380, '2018-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.118.122.50', '000', 2, 0),
(8381, '2018-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.17.171.176', '000', 2, 0),
(8382, '2018-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.6', '000', 2, 0),
(8383, '2018-08-06', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '14.189.245.17', '000', 1, 0),
(8384, '2018-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.115.95.201', '000', 1, 0),
(8385, '2018-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '50.63.196.169', '000', 4, 0),
(8386, '2018-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '198.167.223.38', '000', 2, 0),
(8387, '2018-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.104.120.2', '000', 1, 0),
(8388, '2018-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.118.116.12', '000', 1, 0),
(8389, '2018-08-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '88.80.21.112', '000', 4, 0),
(8390, '2018-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.162', '000', 2, 0),
(8391, '2018-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.218.63.77', '000', 2, 0),
(8392, '2018-08-06', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '193.70.2.138', '000', 2, 0),
(8393, '2018-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.175.129.91', '000', 1, 0),
(8394, '2018-08-06', 'marylandsecondopinion.com/groups/', 'Firefox', 'Windows', '34.0', '', '81.171.18.36', '000', 1, 0),
(8395, '2018-08-06', 'http://www.marylandsecondopinion.com/groups/', 'Firefox', 'Windows', '52.0', '', '81.171.18.36', '000', 1, 0),
(8396, '2018-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.166.147', '000', 2, 0),
(8397, '2018-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '26.0.1410.63', '', '104.168.7.55', '000', 2, 0),
(8398, '2018-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.180.18', '000', 2, 0),
(8399, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '52.165.150.117', '000', 1, 0),
(8400, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '163.172.171.163', '000', 1, 0),
(8401, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '185.46.121.2', '000', 2, 0),
(8402, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '213.32.113.2', '000', 2, 0),
(8403, '2018-08-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '195.238.74.102', '000', 2, 0),
(8404, '2018-08-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '95.174.15.228', '000', 2, 0),
(8405, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(8406, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 5, 0),
(8407, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(8408, '2018-08-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '148.251.44.106', '000', 2, 0),
(8409, '2018-08-07', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '5.196.133.205', '000', 2, 0),
(8410, '2018-08-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '184.168.200.161', '000', 8, 0),
(8411, '2018-08-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '188.128.162.47', '000', 4, 0),
(8412, '2018-08-07', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '217.168.155.84', '000', 2, 0),
(8413, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.15', '000', 1, 0),
(8414, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.115.95.201', '000', 2, 0),
(8415, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.165', '000', 2, 0),
(8416, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.46', '000', 1, 0),
(8417, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.206', '000', 1, 0),
(8418, '2018-08-07', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '37.58.150.203', '000', 2, 0),
(8419, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.4', '000', 2, 0),
(8420, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.119.28.57', '000', 2, 0),
(8421, '2018-08-07', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '166.62.90.110', '000', 2, 0),
(8422, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(8423, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '142.4.12.81', '000', 2, 0),
(8424, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.65.25', '000', 2, 0),
(8425, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.8', '000', 2, 0),
(8426, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.58.100.98', '000', 2, 0),
(8427, '2018-08-07', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '58.0.3029.110', '', '163.172.4.153', '000', 1, 0),
(8428, '2018-08-07', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '56.0.2924.87', '', '163.172.4.153', '000', 1, 0),
(8429, '2018-08-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '170.233.84.35', '000', 4, 0),
(8430, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '80.82.70.116', '000', 2, 0),
(8431, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.213.3.221', '000', 2, 0),
(8432, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.175.135.102', '000', 2, 0),
(8433, '2018-08-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '51.254.208.131', '000', 1, 0),
(8434, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.27', '000', 1, 0),
(8435, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.28', '000', 1, 0),
(8436, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.8', '000', 1, 0),
(8437, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '217.182.74.145', '000', 2, 0),
(8438, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '65.19.167.130', '000', 2, 0),
(8439, '2018-08-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '173.212.205.76', '000', 2, 0),
(8440, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.126.252.11', '000', 1, 0),
(8441, '2018-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '46.20.35.114', '000', 1, 0),
(8442, '2018-08-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '31.207.33.153', '000', 4, 0),
(8443, '2018-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.175.139.122', '000', 2, 0),
(8444, '2018-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '5.9.158.75', '000', 2, 0),
(8445, '2018-08-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '195.142.1.243', '000', 4, 0),
(8446, '2018-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.180.104', '000', 2, 0),
(8447, '2018-08-08', 'marylandsecondopinion.com/404.php', 'Chrome', 'Windows', '58.0.3029.110', '', '178.137.16.151', '000', 1, 0),
(8448, '2018-08-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.236.49.255', '000', 2, 0),
(8449, '2018-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '50.87.248.234', '000', 2, 0),
(8450, '2018-08-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '217.12.176.11', '000', 2, 0),
(8451, '2018-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.38.69.128', '000', 2, 0),
(8452, '2018-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '193.169.145.66', '000', 2, 0),
(8453, '2018-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.154.118.36', '000', 2, 0),
(8454, '2018-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '104.218.63.75', '000', 2, 0),
(8455, '2018-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(8456, '2018-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.216', '000', 2, 0),
(8457, '2018-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '91.219.239.114', '000', 2, 0),
(8458, '2018-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(8459, '2018-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '94.16.115.102', '000', 1, 0),
(8460, '2018-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '207.244.70.35', '000', 1, 0),
(8461, '2018-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.176.3.24', '000', 1, 0),
(8462, '2018-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '85.248.227.165', '000', 2, 0),
(8463, '2018-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '141.255.162.35', '000', 1, 0),
(8464, '2018-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.53.90.26', '000', 2, 0),
(8465, '2018-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '184.168.193.137', '000', 2, 0),
(8466, '2018-08-08', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0', '', '184.168.193.137', '000', 2, 0),
(8467, '2018-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.175.135.99', '000', 1, 0),
(8468, '2018-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '67.20.76.117', '000', 2, 0),
(8469, '2018-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '151.106.16.246', '000', 1, 0),
(8470, '2018-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '80.67.172.162', '000', 1, 0),
(8471, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.0', '000', 1, 0),
(8472, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.223.123.98', '000', 1, 0),
(8473, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '193.90.12.115', '000', 1, 0),
(8474, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '216.218.134.12', '000', 2, 0),
(8475, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.175.139.122', '000', 2, 0),
(8476, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '5.1', '', '164.132.51.91', '000', 3, 0),
(8477, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '5.1', '', '216.218.222.14', '000', 1, 0),
(8478, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '5.1', '', '54.39.119.67', '000', 4, 0),
(8479, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '5.1', '', '85.93.218.204', '000', 1, 0),
(8480, '2018-08-09', 'http://marylandsecondopinion.com/', 'Opera Next', 'Windows', '40.6.1842.7014', '', '212.83.165.19', '000', 2, 0),
(8481, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.4', '000', 4, 0),
(8482, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2228.0', '', '204.48.17.189', '000', 2, 0),
(8483, '2018-08-09', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '36.75.33.251', '000', 1, 0),
(8484, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.129.166', '000', 2, 0),
(8485, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '67.227.96.61', '000', 2, 0),
(8486, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.171.155', '000', 2, 0),
(8487, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(8488, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.12', '000', 1, 0),
(8489, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '91.219.237.244', '000', 2, 0),
(8490, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(8491, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '216.239.90.19', '000', 2, 0),
(8492, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.200.123.17', '000', 2, 0),
(8493, '2018-08-09', 'https://google.com', 'Firefox', 'Windows', '29.0', '', '18.188.209.98', '000', 3, 0),
(8494, '2018-08-09', 'https://google.com', 'Firefox', 'Windows', '33.0', '', '18.188.209.98', '000', 2, 0),
(8495, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '116.127.123.54', '000', 2, 0),
(8496, '2018-08-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '103.90.220.116', '000', 4, 0),
(8497, '2018-08-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '23.226.70.130', '000', 4, 0),
(8498, '2018-08-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '103.104.196.114', '000', 2, 0),
(8499, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.226.44', '000', 2, 0),
(8500, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(8501, '2018-08-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '95.173.171.176', '000', 2, 0),
(8502, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '162.247.74.74', '000', 2, 0),
(8503, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.83.215.28', '000', 2, 0),
(8504, '2018-08-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '163.43.80.108', '000', 2, 0),
(8505, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '142.93.17.76', '000', 1, 0),
(8506, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '95.130.9.210', '000', 2, 0),
(8507, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(8508, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.34', '000', 2, 0),
(8509, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.233.197.114', '000', 1, 0),
(8510, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '95.130.9.210', '000', 2, 0),
(8511, '2018-08-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.208.99.2', '000', 6, 0),
(8512, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.220.36.240', '000', 2, 0),
(8513, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.25', '000', 2, 0),
(8514, '2018-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.45', '000', 2, 0),
(8515, '2018-08-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '104.207.140.197', '000', 2, 0),
(8516, '2018-08-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '65.19.167.132', '000', 2, 0),
(8517, '2018-08-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.32.147.150', '000', 4, 0),
(8518, '2018-08-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '167.114.117.176', '000', 11, 0),
(8519, '2018-08-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '167.114.117.176', '000', 1, 0),
(8520, '2018-08-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.233.98', '000', 2, 0),
(8521, '2018-08-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '213.184.28.27', '000', 2, 0),
(8522, '2018-08-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.10.99.200', '000', 2, 0),
(8523, '2018-08-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.45', '000', 2, 0),
(8524, '2018-08-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.176.3.20', '000', 2, 0),
(8525, '2018-08-10', 'http://search.aol.com/aol/search?q=marylandsecondopinion.com&v_t=keyword_rollover&s_cs=-4851822306737969872&s_it=botm_grelsearch', 'Chrome', 'Windows', '35.0.1916.153', '', '185.4.65.44', '000', 2, 0),
(8526, '2018-08-10', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '37.187.77.211', '000', 2, 0),
(8527, '2018-08-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.25', '000', 2, 0),
(8528, '2018-08-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(8529, '2018-08-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '89.111.178.201', '000', 4, 0),
(8530, '2018-08-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.166.147', '000', 2, 0),
(8531, '2018-08-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(8532, '2018-08-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '54.39.119.68', '000', 2, 0),
(8533, '2018-08-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.94.86', '000', 1, 0),
(8534, '2018-08-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.100.253', '000', 1, 0),
(8535, '2018-08-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.53.83', '000', 2, 0),
(8536, '2018-08-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.249.223.76', '000', 2, 0),
(8537, '2018-08-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.64.104.18', '000', 2, 0),
(8538, '2018-08-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '66.222.153.25', '000', 2, 0),
(8539, '2018-08-11', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '195.154.118.36', '000', 1, 0),
(8540, '2018-08-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '159.65.31.221', '000', 2, 0),
(8541, '2018-08-11', 'marylandsecondopinion.com/wp-content/themes/twentyfifteen/404.php', 'Chrome', 'Macintosh', '48.0.2564.109', '', '178.137.16.151', '000', 1, 0),
(8542, '2018-08-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(8543, '2018-08-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.237.99.15', '000', 4, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(8544, '2018-08-11', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '198.38.82.78', '000', 2, 0),
(8545, '2018-08-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '64.246.165.180', '000', 3, 0),
(8546, '2018-08-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.102.148.67', '000', 2, 0),
(8547, '2018-08-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(8548, '2018-08-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(8549, '2018-08-11', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '203.146.11.116', '000', 2, 0),
(8550, '2018-08-11', 'http://marylandsecondopinion.com/', 'Chrome', 'Macintosh', '57.0.2987.133', '', '163.172.4.153', '000', 1, 0),
(8551, '2018-08-11', 'https://www.marylandsecondopinion.com/', 'Safari', 'Macintosh', '10.0.3', '', '163.172.4.153', '000', 1, 0),
(8552, '2018-08-11', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.70.182.29', '000', 4, 0),
(8553, '2018-08-11', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.42', '000', 2, 0),
(8554, '2018-08-11', 'marylandsecondopinion.com/forums/', 'Firefox', 'Windows', '33.1', '', '81.171.18.36', '000', 1, 0),
(8555, '2018-08-11', 'http://www.marylandsecondopinion.com/forums/', 'Firefox', 'Windows', '43.1', '', '81.171.18.36', '000', 1, 0),
(8556, '2018-08-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '64.91.242.5', '000', 2, 0),
(8557, '2018-08-12', 'https://www.marylandsecondopinion.com', 'InetURL', 'Unknown', 'Unknown', '', '135.23.221.142', '000', 2, 0),
(8558, '2018-08-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '4.0b8', '', '135.23.221.142', '000', 1, 0),
(8559, '2018-08-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.239.245', '000', 2, 0),
(8560, '2018-08-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '84.53.225.118', '000', 1, 0),
(8561, '2018-08-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '95.174.15.228', '000', 2, 0),
(8562, '2018-08-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '93.125.99.17', '000', 2, 0),
(8563, '2018-08-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.31.208.193', '000', 2, 0),
(8564, '2018-08-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.6', '000', 2, 0),
(8565, '2018-08-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '201.163.239.132', '000', 2, 0),
(8566, '2018-08-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.36', '000', 2, 0),
(8567, '2018-08-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.44', '000', 2, 0),
(8568, '2018-08-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '192.99.44.141', '000', 11, 0),
(8569, '2018-08-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '192.99.44.141', '000', 1, 0),
(8570, '2018-08-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.41.211.72', '000', 4, 0),
(8571, '2018-08-12', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '51.15.86.162', '000', 1, 0),
(8572, '2018-08-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '205.186.176.12', '000', 2, 0),
(8573, '2018-08-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.24', '000', 2, 0),
(8574, '2018-08-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.200.123.17', '000', 2, 0),
(8575, '2018-08-12', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '204.44.65.210', '000', 1, 0),
(8576, '2018-08-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 2, 0),
(8577, '2018-08-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '5.145.175.111', '000', 2, 0),
(8578, '2018-08-12', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '38.100.21.65', '000', 1, 0),
(8579, '2018-08-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '130.226.169.137', '000', 2, 0),
(8580, '2018-08-13', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '42.118.214.89', '000', 1, 0),
(8581, '2018-08-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '209.141.48.8', '000', 2, 0),
(8582, '2018-08-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '159.65.18.40', '000', 2, 0),
(8583, '2018-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 2, 0),
(8584, '2018-08-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '157.7.106.170', '000', 4, 0),
(8585, '2018-08-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '93.125.99.75', '000', 2, 0),
(8586, '2018-08-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '162.223.14.186', '000', 2, 0),
(8587, '2018-08-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '184.168.193.188', '000', 4, 0),
(8588, '2018-08-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(8589, '2018-08-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.81.222', '000', 2, 0),
(8590, '2018-08-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.200.123.12', '000', 1, 0),
(8591, '2018-08-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.176.3.20', '000', 2, 0),
(8592, '2018-08-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.200.123.4', '000', 2, 0),
(8593, '2018-08-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(8594, '2018-08-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '171.25.193.20', '000', 2, 0),
(8595, '2018-08-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '88.208.252.217', '000', 2, 0),
(8596, '2018-08-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(8597, '2018-08-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.28', '000', 1, 0),
(8598, '2018-08-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.125.33.114', '000', 1, 0),
(8599, '2018-08-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.129.62.62', '000', 2, 0),
(8600, '2018-08-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '77.247.181.162', '000', 2, 0),
(8601, '2018-08-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.62.57.215', '000', 2, 0),
(8602, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.72.211', '000', 1, 0),
(8603, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.115.86.9', '000', 1, 0),
(8604, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.175.135.101', '000', 2, 0),
(8605, '2018-08-14', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '195.245.113.127', '000', 2, 0),
(8606, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.73.126', '000', 2, 0),
(8607, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.200.123.12', '000', 2, 0),
(8608, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '87.118.116.12', '000', 2, 0),
(8609, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.115', '000', 2, 0),
(8610, '2018-08-14', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '125.161.139.114', '000', 1, 0),
(8611, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.175.139.122', '000', 2, 0),
(8612, '2018-08-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '88.208.252.217', '000', 2, 0),
(8613, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.20', '000', 2, 0),
(8614, '2018-08-14', 'http://www.marylandsecondopinion.com/wp-content/uploader.php', 'Chrome', 'Windows', '42.0.2311.152', '', '163.172.255.166', '000', 1, 0),
(8615, '2018-08-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '41.78.27.215', '000', 4, 0),
(8616, '2018-08-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '95.174.15.228', '000', 2, 0),
(8617, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.9', '000', 2, 0),
(8618, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '62.0', '', '39.46.65.130', '000', 1, 0),
(8619, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(8620, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.26', '000', 2, 0),
(8621, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '217.182.168.178', '000', 2, 0),
(8622, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(8623, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(8624, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.20', '000', 1, 0),
(8625, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '46.183.221.155', '000', 1, 0),
(8626, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.162', '000', 2, 0),
(8627, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '209.141.45.212', '000', 1, 0),
(8628, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.17.146.119', '000', 1, 0),
(8629, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '84.19.181.25', '000', 1, 0),
(8630, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.12', '000', 1, 0),
(8631, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.129.166', '000', 2, 0),
(8632, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.115.95.201', '000', 1, 0),
(8633, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.26', '000', 2, 0),
(8634, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '78.109.23.1', '000', 1, 0),
(8635, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '35.0.127.52', '000', 1, 0),
(8636, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.38.110.161', '000', 1, 0),
(8637, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.33', '000', 2, 0),
(8638, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '191.96.249.110', '000', 2, 0),
(8639, '2018-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '163.172.132.199', '000', 2, 0),
(8640, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.86.162', '000', 2, 0),
(8641, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.62.57.229', '000', 2, 0),
(8642, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.117.215.9', '000', 1, 0),
(8643, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.27', '000', 2, 0),
(8644, '2018-08-15', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '93.89.235.77', '000', 4, 0),
(8645, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.228.45.176', '000', 2, 0),
(8646, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '46.0', '', '86.110.116.119', '000', 2, 0),
(8647, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.226.214', '000', 2, 0),
(8648, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '195.22.127.231', '000', 48, 0),
(8649, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.33', '000', 1, 0),
(8650, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.115.95.207', '000', 1, 0),
(8651, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0', '', '50.63.196.99', '000', 2, 0),
(8652, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '50.63.196.99', '000', 2, 0),
(8653, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(8654, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '193.201.225.45', '000', 2, 0),
(8655, '2018-08-15', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '37.187.143.138', '000', 2, 0),
(8656, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.230.208.148', '000', 1, 0),
(8657, '2018-08-15', 'http://marylandsecondopinion.com/', 'Edge', 'Macintosh', '38.62290', '', '212.129.9.25', '000', 2, 0),
(8658, '2018-08-15', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '167.99.212.214', '000', 2, 0),
(8659, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(8660, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.154.118.24', '000', 2, 0),
(8661, '2018-08-15', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '182.74.173.78', '000', 1, 0),
(8662, '2018-08-15', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '33.0', '', '107.170.96.6', '000', 1, 0),
(8663, '2018-08-15', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '205.186.176.19', '000', 4, 0),
(8664, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(8665, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '52.11.99.15', '000', 2, 0),
(8666, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '52.11.99.15', '000', 2, 0),
(8667, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '141.255.162.36', '000', 2, 0),
(8668, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '5.9.158.75', '000', 2, 0),
(8669, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(8670, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '54.39.119.68', '000', 2, 0),
(8671, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.100.87.207', '000', 2, 0),
(8672, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.10.99.200', '000', 4, 0),
(8673, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '80.67.172.162', '000', 1, 0),
(8674, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.46', '000', 1, 0),
(8675, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.22', '000', 2, 0),
(8676, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.6', '000', 1, 0),
(8677, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.249.223.45', '000', 1, 0),
(8678, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.166.149', '000', 1, 0),
(8679, '2018-08-15', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '104.244.78.207', '000', 2, 0),
(8680, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.34', '000', 2, 0),
(8681, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.218.245.25', '000', 1, 0),
(8682, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '217.170.197.83', '000', 1, 0),
(8683, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.12', '000', 1, 0),
(8684, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '171.25.193.25', '000', 2, 0),
(8685, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.174.196', '000', 1, 0),
(8686, '2018-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '54.39.119.69', '000', 1, 0),
(8687, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '87.118.122.254', '000', 1, 0),
(8688, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.25', '000', 1, 0),
(8689, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '193.171.202.150', '000', 2, 0),
(8690, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '65.19.167.132', '000', 2, 0),
(8691, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '178.171.22.110', '000', 2, 0),
(8692, '2018-08-16', 'http://marylandsecondopinion.com/', 'Firefox', 'Linux', '52.0', '', '163.172.4.153', '000', 1, 0),
(8693, '2018-08-16', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Linux', '56.0.2924.87', '', '163.172.4.153', '000', 1, 0),
(8694, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.228.166', '000', 2, 0),
(8695, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.99', '000', 2, 0),
(8696, '2018-08-16', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.189.123.230', '000', 2, 0),
(8697, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.141.39.8', '000', 2, 0),
(8698, '2018-08-16', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '162.144.192.110', '000', 2, 0),
(8699, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.165', '000', 2, 0),
(8700, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.237.162.54', '000', 4, 0),
(8701, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.25', '000', 2, 0),
(8702, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.38.110.162', '000', 1, 0),
(8703, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.174.200', '000', 1, 0),
(8704, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.202', '000', 2, 0),
(8705, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(8706, '2018-08-16', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '166.62.90.29', '000', 2, 0),
(8707, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '137.74.169.241', '000', 2, 0),
(8708, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.195.250.77', '000', 4, 0),
(8709, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(8710, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '52.11.99.15', '000', 2, 0),
(8711, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '52.11.99.15', '000', 3, 0),
(8712, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '34.226.85.69', '000', 1, 0),
(8713, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '209.141.45.212', '000', 2, 0),
(8714, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.17', '000', 2, 0),
(8715, '2018-08-16', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '85.119.156.225', '000', 2, 0),
(8716, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.176.3.19', '000', 1, 0),
(8717, '2018-08-16', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '37.187.132.5', '000', 2, 0),
(8718, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.74', '000', 2, 0),
(8719, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '26.0.1410.63', '', '104.168.7.55', '000', 2, 0),
(8720, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '144.217.161.119', '000', 1, 0),
(8721, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.86.162', '000', 2, 0),
(8722, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.210.116.201', '000', 2, 0),
(8723, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '163.172.132.199', '000', 1, 0),
(8724, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.100.86.182', '000', 1, 0),
(8725, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '145.239.90.27', '000', 2, 0),
(8726, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.176.3.24', '000', 2, 0),
(8727, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.3.169.210', '000', 1, 0),
(8728, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.59.112.7', '000', 1, 0),
(8729, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.87.154.255', '000', 1, 0),
(8730, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '216.218.134.12', '000', 1, 0),
(8731, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '95.216.141.155', '000', 2, 0),
(8732, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.204', '000', 1, 0),
(8733, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.43.205', '000', 1, 0),
(8734, '2018-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.24', '000', 2, 0),
(8735, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '54.36.189.105', '000', 2, 0),
(8736, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '77.247.181.162', '000', 2, 0),
(8737, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '78.109.23.1', '000', 2, 0),
(8738, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.129.166', '000', 2, 0),
(8739, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '85.93.218.204', '000', 1, 0),
(8740, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.100.86.128', '000', 1, 0),
(8741, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '89.234.157.254', '000', 1, 0),
(8742, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.10', '000', 2, 0),
(8743, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '27.0.1453.93', '', '139.59.73.112', '000', 4, 0),
(8744, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2225.0', '', '139.59.73.112', '000', 1, 0),
(8745, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '32.0.1664.3', '', '139.59.73.112', '000', 2, 0),
(8746, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.210.71.205', '000', 1, 0),
(8747, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.94.86', '000', 1, 0),
(8748, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '194.68.44.88', '000', 1, 0),
(8749, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.162', '000', 1, 0),
(8750, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.118.116.12', '000', 2, 0),
(8751, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.127.156', '000', 2, 0),
(8752, '2018-08-17', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '88.208.252.217', '000', 2, 0),
(8753, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.160.102.170', '000', 1, 0),
(8754, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.81.222', '000', 1, 0),
(8755, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '178.137.88.27', '000', 3, 0),
(8756, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '92.63.103.241', '000', 2, 0),
(8757, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(8758, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(8759, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.38.110.160', '000', 1, 0),
(8760, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.165.230.5', '000', 1, 0),
(8761, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.41.211.72', '000', 4, 0),
(8762, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '141.255.162.38', '000', 1, 0),
(8763, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(8764, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.216', '000', 2, 0),
(8765, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.15', '000', 1, 0),
(8766, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.200.123.17', '000', 1, 0),
(8767, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(8768, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.87.154.255', '000', 1, 0),
(8769, '2018-08-17', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '93.125.99.36', '000', 8, 0),
(8770, '2018-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.174.198', '000', 1, 0),
(8771, '2018-08-17', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '93.89.235.77', '000', 4, 0),
(8772, '2018-08-18', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '93.188.2.5', '000', 6, 0),
(8773, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.15.79', '000', 2, 0),
(8774, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '80.82.215.17', '000', 1, 0),
(8775, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.22', '000', 1, 0),
(8776, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.210.116.201', '000', 2, 0),
(8777, '2018-08-18', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '93.125.99.17', '000', 2, 0),
(8778, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '198.98.48.93', '000', 2, 0),
(8779, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.211.151', '000', 2, 0),
(8780, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.19', '000', 2, 0),
(8781, '2018-08-18', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '50.63.12.201', '000', 4, 0),
(8782, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '192.3.105.198', '000', 4, 0),
(8783, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.32.147.150', '000', 2, 0),
(8784, '2018-08-18', 'http://marylandsecondopinion.com/wp-content/plugins/ultimate-member/readme.txt', 'MSIE', 'Windows', '6.0', '', '102.184.103.186', '000', 2, 0),
(8785, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 2, 0),
(8786, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.25', '000', 2, 0),
(8787, '2018-08-18', 'https://www.cjb.net/', 'Chrome', 'Android', '41.0.2272.96', '', '192.42.116.24', '000', 1, 0),
(8788, '2018-08-18', 'https://www.cjb.net/', 'Chrome', 'Android', '41.0.2272.96', '', '37.187.129.166', '000', 1, 0),
(8789, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '188.243.40.83', '000', 2, 0),
(8790, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '162.247.74.27', '000', 2, 0),
(8791, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.25', '000', 2, 0),
(8792, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.8', '000', 2, 0),
(8793, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(8794, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.41', '000', 1, 0),
(8795, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '198.98.48.93', '000', 2, 0),
(8796, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(8797, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '64.27.17.140', '000', 2, 0),
(8798, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.202', '000', 1, 0),
(8799, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '77.247.181.162', '000', 1, 0),
(8800, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '54.39.119.73', '000', 1, 0),
(8801, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '194.99.106.149', '000', 2, 0),
(8802, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.44', '000', 1, 0),
(8803, '2018-08-18', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '85.233.160.31', '000', 2, 0),
(8804, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '46.165.254.166', '000', 2, 0),
(8805, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.201', '000', 1, 0),
(8806, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '142.44.154.169', '000', 1, 0),
(8807, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.126.252.11', '000', 2, 0),
(8808, '2018-08-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '204.44.65.210', '000', 1, 0),
(8809, '2018-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.26', '000', 2, 0),
(8810, '2018-08-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '23.129.64.105', '000', 2, 0),
(8811, '2018-08-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.99.247.1', '000', 1, 0),
(8812, '2018-08-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '188.214.104.146', '000', 1, 0),
(8813, '2018-08-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '176.58.108.121', '000', 2, 0),
(8814, '2018-08-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.20', '000', 2, 0),
(8815, '2018-08-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '29.0.1547.2', '', '117.78.47.166', '000', 4, 0),
(8816, '2018-08-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '89.31.57.5', '000', 2, 0),
(8817, '2018-08-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.17.146.119', '000', 2, 0),
(8818, '2018-08-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.37.211.217', '000', 4, 0),
(8819, '2018-08-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.200.123.2', '000', 1, 0),
(8820, '2018-08-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.63.43', '000', 1, 0),
(8821, '2018-08-19', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '85.233.160.31', '000', 2, 0),
(8822, '2018-08-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.83.215.28', '000', 2, 0),
(8823, '2018-08-19', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '192.200.122.226', '000', 2, 0),
(8824, '2018-08-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.210.129.246', '000', 2, 0),
(8825, '2018-08-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '85.199.141.237', '000', 2, 0),
(8826, '2018-08-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '94.16.123.176', '000', 2, 0),
(8827, '2018-08-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '141.255.162.38', '000', 2, 0),
(8828, '2018-08-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '170.130.179.121', '000', 4, 0),
(8829, '2018-08-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '77.247.181.162', '000', 2, 0),
(8830, '2018-08-19', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '44.0', '', '185.104.184.123', '000', 2, 0),
(8831, '2018-08-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '46.165.230.5', '000', 2, 0),
(8832, '2018-08-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.17', '000', 2, 0),
(8833, '2018-08-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.89.55', '000', 2, 0),
(8834, '2018-08-20', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '111.93.164.29', '000', 2, 0),
(8835, '2018-08-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.10.104.240', '000', 2, 0),
(8836, '2018-08-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '46.182.106.190', '000', 2, 0),
(8837, '2018-08-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(8838, '2018-08-20', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '53.0', '', '163.172.4.153', '000', 2, 0),
(8839, '2018-08-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(8840, '2018-08-20', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '62.0.3202.94', '', '104.129.18.179', '000', 2, 0),
(8841, '2018-08-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(8842, '2018-08-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.32', '000', 2, 0),
(8843, '2018-08-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.45', '000', 2, 0),
(8844, '2018-08-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '94.16.115.102', '000', 2, 0),
(8845, '2018-08-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.38.110.162', '000', 1, 0),
(8846, '2018-08-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '5.101.40.89', '000', 1, 0),
(8847, '2018-08-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '62.0', '', '39.46.160.26', '000', 1, 0),
(8848, '2018-08-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.100.87.206', '000', 2, 0),
(8849, '2018-08-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '154.16.3.119', '000', 1, 0),
(8850, '2018-08-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.20.55.18', '000', 1, 0),
(8851, '2018-08-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.129.62.62', '000', 2, 0),
(8852, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '216.218.222.14', '000', 3, 0),
(8853, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.129.166', '000', 4, 0),
(8854, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '162.247.74.200', '000', 2, 0),
(8855, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.38.69.128', '000', 1, 0),
(8856, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '217.182.78.177', '000', 1, 0),
(8857, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.21', '000', 1, 0),
(8858, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.3', '000', 1, 0),
(8859, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.32.147.150', '000', 2, 0),
(8860, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.107.94.233', '000', 1, 0),
(8861, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.115.95.202', '000', 2, 0),
(8862, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '217.182.74.145', '000', 2, 0),
(8863, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.174.93.133', '000', 2, 0),
(8864, '2018-08-21', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '40.1', '', '104.129.18.179', '000', 2, 0),
(8865, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '79.137.68.85', '000', 2, 0),
(8866, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(8867, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '159.65.28.205', '000', 2, 0),
(8868, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.227.68.78', '000', 2, 0),
(8869, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.53.83', '000', 1, 0),
(8870, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.100.254', '000', 2, 0),
(8871, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.165.168.229', '000', 1, 0),
(8872, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.166.146', '000', 1, 0),
(8873, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.7', '000', 2, 0),
(8874, '2018-08-21', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '51.0', '', '104.129.18.181', '000', 2, 0),
(8875, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '77.247.181.162', '000', 2, 0),
(8876, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '54.37.16.241', '000', 2, 0),
(8877, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.233.253', '000', 2, 0),
(8878, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(8879, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(8880, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.82.173', '000', 4, 0),
(8881, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.249.223.42', '000', 2, 0),
(8882, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.46', '000', 1, 0),
(8883, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '162.247.74.202', '000', 2, 0),
(8884, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.4', '000', 2, 0),
(8885, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.45', '000', 1, 0),
(8886, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.10.104.240', '000', 2, 0),
(8887, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.10.99.200', '000', 2, 0),
(8888, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.63.43', '000', 2, 0),
(8889, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '5.2.65.16', '000', 2, 0),
(8890, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.13', '000', 2, 0),
(8891, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '85.248.227.164', '000', 1, 0),
(8892, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.80.14', '000', 2, 0),
(8893, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '54.0', '', '185.58.206.80', '000', 1, 0),
(8894, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '89.31.57.5', '000', 2, 0),
(8895, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.154.118.36', '000', 1, 0),
(8896, '2018-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.25', '000', 1, 0),
(8897, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.10.99.200', '000', 1, 0),
(8898, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.15.79', '000', 1, 0),
(8899, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '209.141.36.132', '000', 1, 0),
(8900, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.33', '000', 1, 0),
(8901, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.83.215.29', '000', 2, 0),
(8902, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '193.169.145.66', '000', 2, 0),
(8903, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.210.105.116', '000', 2, 0),
(8904, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.137.175', '000', 2, 0),
(8905, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(8906, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.227.68.78', '000', 2, 0),
(8907, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '207.180.194.30', '000', 1, 0),
(8908, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.83.215.28', '000', 4, 0),
(8909, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.69.27.211', '000', 11, 0),
(8910, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '158.69.27.211', '000', 1, 0),
(8911, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '216.239.90.19', '000', 2, 0),
(8912, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.74.208', '000', 2, 0),
(8913, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.86.162', '000', 1, 0),
(8914, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '95.130.9.90', '000', 1, 0),
(8915, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.37.211.217', '000', 4, 0),
(8916, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.169.42.21', '000', 2, 0),
(8917, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.209.128', '000', 2, 0),
(8918, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.126.252.12', '000', 2, 0),
(8919, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '28.0', '', '136.144.45.102', '000', 2, 0),
(8920, '2018-08-22', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '104.222.45.18', '000', 4, 0),
(8921, '2018-08-22', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '23.27.152.92', '000', 2, 0),
(8922, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '77.247.181.163', '000', 1, 0),
(8923, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '138.68.29.214', '000', 2, 0),
(8924, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.237.23.151', '000', 1, 0),
(8925, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.210.129.246', '000', 2, 0),
(8926, '2018-08-22', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '81.182.60.130', '000', 2, 0),
(8927, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(8928, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '94.16.123.176', '000', 1, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(8929, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '85.93.91.98', '000', 1, 0),
(8930, '2018-08-22', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '109.86.72.27', '000', 3, 0),
(8931, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.25', '000', 1, 0),
(8932, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '163.172.157.143', '000', 2, 0),
(8933, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.88.249', '000', 2, 0),
(8934, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.160.102.165', '000', 2, 0),
(8935, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(8936, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.233.103.114', '000', 2, 0),
(8937, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.20', '000', 2, 0),
(8938, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.174.93.133', '000', 2, 0),
(8939, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.126.70.240', '000', 2, 0),
(8940, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.218.63.76', '000', 2, 0),
(8941, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '77.247.181.165', '000', 1, 0),
(8942, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '94.230.208.147', '000', 2, 0),
(8943, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.78.207', '000', 2, 0),
(8944, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '162.247.74.27', '000', 2, 0),
(8945, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '77.247.181.162', '000', 1, 0),
(8946, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '207.244.70.35', '000', 2, 0),
(8947, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.129.166', '000', 2, 0),
(8948, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.118.122.51', '000', 2, 0),
(8949, '2018-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '122.155.1.32', '000', 6, 0),
(8950, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.25', '000', 2, 0),
(8951, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '149.56.223.241', '000', 2, 0),
(8952, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '173.211.118.118', '000', 2, 0),
(8953, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '54.38.138.63', '000', 2, 0),
(8954, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '193.201.225.45', '000', 2, 0),
(8955, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.0', '000', 1, 0),
(8956, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '46.165.230.5', '000', 2, 0),
(8957, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.210.129.246', '000', 2, 0),
(8958, '2018-08-23', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'Macintosh', '603.3.8', '', '54.244.104.13', '000', 2, 0),
(8959, '2018-08-23', 'http://ya.ru/?q=http%3A%2F%2Fmarylandsecondopinion.com%2F%3Fauthor%3D1', 'MSIE', 'Windows', '9.0', '', '195.242.80.86', '000', 2, 0),
(8960, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '77.247.181.162', '000', 2, 0),
(8961, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.32', '000', 2, 0),
(8962, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '81.177.165.101', '000', 2, 0),
(8963, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '109.69.67.17', '000', 2, 0),
(8964, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.6', '000', 2, 0),
(8965, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '139.59.177.107', '000', 2, 0),
(8966, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '89.31.57.5', '000', 1, 0),
(8967, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '193.169.145.194', '000', 1, 0),
(8968, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.126.252.12', '000', 2, 0),
(8969, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.28', '000', 2, 0),
(8970, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.20', '000', 1, 0),
(8971, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.5', '000', 2, 0),
(8972, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '198.50.200.135', '000', 1, 0),
(8973, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.10.99.200', '000', 1, 0),
(8974, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '193.171.202.150', '000', 2, 0),
(8975, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '54.36.189.105', '000', 2, 0),
(8976, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.7', '000', 2, 0),
(8977, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '71.19.144.106', '000', 2, 0),
(8978, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '35.0.127.52', '000', 2, 0),
(8979, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '198.50.200.129', '000', 2, 0),
(8980, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.8', '000', 1, 0),
(8981, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '87.233.197.114', '000', 2, 0),
(8982, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.223.123.98', '000', 2, 0),
(8983, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '79.137.68.85', '000', 1, 0),
(8984, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.86.162', '000', 1, 0),
(8985, '2018-08-23', 'http://www.marylandsecondopinion.com/wp-content/plugins/robotcpa/f.php?l=cGhwOi8vZmlsdGVyL3Jlc291cmNlPS4vLi4vLi4vLi4vd3AtY29uZmlnLnBocA==', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.226', '000', 1, 0),
(8986, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.33', '000', 1, 0),
(8987, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '198.167.223.38', '000', 2, 0),
(8988, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '65.19.167.131', '000', 2, 0),
(8989, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.76.13', '000', 2, 0),
(8990, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '72.52.238.104', '000', 2, 0),
(8991, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '209.141.36.132', '000', 1, 0),
(8992, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '139.162.60.219', '000', 1, 0),
(8993, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '217.182.168.178', '000', 2, 0),
(8994, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.26', '000', 1, 0),
(8995, '2018-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.233.197.114', '000', 1, 0),
(8996, '2018-08-24', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.60.0', '', '89.234.157.254', '000', 1, 0),
(8997, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.12', '000', 2, 0),
(8998, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '141.255.162.36', '000', 3, 0),
(8999, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.38.110.160', '000', 2, 0),
(9000, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.123.224.108', '000', 2, 0),
(9001, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.4.134', '000', 2, 0),
(9002, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(9003, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.24', '000', 2, 0),
(9004, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '52.165.150.117', '000', 1, 0),
(9005, '2018-08-24', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '57.0', '', '185.104.184.119', '000', 2, 0),
(9006, '2018-08-24', 'http://marylandsecondopinion.com/wp-content/plugins/buddypress-media/readme.txt', 'MSIE', 'Windows', '6.0', '', '36.81.4.165', '000', 2, 0),
(9007, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '204.194.29.4', '000', 2, 0),
(9008, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '93.188.2.5', '000', 2, 0),
(9009, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.249.223.66', '000', 2, 0),
(9010, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.6', '000', 2, 0),
(9011, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '171.25.193.77', '000', 2, 0),
(9012, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '13.0.782.20', '', '95.181.179.64', '000', 3, 0),
(9013, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '10.0.648.204', '', '95.181.179.64', '000', 1, 0),
(9014, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '13.0.782.41', '', '95.181.179.64', '000', 1, 0),
(9015, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '13.0.782.220', '', '95.181.179.64', '000', 1, 0),
(9016, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '15.0.864.0', '', '95.181.179.64', '000', 1, 0),
(9017, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '11.0.672.2', '', '95.181.179.64', '000', 1, 0),
(9018, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Chrome OS', '16.0.912.75', '', '95.181.179.64', '000', 1, 0),
(9019, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Chrome OS', '12.0.742.105', '', '95.181.179.64', '000', 1, 0),
(9020, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '14.0.815.10913', '', '95.181.179.64', '000', 1, 0),
(9021, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '14.0.813.0', '', '95.181.179.64', '000', 1, 0),
(9022, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '13.0.782.41', '', '95.181.179.64', '000', 1, 0),
(9023, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '14.0.803.0', '', '95.181.179.64', '000', 1, 0),
(9024, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0.648.133', '', '95.181.179.64', '000', 1, 0),
(9025, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '13.0.782.41', '', '95.181.179.64', '000', 1, 0),
(9026, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '15.0.860.0', '', '95.181.179.64', '000', 1, 0),
(9027, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '14.0.824.0', '', '95.181.179.64', '000', 2, 0),
(9028, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '10.0.648.82', '', '95.181.179.64', '000', 1, 0),
(9029, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '17.0.963.66', '', '95.181.179.64', '000', 1, 0),
(9030, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '19.0.1047.0', '', '95.181.179.64', '000', 1, 0),
(9031, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '12.0.742.112', '', '95.181.179.64', '000', 1, 0),
(9032, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0.601.0', '', '95.181.179.64', '000', 1, 0),
(9033, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '10.0.626.0', '', '95.181.179.64', '000', 1, 0),
(9034, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '19.0.1055.1', '', '95.181.179.64', '000', 1, 0),
(9035, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '17.0.963.66', '', '95.181.179.64', '000', 1, 0),
(9036, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '10.0.648.127', '', '95.181.179.64', '000', 1, 0),
(9037, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '11.0.655.0', '', '95.181.179.64', '000', 1, 0),
(9038, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'FreeBSD', '17.0.963.65', '', '95.181.179.64', '000', 1, 0),
(9039, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0.649.0', '', '95.181.179.64', '000', 1, 0),
(9040, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.195.250.77', '000', 1, 0),
(9041, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.74.78', '000', 1, 0),
(9042, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.217', '000', 1, 0),
(9043, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.115.95.207', '000', 1, 0),
(9044, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(9045, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '207.244.70.35', '000', 4, 0),
(9046, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.119.28.57', '000', 2, 0),
(9047, '2018-08-24', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '52.0', '', '185.104.184.119', '000', 2, 0),
(9048, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '79.137.68.85', '000', 2, 0),
(9049, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '82.94.132.34', '000', 1, 0),
(9050, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.3', '000', 1, 0),
(9051, '2018-08-24', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(9052, '2018-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(9053, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.65.25', '000', 2, 0),
(9054, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.34', '000', 1, 0),
(9055, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.15', '000', 2, 0),
(9056, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '164.160.91.21', '000', 2, 0),
(9057, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.6', '000', 3, 0),
(9058, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 1, 0),
(9059, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(9060, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.6.90', '000', 2, 0),
(9061, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(9062, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '209.141.36.132', '000', 1, 0),
(9063, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.28', '000', 1, 0),
(9064, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.174.93.133', '000', 1, 0),
(9065, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.160.102.166', '000', 2, 0),
(9066, '2018-08-25', 'http://marylandsecondopinion.com/', 'Chrome', 'Macintosh', '58.0.3029.96', '', '163.172.4.153', '000', 1, 0),
(9067, '2018-08-25', 'https://www.marylandsecondopinion.com/', 'Edge', 'Windows', '15.15063', '', '163.172.4.153', '000', 1, 0),
(9068, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.25', '000', 2, 0),
(9069, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.166.149', '000', 2, 0),
(9070, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.24', '000', 2, 0),
(9071, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.126.252.11', '000', 2, 0),
(9072, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.200.123.6', '000', 1, 0),
(9073, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.26', '000', 1, 0),
(9074, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '69.167.184.212', '000', 12, 0),
(9075, '2018-08-25', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '188.166.116.151', '000', 2, 0),
(9076, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.0', '000', 1, 0),
(9077, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.13', '000', 2, 0),
(9078, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.195.250.77', '000', 1, 0),
(9079, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.1', '000', 2, 0),
(9080, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(9081, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.17.170.13', '000', 2, 0),
(9082, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.86.162', '000', 2, 0),
(9083, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '163.172.132.199', '000', 2, 0),
(9084, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '141.255.162.36', '000', 1, 0),
(9085, '2018-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '97.107.187.42', '000', 1, 0),
(9086, '2018-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.183.90', '000', 2, 0),
(9087, '2018-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '198.255.62.91', '000', 2, 0),
(9088, '2018-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.200.123.6', '000', 2, 0),
(9089, '2018-08-26', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '40.0', '', '185.104.184.119', '000', 2, 0),
(9090, '2018-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '142.4.30.56', '000', 2, 0),
(9091, '2018-08-26', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'Macintosh', '603.3.8', '', '54.218.92.223', '000', 2, 0),
(9092, '2018-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(9093, '2018-08-26', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '37.1.214.133', '000', 2, 0),
(9094, '2018-08-26', 'http://www.marylandsecondopinion.com/wp-content/plugins/ubh/up.php', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.226', '000', 1, 0),
(9095, '2018-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '95.128.43.164', '000', 1, 0),
(9096, '2018-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.37.97', '000', 1, 0),
(9097, '2018-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '198.54.114.58', '000', 2, 0),
(9098, '2018-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '217.170.197.83', '000', 1, 0),
(9099, '2018-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '78.109.23.1', '000', 2, 0),
(9100, '2018-08-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '163.172.122.226', '000', 2, 0),
(9101, '2018-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.30', '000', 2, 0),
(9102, '2018-08-26', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '37.0', '', '185.104.184.119', '000', 2, 0),
(9103, '2018-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '35.0.127.52', '000', 1, 0),
(9104, '2018-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.12', '000', 1, 0),
(9105, '2018-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.5', '000', 2, 0),
(9106, '2018-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '204.11.50.131', '000', 2, 0),
(9107, '2018-08-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '185.126.200.134', '000', 2, 0),
(9108, '2018-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '77.247.181.163', '000', 2, 0),
(9109, '2018-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.7', '000', 2, 0),
(9110, '2018-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.83.215.28', '000', 1, 0),
(9111, '2018-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.254.134.242', '000', 1, 0),
(9112, '2018-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.16', '000', 2, 0),
(9113, '2018-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.39.119.66', '000', 2, 0),
(9114, '2018-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.38.162.232', '000', 2, 0),
(9115, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '185.67.0.162', '000', 2, 0),
(9116, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '5.9.97.76', '000', 2, 0),
(9117, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(9118, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '159.65.18.54', '000', 2, 0),
(9119, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.166.149', '000', 2, 0),
(9120, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.92.193', '000', 4, 0),
(9121, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(9122, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '65.0.3325.162', '', '52.165.150.117', '000', 1, 0),
(9123, '2018-08-27', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '62.0.3202.94', '', '185.104.184.119', '000', 2, 0),
(9124, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '141.255.162.34', '000', 2, 0),
(9125, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(9126, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.38.113.64', '000', 2, 0),
(9127, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(9128, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '52.165.150.117', '000', 1, 0),
(9129, '2018-08-27', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '63.0.3239.84', '', '185.104.184.119', '000', 2, 0),
(9130, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '103.224.243.39', '000', 2, 0),
(9131, '2018-08-27', 'http://www.marylandsecondopinion.com/wp-content/plugins/linklove/linklove.php?s', 'Chrome', 'Windows', '42.0.2311.152', '', '163.172.255.166', '000', 1, 0),
(9132, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '31.171.155.131', '000', 1, 0),
(9133, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '217.182.52.248', '000', 1, 0),
(9134, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.249.223.73', '000', 1, 0),
(9135, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '217.147.169.49', '000', 2, 0),
(9136, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '145.239.91.37', '000', 1, 0),
(9137, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '158.69.201.47', '000', 1, 0),
(9138, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.170.194', '000', 1, 0),
(9139, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '66.70.217.179', '000', 1, 0),
(9140, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '103.108.220.2', '000', 2, 0),
(9141, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '212.21.66.6', '000', 2, 0),
(9142, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.10.104.240', '000', 1, 0),
(9143, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '142.44.232.114', '000', 2, 0),
(9144, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '85.166.129.127', '000', 2, 0),
(9145, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '163.172.122.226', '000', 1, 0),
(9146, '2018-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '151.80.4.242', '000', 2, 0),
(9147, '2018-08-27', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '54.37.134.13', '000', 3, 0),
(9148, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '46.182.106.190', '000', 2, 0),
(9149, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '94.130.218.6', '000', 2, 0),
(9150, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.176.3.20', '000', 2, 0),
(9151, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(9152, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.218.63.73', '000', 2, 0),
(9153, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.76.13', '000', 2, 0),
(9154, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '142.44.154.169', '000', 2, 0),
(9155, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.47.151', '000', 2, 0),
(9156, '2018-08-28', 'http://marylandsecondopinion.com/yt.php', 'MSIE', 'Windows', '6.0', '', '41.65.204.130', '000', 1, 0),
(9157, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '213.163.64.198', '000', 1, 0),
(9158, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '193.107.85.62', '000', 2, 0),
(9159, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '171.25.193.20', '000', 2, 0),
(9160, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.217.93.22', '000', 2, 0),
(9161, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '151.80.207.170', '000', 2, 0),
(9162, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.78.207', '000', 2, 0),
(9163, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '185.2.4.35', '000', 2, 0),
(9164, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(9165, '2018-08-28', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '61.0.3163.100', '', '192.69.253.87', '000', 2, 0),
(9166, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '217.147.169.49', '000', 2, 0),
(9167, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.146.193.33', '000', 2, 0),
(9168, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '61.0', '', '37.115.189.131', '000', 2, 0),
(9169, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.220.36.240', '000', 1, 0),
(9170, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '46.29.248.238', '000', 1, 0),
(9171, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.29', '000', 1, 0),
(9172, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.128.222.30', '000', 2, 0),
(9173, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(9174, '2018-08-28', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '40.0', '', '95.174.64.146', '000', 4, 0),
(9175, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '190.10.8.50', '000', 2, 0),
(9176, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '94.156.144.239', '000', 1, 0),
(9177, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '91.219.236.171', '000', 1, 0),
(9178, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '54.37.16.241', '000', 1, 0),
(9179, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.205.214', '000', 1, 0),
(9180, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '193.90.12.119', '000', 1, 0),
(9181, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.187.180.18', '000', 1, 0),
(9182, '2018-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.255.202.66', '000', 1, 0),
(9183, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.45', '000', 2, 0),
(9184, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '217.160.62.102', '000', 2, 0),
(9185, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '142.44.232.99', '000', 2, 0),
(9186, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.1', '000', 2, 0),
(9187, '2018-08-29', 'http://marylandsecondopinion.com/', 'Firefox', 'Macintosh', '53.0', '', '163.172.4.153', '000', 1, 0),
(9188, '2018-08-29', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '58.0.3029.96', '', '163.172.4.153', '000', 1, 0),
(9189, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '153.92.0.18', '000', 2, 0),
(9190, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.17', '000', 2, 0),
(9191, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '198.50.200.131', '000', 2, 0),
(9192, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.104.120.7', '000', 2, 0),
(9193, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '159.65.17.193', '000', 2, 0),
(9194, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(9195, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.87.154.255', '000', 2, 0),
(9196, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.31.208.193', '000', 1, 0),
(9197, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '67.23.238.106', '000', 2, 0),
(9198, '2018-08-29', 'http://marylandsecondopinion.com/wp-content/uploads/', 'MSIE', 'Windows', '6.0', '', '182.53.117.203', '000', 2, 0),
(9199, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '138.201.54.91', '000', 2, 0),
(9200, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.3', '000', 3, 0),
(9201, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.165.254.166', '000', 2, 0),
(9202, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '149.56.100.4', '000', 2, 0),
(9203, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(9204, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.74.208', '000', 2, 0),
(9205, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.210.129.246', '000', 2, 0),
(9206, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.165.168.229', '000', 1, 0),
(9207, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.222.202.12', '000', 2, 0),
(9208, '2018-08-29', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(9209, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.101', '', '54.157.135.229', '000', 2, 0),
(9210, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.64.212', '000', 2, 0),
(9211, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.223.123.98', '000', 2, 0),
(9212, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.126.252.12', '000', 2, 0),
(9213, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.115.95.204', '000', 1, 0),
(9214, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '216.145.17.190', '000', 3, 0),
(9215, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.62.57.229', '000', 2, 0),
(9216, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.63.43', '000', 2, 0),
(9217, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '163.172.132.199', '000', 2, 0),
(9218, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.218.240.80', '000', 1, 0),
(9219, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '95.128.43.164', '000', 1, 0),
(9220, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '93.115.95.201', '000', 2, 0),
(9221, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.46', '000', 1, 0),
(9222, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '95.216.145.1', '000', 2, 0),
(9223, '2018-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.175.135.101', '000', 2, 0),
(9224, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.76.13', '000', 1, 0),
(9225, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.175.139.122', '000', 3, 0),
(9226, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.38.113.64', '000', 2, 0),
(9227, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.249.223.66', '000', 2, 0),
(9228, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 2, 0),
(9229, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '204.85.191.31', '000', 2, 0),
(9230, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.0a2', '', '62.210.142.48', '000', 2, 0),
(9231, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '64.20.45.138', '000', 2, 0),
(9232, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.254.209.128', '000', 2, 0),
(9233, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '66.70.217.179', '000', 2, 0),
(9234, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.58.249', '000', 2, 0),
(9235, '2018-08-30', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '40.1', '', '192.69.253.87', '000', 2, 0),
(9236, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '204.85.191.31', '000', 1, 0),
(9237, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '163.172.132.199', '000', 1, 0),
(9238, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '217.182.52.248', '000', 2, 0),
(9239, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.217', '000', 1, 0),
(9240, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '65.19.167.132', '000', 1, 0),
(9241, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.115.86.4', '000', 1, 0),
(9242, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(9243, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '141.255.162.38', '000', 1, 0),
(9244, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.141.37.236', '000', 1, 0),
(9245, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.210.105.116', '000', 2, 0),
(9246, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '54.36.189.105', '000', 2, 0),
(9247, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.141.39.8', '000', 2, 0),
(9248, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.28', '000', 2, 0),
(9249, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.37.211.217', '000', 4, 0),
(9250, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '163.172.171.163', '000', 2, 0),
(9251, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '94.102.51.78', '000', 2, 0),
(9252, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '171.25.193.77', '000', 2, 0),
(9253, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.65.25', '000', 2, 0),
(9254, '2018-08-30', 'http://www.marylandsecondopinion.com/wp-content/plugins/apikey/apikey.php?test=hello', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.211', '000', 1, 0),
(9255, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '185.86.210.42', '000', 2, 0),
(9256, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '91.219.237.244', '000', 1, 0),
(9257, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.74.78', '000', 1, 0),
(9258, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.118.116.12', '000', 1, 0),
(9259, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.210.129.246', '000', 1, 0),
(9260, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '98.143.192.20', '000', 2, 0),
(9261, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.86.162', '000', 4, 0),
(9262, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '163.172.157.143', '000', 2, 0),
(9263, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '173.249.57.253', '000', 1, 0),
(9264, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '77.250.227.202', '000', 1, 0),
(9265, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.230.208.148', '000', 1, 0),
(9266, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.104.120.2', '000', 1, 0),
(9267, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.200', '000', 2, 0),
(9268, '2018-08-30', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '52.50.03', '', '212.129.15.92', '000', 2, 0),
(9269, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.176.3.19', '000', 2, 0),
(9270, '2018-08-30', 'https://www.google.com/', 'Chrome', 'Windows', '68.0.3440.106', '', '69.140.131.137', '000', 1, 0),
(9271, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.7', '000', 2, 0),
(9272, '2018-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.141.37.236', '000', 2, 0),
(9273, '2018-08-30', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '67.205.1.151', '000', 1, 0),
(9274, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.160.102.168', '000', 2, 0),
(9275, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '212.21.66.6', '000', 1, 0),
(9276, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.210.129.246', '000', 1, 0),
(9277, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '17.17134', '', '66.220.149.11', '000', 1, 0),
(9278, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '17.17134', '', '66.220.149.2', '000', 1, 0),
(9279, '2018-08-31', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '55.0.2883.87', '', '192.69.253.87', '000', 2, 0),
(9280, '2018-08-31', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '89.107.186.104', '000', 2, 0),
(9281, '2018-08-31', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '5.101.222.183', '000', 2, 0),
(9282, '2018-08-31', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '128.199.75.133', '000', 2, 0),
(9283, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.20', '000', 1, 0),
(9284, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '78.109.23.1', '000', 1, 0),
(9285, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '211.57.200.67', '000', 1, 0),
(9286, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '45.76.129.35', '000', 2, 0),
(9287, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '144.217.60.211', '000', 2, 0),
(9288, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '32.0', '', '84.201.74.6', '000', 2, 0),
(9289, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.81.222', '000', 2, 0),
(9290, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(9291, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '95.216.141.155', '000', 2, 0),
(9292, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(9293, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.1', '000', 2, 0),
(9294, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(9295, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '35.184.108.244', '000', 2, 0),
(9296, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.165.169.165', '000', 2, 0),
(9297, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.12', '000', 2, 0),
(9298, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.107.47.171', '000', 1, 0),
(9299, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '163.172.132.199', '000', 1, 0),
(9300, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '204.85.191.30', '000', 1, 0),
(9301, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.100.85.61', '000', 1, 0),
(9302, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '89.234.157.254', '000', 2, 0),
(9303, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2699.61', '', '128.77.34.95', '000', 2, 0),
(9304, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.210.13.58', '000', 2, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(9305, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '116.90.59.25', '000', 2, 0),
(9306, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.33', '000', 2, 0),
(9307, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '89.31.57.5', '000', 2, 0),
(9308, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '84.19.181.25', '000', 2, 0),
(9309, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.10.99.200', '000', 1, 0),
(9310, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.218.63.75', '000', 1, 0),
(9311, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.240.100', '000', 2, 0),
(9312, '2018-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.141.39.8', '000', 2, 0),
(9313, '2018-09-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.45', '000', 2, 0),
(9314, '2018-09-01', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '92.222.29.57', '000', 6, 0),
(9315, '2018-09-01', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '91.121.155.100', '000', 10, 0),
(9316, '2018-09-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.34', '000', 1, 0),
(9317, '2018-09-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(9318, '2018-09-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.25', '000', 3, 0),
(9319, '2018-09-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '128.199.157.152', '000', 1, 0),
(9320, '2018-09-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.33', '000', 2, 0),
(9321, '2018-09-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '151.80.76.49', '000', 2, 0),
(9322, '2018-09-01', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '30.0', '', '146.88.193.146', '000', 2, 0),
(9323, '2018-09-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '92.222.38.67', '000', 2, 0),
(9324, '2018-09-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.32.62.219', '000', 2, 0),
(9325, '2018-09-01', 'http://marylandsecondopinion.com/wp-content/uploads/', 'Chrome', 'Windows', '59.0.3071.115', '', '37.1.204.92', '000', 20, 0),
(9326, '2018-09-01', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '58.65.160.207', '000', 2, 0),
(9327, '2018-09-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.10.104.240', '000', 1, 0),
(9328, '2018-09-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.38.69.128', '000', 1, 0),
(9329, '2018-09-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.210.116.201', '000', 1, 0),
(9330, '2018-09-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '85.13.140.195', '000', 2, 0),
(9331, '2018-09-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(9332, '2018-09-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 1, 0),
(9333, '2018-09-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '145.239.91.37', '000', 2, 0),
(9334, '2018-09-01', 'http://marylandsecondopinion.com/', 'Safari', 'Macintosh', '10.1.1', '', '163.172.4.153', '000', 1, 0),
(9335, '2018-09-01', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Macintosh', '58.0.3029.110', '', '163.172.4.153', '000', 1, 0),
(9336, '2018-09-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.129.62.63', '000', 2, 0),
(9337, '2018-09-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '54.0', '', '185.58.206.80', '000', 2, 0),
(9338, '2018-09-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '182.50.151.15', '000', 2, 0),
(9339, '2018-09-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(9340, '2018-09-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.239.118', '000', 2, 0),
(9341, '2018-09-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.237.71.177', '000', 4, 0),
(9342, '2018-09-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '198.40.54.178', '000', 2, 0),
(9343, '2018-09-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(9344, '2018-09-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.30', '000', 2, 0),
(9345, '2018-09-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(9346, '2018-09-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.116', '', '138.68.180.18', '000', 3, 0),
(9347, '2018-09-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(9348, '2018-09-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.41.211.72', '000', 4, 0),
(9349, '2018-09-02', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '45.52.09', '', '185.93.182.204', '000', 37, 0),
(9350, '2018-09-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '84.16.240.74', '000', 2, 0),
(9351, '2018-09-02', 'http://marylandsecondopinion.com/wp-content/uploads/sgqn82nf032.php', 'MSIE', 'Windows', '6.0', '', '5.228.197.21', '000', 2, 0),
(9352, '2018-09-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.13', '000', 2, 0),
(9353, '2018-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '85.248.227.165', '000', 2, 0),
(9354, '2018-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '46.173.214.3', '000', 2, 0),
(9355, '2018-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.237.58', '000', 2, 0),
(9356, '2018-09-03', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '40.0', '', '128.140.225.41', '000', 1, 0),
(9357, '2018-09-03', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '40.0', '', '84.240.9.6', '000', 3, 0),
(9358, '2018-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.39.119.66', '000', 2, 0),
(9359, '2018-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '85.248.227.164', '000', 1, 0),
(9360, '2018-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.115.86.9', '000', 1, 0),
(9361, '2018-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.86.162', '000', 1, 0),
(9362, '2018-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.78.207', '000', 2, 0),
(9363, '2018-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '209.141.61.45', '000', 2, 0),
(9364, '2018-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.83.215.29', '000', 1, 0),
(9365, '2018-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(9366, '2018-09-03', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '82.165.140.254', '000', 2, 0),
(9367, '2018-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '84.16.240.74', '000', 2, 0),
(9368, '2018-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '204.85.191.31', '000', 2, 0),
(9369, '2018-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(9370, '2018-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '68.0.3440.106', '', '23.108.213.145', '000', 1, 0),
(9371, '2018-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.129.166', '000', 2, 0),
(9372, '2018-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.0', '000', 1, 0),
(9373, '2018-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.165.72.177', '000', 2, 0),
(9374, '2018-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.16', '000', 1, 0),
(9375, '2018-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.1', '000', 2, 0),
(9376, '2018-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.60.250', '000', 2, 0),
(9377, '2018-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.32.185.97', '000', 2, 0),
(9378, '2018-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.171.114', '000', 2, 0),
(9379, '2018-09-04', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(9380, '2018-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '5.9.158.75', '000', 2, 0),
(9381, '2018-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '217.182.78.177', '000', 1, 0),
(9382, '2018-09-04', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '178.216.4.210', '000', 2, 0),
(9383, '2018-09-04', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '37.187.111.2', '000', 6, 0),
(9384, '2018-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '54.39.119.66', '000', 2, 0),
(9385, '2018-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.37.211.217', '000', 4, 0),
(9386, '2018-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '5.135.158.101', '000', 2, 0),
(9387, '2018-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.27', '000', 1, 0),
(9388, '2018-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.249.223.81', '000', 1, 0),
(9389, '2018-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 3, 0),
(9390, '2018-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.223.123.98', '000', 1, 0),
(9391, '2018-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.101', '', '34.241.250.28', '000', 2, 0),
(9392, '2018-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.200.123.17', '000', 2, 0),
(9393, '2018-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '89.234.157.254', '000', 1, 0),
(9394, '2018-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '141.255.162.38', '000', 1, 0),
(9395, '2018-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(9396, '2018-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.13', '000', 2, 0),
(9397, '2018-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '171.25.193.20', '000', 2, 0),
(9398, '2018-09-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '45.76.128.22', '000', 2, 0),
(9399, '2018-09-05', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '49.0.2725.47', '', '85.195.95.253', '000', 2, 0),
(9400, '2018-09-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(9401, '2018-09-05', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '58.0.3029.110', '', '163.172.4.153', '000', 1, 0),
(9402, '2018-09-05', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '58.0.3029.96', '', '163.172.4.153', '000', 1, 0),
(9403, '2018-09-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.28', '000', 2, 0),
(9404, '2018-09-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.119.28.57', '000', 2, 0),
(9405, '2018-09-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '29.0.1547.2', '', '197.156.96.233', '000', 4, 0),
(9406, '2018-09-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.175.135.101', '000', 2, 0),
(9407, '2018-09-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(9408, '2018-09-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '46.165.254.166', '000', 2, 0),
(9409, '2018-09-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '144.217.80.80', '000', 2, 0),
(9410, '2018-09-05', 'http://marylandsecondopinion.com/installer.php', 'Chrome', 'Windows', '68.0.3440.106', '', '192.249.126.219', '000', 16, 0),
(9411, '2018-09-05', 'http://marylandsecondopinion.com/wordpress/wp-login.php', 'Chrome', 'Windows', '31.0.1650.57', '', '194.40.242.25', '000', 1, 0),
(9412, '2018-09-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.254.127.93', '000', 2, 0),
(9413, '2018-09-05', 'https://www.marylandsecondopinion.com', 'Android Browser', 'Android', '4.0', '', '178.32.185.98', '000', 7, 0),
(9414, '2018-09-05', 'https://www.marylandsecondopinion.com', 'Android Browser', 'Android', '4.0', '', '5.135.158.101', '000', 8, 0),
(9415, '2018-09-05', 'https://www.marylandsecondopinion.com', 'Android Browser', 'Android', '4.0', '', '185.220.101.9', '000', 20, 0),
(9416, '2018-09-05', 'https://www.marylandsecondopinion.com', 'Android Browser', 'Android', '4.0', '', '192.42.116.16', '000', 1, 0),
(9417, '2018-09-05', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '30.0', '', '89.249.65.21', '000', 2, 0),
(9418, '2018-09-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '178.171.125.246', '000', 1, 0),
(9419, '2018-09-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '184.174.35.215', '000', 1, 0),
(9420, '2018-09-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '144.217.161.119', '000', 2, 0),
(9421, '2018-09-06', 'http://marylandsecondopinion.com/installer-backup.php', 'Chrome', 'Windows', '68.0.3440.106', '', '209.188.18.62', '000', 3, 0),
(9422, '2018-09-06', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '32.1', '', '104.254.93.69', '000', 2, 0),
(9423, '2018-09-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.228.45.176', '000', 1, 0),
(9424, '2018-09-06', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '188.165.193.197', '000', 2, 0),
(9425, '2018-09-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(9426, '2018-09-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.74.208', '000', 2, 0),
(9427, '2018-09-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.63.250', '000', 2, 0),
(9428, '2018-09-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.175.129.91', '000', 2, 0),
(9429, '2018-09-06', 'http://www.marylandsecondopinion.com/wp-content/common.php', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.226', '000', 1, 0),
(9430, '2018-09-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(9431, '2018-09-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.32', '000', 1, 0),
(9432, '2018-09-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '163.172.175.43', '000', 1, 0),
(9433, '2018-09-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '24.3.109.151', '000', 2, 0),
(9434, '2018-09-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.3', '000', 1, 0),
(9435, '2018-09-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '85.199.141.237', '000', 1, 0),
(9436, '2018-09-06', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '211.57.200.67', '000', 2, 0),
(9437, '2018-09-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '104.244.76.13', '000', 2, 0),
(9438, '2018-09-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.154.118.36', '000', 2, 0),
(9439, '2018-09-06', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '30.0', '', '104.254.93.69', '000', 2, 0),
(9440, '2018-09-06', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '50.62.133.47', '000', 2, 0),
(9441, '2018-09-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.1', '000', 2, 0),
(9442, '2018-09-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '173.249.57.253', '000', 2, 0),
(9443, '2018-09-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(9444, '2018-09-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '164.132.51.91', '000', 2, 0),
(9445, '2018-09-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '54.0', '', '77.243.183.78', '000', 1, 0),
(9446, '2018-09-07', 'http://marylandsecondopinion.com/wp-content/plugins/duplicator/readme.txt', 'MSIE', 'Windows', '6.0', '', '36.84.3.227', '000', 2, 0),
(9447, '2018-09-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.237.153.119', '000', 4, 0),
(9448, '2018-09-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.79.169.169', '000', 2, 0),
(9449, '2018-09-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.14', '000', 1, 0),
(9450, '2018-09-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.46', '000', 1, 0),
(9451, '2018-09-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '65.19.167.132', '000', 1, 0),
(9452, '2018-09-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(9453, '2018-09-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(9454, '2018-09-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.104.120.7', '000', 2, 0),
(9455, '2018-09-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.166.146', '000', 1, 0),
(9456, '2018-09-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.115.86.9', '000', 1, 0),
(9457, '2018-09-07', 'http://www.marylandsecondopinion.com/wp-admin/logo_img.php', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.226', '000', 1, 0),
(9458, '2018-09-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '142.44.232.99', '000', 2, 0),
(9459, '2018-09-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.41.211.72', '000', 4, 0),
(9460, '2018-09-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '31.185.104.21', '000', 2, 0),
(9461, '2018-09-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '204.85.191.31', '000', 2, 0),
(9462, '2018-09-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.100.87.207', '000', 1, 0),
(9463, '2018-09-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '207.244.70.35', '000', 2, 0),
(9464, '2018-09-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.180.18', '000', 2, 0),
(9465, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '85.93.218.204', '000', 1, 0),
(9466, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.187.129.166', '000', 1, 0),
(9467, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '146.185.253.122', '000', 2, 0),
(9468, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.41', '000', 1, 0),
(9469, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '64.0.3282.186', '', '52.173.241.248', '000', 1, 0),
(9470, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '94.16.115.102', '000', 2, 0),
(9471, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '8.0', '', '220.181.108.167', '000', 1, 0),
(9472, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '8.0', '', '220.181.108.123', '000', 1, 0),
(9473, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '8.0', '', '220.181.108.152', '000', 1, 0),
(9474, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(9475, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '8.0', '', '220.181.108.77', '000', 1, 0),
(9476, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '8.0', '', '220.181.108.177', '000', 1, 0),
(9477, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '8.0', '', '123.125.71.108', '000', 1, 0),
(9478, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '48.0', '', '34.209.244.166', '000', 2, 0),
(9479, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.230.208.148', '000', 1, 0),
(9480, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '198.98.56.149', '000', 1, 0),
(9481, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '85.199.141.237', '000', 2, 0),
(9482, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.233.197.114', '000', 2, 0),
(9483, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '139.59.177.107', '000', 2, 0),
(9484, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(9485, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '89.33.246.73', '000', 2, 0),
(9486, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.141.39.8', '000', 2, 0),
(9487, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.32.147.150', '000', 2, 0),
(9488, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '81.4.0.6', '000', 2, 0),
(9489, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.41.211.72', '000', 4, 0),
(9490, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.100.85.101', '000', 1, 0),
(9491, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.12', '000', 2, 0),
(9492, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.222.202.12', '000', 2, 0),
(9493, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.45', '000', 1, 0),
(9494, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '78.85.167.127', '000', 2, 0),
(9495, '2018-09-08', 'http://pizza-tycoon.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '195.254.134.242', '000', 1, 0),
(9496, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(9497, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.129.166', '000', 2, 0),
(9498, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '167.114.155.99', '000', 1, 0),
(9499, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '94.102.51.78', '000', 2, 0),
(9500, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.117.215.9', '000', 1, 0),
(9501, '2018-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 2, 0),
(9502, '2018-09-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.200.123.3', '000', 1, 0),
(9503, '2018-09-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(9504, '2018-09-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.14', '000', 2, 0),
(9505, '2018-09-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.79.169.169', '000', 2, 0),
(9506, '2018-09-09', 'http://marylandsecondopinion.com/', 'Safari', 'Macintosh', '10.1.1', '', '163.172.4.153', '000', 2, 0),
(9507, '2018-09-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '78.85.241.84', '000', 2, 0),
(9508, '2018-09-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.10.99.200', '000', 2, 0),
(9509, '2018-09-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.37.211.217', '000', 2, 0),
(9510, '2018-09-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(9511, '2018-09-09', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '55.0.2883.87', '', '185.130.184.210', '000', 2, 0),
(9512, '2018-09-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.31.180.157', '000', 1, 0),
(9513, '2018-09-09', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(9514, '2018-09-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.24', '000', 2, 0),
(9515, '2018-09-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.33', '000', 2, 0),
(9516, '2018-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.200.123.3', '000', 2, 0),
(9517, '2018-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '46.183.221.155', '000', 2, 0),
(9518, '2018-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.187.169', '000', 2, 0),
(9519, '2018-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '23.245.25.77', '000', 4, 0),
(9520, '2018-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.141.37.236', '000', 2, 0),
(9521, '2018-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(9522, '2018-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.210.129.246', '000', 2, 0),
(9523, '2018-09-10', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '37.139.0.76', '000', 2, 0),
(9524, '2018-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '47.0.2526.35', '', '212.129.6.199', '000', 2, 0),
(9525, '2018-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '89.234.157.254', '000', 2, 0),
(9526, '2018-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(9527, '2018-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.141.39.8', '000', 2, 0),
(9528, '2018-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.39.119.68', '000', 1, 0),
(9529, '2018-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(9530, '2018-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 2, 0),
(9531, '2018-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.102.49.197', '000', 2, 0),
(9532, '2018-09-10', 'http://www.marylandsecondopinion.com/wp-content/logo_img.php', 'Chrome', 'Windows', '42.0.2311.152', '', '98.143.159.174', '000', 1, 0),
(9533, '2018-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.6', '000', 5, 0),
(9534, '2018-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '109.201.133.100', '000', 1, 0),
(9535, '2018-09-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(9536, '2018-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.74', '000', 1, 0),
(9537, '2018-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.126.252.12', '000', 1, 0),
(9538, '2018-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '198.50.200.131', '000', 1, 0),
(9539, '2018-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.83.215.29', '000', 2, 0),
(9540, '2018-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '204.11.50.131', '000', 2, 0),
(9541, '2018-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '163.172.41.228', '000', 1, 0),
(9542, '2018-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.123.230', '000', 2, 0),
(9543, '2018-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '94.16.123.176', '000', 2, 0),
(9544, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.124.1', '000', 1, 0),
(9545, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '171.25.193.78', '000', 1, 0),
(9546, '2018-09-11', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '91.121.12.106', '000', 2, 0),
(9547, '2018-09-11', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '5.196.133.205', '000', 6, 0),
(9548, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.118.116.12', '000', 4, 0),
(9549, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '141.255.162.38', '000', 1, 0),
(9550, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.88.249', '000', 1, 0),
(9551, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.57.167', '000', 1, 0),
(9552, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '91.219.236.171', '000', 1, 0),
(9553, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '197.231.221.211', '000', 1, 0),
(9554, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.15', '000', 2, 0),
(9555, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '159.65.17.193', '000', 2, 0),
(9556, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.107.47.215', '000', 2, 0),
(9557, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.176.3.19', '000', 3, 0),
(9558, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.81.222', '000', 2, 0),
(9559, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.65.25', '000', 2, 0),
(9560, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '103.247.9.21', '000', 2, 0),
(9561, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '217.170.197.83', '000', 2, 0),
(9562, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(9563, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '85.248.227.163', '000', 1, 0),
(9564, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.10.104.240', '000', 2, 0),
(9565, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '204.85.191.31', '000', 1, 0),
(9566, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '78.109.23.1', '000', 2, 0),
(9567, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '198.98.61.36', '000', 2, 0),
(9568, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.107.47.215', '000', 2, 0),
(9569, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.73.126', '000', 2, 0),
(9570, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '95.130.9.90', '000', 2, 0),
(9571, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '94.230.208.148', '000', 4, 0),
(9572, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '163.172.132.199', '000', 2, 0),
(9573, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.166.149', '000', 1, 0),
(9574, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(9575, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '198.96.155.3', '000', 2, 0),
(9576, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '77.238.121.178', '000', 2, 0),
(9577, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.135.194.134', '000', 1, 0),
(9578, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '194.187.249.190', '000', 2, 0),
(9579, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '56.0.2931.46', '', '80.122.49.54', '000', 2, 0),
(9580, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.200.123.12', '000', 2, 0),
(9581, '2018-09-11', 'http://marylandsecondopinion.com/installer.php', 'Chrome', 'Windows', '68.0.3440.106', '', '52.76.180.45', '000', 1, 0),
(9582, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.160.102.168', '000', 2, 0),
(9583, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '93.174.93.133', '000', 1, 0),
(9584, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '192.99.47.111', '000', 11, 0),
(9585, '2018-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '192.99.47.111', '000', 1, 0),
(9586, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.74.59', '000', 1, 0),
(9587, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.254.127.93', '000', 1, 0),
(9588, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '65.19.167.130', '000', 2, 0),
(9589, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.233.197.114', '000', 3, 0),
(9590, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '209.141.45.212', '000', 2, 0),
(9591, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.166.149', '000', 1, 0),
(9592, '2018-09-12', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '33.1', '', '192.69.254.79', '000', 2, 0),
(9593, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '95.46.44.213', '000', 2, 0),
(9594, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '162.247.74.202', '000', 2, 0),
(9595, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '213.61.215.54', '000', 2, 0),
(9596, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.200.123.10', '000', 2, 0),
(9597, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '141.255.162.36', '000', 2, 0),
(9598, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.211.149', '000', 2, 0),
(9599, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.174.198', '000', 2, 0),
(9600, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '77.247.181.165', '000', 2, 0),
(9601, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.195.250.77', '000', 2, 0),
(9602, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '193.201.225.45', '000', 2, 0),
(9603, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.12', '000', 2, 0),
(9604, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.160.102.166', '000', 2, 0),
(9605, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.23', '000', 1, 0),
(9606, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '153.92.0.2', '000', 2, 0),
(9607, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '193.169.145.194', '000', 2, 0),
(9608, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.237.103.26', '000', 4, 0),
(9609, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.195.250.68', '000', 2, 0),
(9610, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(9611, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '92.63.103.241', '000', 2, 0),
(9612, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(9613, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(9614, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '78.142.19.43', '000', 2, 0),
(9615, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '193.171.202.150', '000', 1, 0),
(9616, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.31.45.3', '000', 1, 0),
(9617, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.34', '000', 1, 0),
(9618, '2018-09-12', 'MARYLANDSECONDOPINION.com/', 'Chrome', 'Windows', '61.0.3163.100', '', '185.158.115.212', '000', 1, 0),
(9619, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.16', '000', 2, 0),
(9620, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '54.36.222.37', '000', 1, 0),
(9621, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '167.99.42.89', '000', 1, 0),
(9622, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '45.61.152.222', '000', 4, 0),
(9623, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.129.62.63', '000', 2, 0),
(9624, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(9625, '2018-09-12', 'http://marylandsecondopinion.com/installer.php', 'Chrome', 'Windows', '68.0.3440.106', '', '185.145.201.40', '000', 18, 0),
(9626, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.19', '000', 2, 0),
(9627, '2018-09-12', 'http://www.marylandsecondopinion.com/wp-includes/logo_img.php', 'Chrome', 'Windows', '42.0.2311.152', '', '98.143.159.174', '000', 1, 0),
(9628, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.200.123.2', '000', 1, 0),
(9629, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.210.110.181', '000', 1, 0),
(9630, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '87.118.116.90', '000', 1, 0),
(9631, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.141.37.236', '000', 1, 0),
(9632, '2018-09-12', 'http://marylandsecondopinion.com/installer-backup.php', 'Chrome', 'Windows', '68.0.3440.106', '', '195.235.189.212', '000', 1, 0),
(9633, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '46.166.129.156', '000', 1, 0),
(9634, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '54.37.16.241', '000', 2, 0),
(9635, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '104.244.78.207', '000', 2, 0),
(9636, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.218.63.75', '000', 2, 0),
(9637, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.200.123.2', '000', 2, 0),
(9638, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Unknown', '35.0', '', '124.206.180.180', '000', 4, 0),
(9639, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '80.82.215.17', '000', 2, 0),
(9640, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.49.134', '000', 2, 0),
(9641, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '91.134.248.245', '000', 2, 0),
(9642, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.65.25', '000', 1, 0),
(9643, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.220.36.240', '000', 1, 0),
(9644, '2018-09-12', 'http://marylandsecondopinion.com/license.php', 'Unknown', 'Unknown', 'Unknown', '', '134.249.50.5', '000', 6, 0),
(9645, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.75.19.170', '000', 2, 0),
(9646, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '198.50.200.135', '000', 1, 0),
(9647, '2018-09-12', 'http://marylandsecondopinion.com/', 'Chrome', 'Macintosh', '58.0.3029.110', '', '163.172.4.153', '000', 1, 0),
(9648, '2018-09-12', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Linux', '45.0', '', '163.172.4.153', '000', 1, 0),
(9649, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.249.223.79', '000', 2, 0),
(9650, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.5', '000', 1, 0),
(9651, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.165', '000', 1, 0),
(9652, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.160.102.168', '000', 1, 0),
(9653, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.1', '000', 1, 0),
(9654, '2018-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.116.141', '000', 2, 0),
(9655, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.166.148', '000', 1, 0),
(9656, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.218.240.110', '000', 2, 0),
(9657, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.200.123.17', '000', 2, 0),
(9658, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.249.223.43', '000', 2, 0),
(9659, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.165.230.5', '000', 2, 0),
(9660, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.200.123.10', '000', 1, 0),
(9661, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '91.219.237.244', '000', 2, 0),
(9662, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '80.82.215.17', '000', 2, 0),
(9663, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '139.81.162.37', '000', 1, 0),
(9664, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '139.81.112.32', '000', 1, 0),
(9665, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.141.37.236', '000', 2, 0),
(9666, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '209.250.231.111', '000', 2, 0),
(9667, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(9668, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.247.111.222', '000', 1, 0),
(9669, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.65.25', '000', 1, 0),
(9670, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '77.247.181.165', '000', 1, 0),
(9671, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(9672, '2018-09-13', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '38.100.21.66', '000', 1, 0),
(9673, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '54.37.16.241', '000', 2, 0),
(9674, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '91.134.248.245', '000', 2, 0),
(9675, '2018-09-13', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '75.99.13.124', '000', 2, 0),
(9676, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.27', '000', 1, 0),
(9677, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.32', '000', 1, 0),
(9678, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '197.231.221.211', '000', 1, 0),
(9679, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.37.211.217', '000', 4, 0),
(9680, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '207.244.70.35', '000', 2, 0),
(9681, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '142.44.232.103', '000', 1, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(9682, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.32.147.150', '000', 2, 0),
(9683, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.202', '000', 1, 0),
(9684, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.200.123.9', '000', 1, 0),
(9685, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.59.112.7', '000', 2, 0),
(9686, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '5.187.21.43', '000', 2, 0),
(9687, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '171.25.193.235', '000', 2, 0),
(9688, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '193.169.145.194', '000', 1, 0),
(9689, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(9690, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.87.154.255', '000', 1, 0),
(9691, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.0', '000', 1, 0),
(9692, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.100.252', '000', 1, 0),
(9693, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.176.3.19', '000', 1, 0),
(9694, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '142.44.232.102', '000', 2, 0),
(9695, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.176.3.20', '000', 2, 0),
(9696, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '193.169.145.194', '000', 1, 0),
(9697, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.129.62.62', '000', 1, 0),
(9698, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.249.223.45', '000', 2, 0),
(9699, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.166.139.35', '000', 1, 0),
(9700, '2018-09-13', 'http://marylandsecondopinion.com/installer-backup.php', 'Chrome', 'Windows', '68.0.3440.106', '', '13.126.48.12', '000', 1, 0),
(9701, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '95.128.43.164', '000', 1, 0),
(9702, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.218.63.76', '000', 2, 0),
(9703, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '94.16.123.176', '000', 1, 0),
(9704, '2018-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.63.97.34', '000', 1, 0),
(9705, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.15.57.167', '000', 1, 0),
(9706, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.6', '000', 1, 0),
(9707, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.240.100', '000', 1, 0),
(9708, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.76.13', '000', 1, 0),
(9709, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '109.70.100.18', '000', 2, 0),
(9710, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '46.165.254.166', '000', 2, 0),
(9711, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.105', '000', 2, 0),
(9712, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.187.180.18', '000', 2, 0),
(9713, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.200.123.20', '000', 2, 0),
(9714, '2018-09-14', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '37.1.214.133', '000', 4, 0),
(9715, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.32.185.102', '000', 3, 0),
(9716, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.115.86.9', '000', 1, 0),
(9717, '2018-09-14', 'http://marylandsecondopinion.com/installer-backup.php', 'Chrome', 'Windows', '68.0.3440.106', '', '54.36.182.186', '000', 1, 0),
(9718, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '209.141.61.45', '000', 2, 0),
(9719, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.233.197.114', '000', 2, 0),
(9720, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.202', '000', 2, 0),
(9721, '2018-09-14', 'http://tds-advert002.info/?report=http://marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '217.12.204.60', '000', 2, 0),
(9722, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '142.44.232.103', '000', 2, 0),
(9723, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '54.39.119.68', '000', 2, 0),
(9724, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.212.73.141', '000', 2, 0),
(9725, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.217.93.22', '000', 2, 0),
(9726, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '163.172.151.47', '000', 1, 0),
(9727, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '198.98.61.36', '000', 1, 0),
(9728, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.7.74', '000', 1, 0),
(9729, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.63.97.34', '000', 1, 0),
(9730, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '85.248.227.164', '000', 2, 0),
(9731, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.200.123.13', '000', 1, 0),
(9732, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.10.68.128', '000', 2, 0),
(9733, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.200', '000', 2, 0),
(9734, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.141.144', '000', 4, 0),
(9735, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.7', '000', 2, 0),
(9736, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.17', '000', 1, 0),
(9737, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '193.169.145.202', '000', 2, 0),
(9738, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '142.44.232.114', '000', 2, 0),
(9739, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '89.31.57.5', '000', 1, 0),
(9740, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.249.223.61', '000', 1, 0),
(9741, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '46.182.106.190', '000', 1, 0),
(9742, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '197.231.221.211', '000', 2, 0),
(9743, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '197.231.221.211', '000', 1, 0),
(9744, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.37.16.241', '000', 1, 0),
(9745, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '88.80.21.213', '000', 4, 0),
(9746, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(9747, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.10.99.200', '000', 2, 0),
(9748, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.41.211.72', '000', 4, 0),
(9749, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.176.3.23', '000', 2, 0),
(9750, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.22', '000', 2, 0),
(9751, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '104.244.78.207', '000', 2, 0),
(9752, '2018-09-14', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '63.0.3239.84', '', '38.132.118.249', '000', 2, 0),
(9753, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.30', '000', 3, 0),
(9754, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '188.116.11.110', '000', 1, 0),
(9755, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.74', '000', 2, 0),
(9756, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '56.0.2924.87', '', '71.174.75.11', '000', 3, 0),
(9757, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '77.247.181.163', '000', 1, 0),
(9758, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '204.85.191.31', '000', 1, 0),
(9759, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '217.115.10.131', '000', 2, 0),
(9760, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.101', '', '18.236.115.226', '000', 2, 0),
(9761, '2018-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '82.221.101.67', '000', 1, 0),
(9762, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.100.252', '000', 2, 0),
(9763, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '35.0.127.52', '000', 1, 0),
(9764, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '95.130.9.210', '000', 1, 0),
(9765, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(9766, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.41', '000', 1, 0),
(9767, '2018-09-15', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '3.6.28', '', '107.172.227.221', '000', 2, 0),
(9768, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(9769, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.107.179.147', '000', 1, 0),
(9770, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '85.248.227.164', '000', 5, 0),
(9771, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '209.141.45.212', '000', 2, 0),
(9772, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.201', '000', 2, 0),
(9773, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.10.99.200', '000', 4, 0),
(9774, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '139.59.177.107', '000', 2, 0),
(9775, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '144.217.60.211', '000', 2, 0),
(9776, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.255.202.66', '000', 3, 0),
(9777, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '198.96.155.3', '000', 2, 0),
(9778, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '45.79.1.190', '000', 1, 0),
(9779, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '205.185.127.219', '000', 2, 0),
(9780, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.53.83', '000', 1, 0),
(9781, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '141.255.162.38', '000', 1, 0),
(9782, '2018-09-15', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(9783, '2018-09-15', 'marylandsecondopinion.com', 'Chrome', 'Windows', '5.0.375.99', '', '91.239.55.209', '000', 6, 0),
(9784, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(9785, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '89.234.157.254', '000', 2, 0),
(9786, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '109.201.133.100', '000', 1, 0),
(9787, '2018-09-15', 'marylandsecondopinion.com/jngr.php', 'Firefox', 'Windows', '37.0', '', '178.137.16.151', '000', 1, 0),
(9788, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(9789, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '217.182.78.177', '000', 2, 0),
(9790, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.4', '000', 1, 0),
(9791, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.94.86', '000', 2, 0),
(9792, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.107.94.233', '000', 2, 0),
(9793, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.32.185.97', '000', 2, 0),
(9794, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '198.98.56.149', '000', 1, 0),
(9795, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.165.168.229', '000', 1, 0),
(9796, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.176.3.19', '000', 2, 0),
(9797, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '78.109.23.2', '000', 1, 0),
(9798, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.45', '000', 1, 0),
(9799, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '94.142.242.84', '000', 1, 0),
(9800, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.28', '000', 2, 0),
(9801, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.72.211', '000', 1, 0),
(9802, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.118.122.30', '000', 1, 0),
(9803, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.115.86.4', '000', 1, 0),
(9804, '2018-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.7', '000', 2, 0),
(9805, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.210.71.205', '000', 2, 0),
(9806, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.213.3.221', '000', 2, 0),
(9807, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.100.255', '000', 1, 0),
(9808, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '35.0.127.52', '000', 4, 0),
(9809, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.6', '000', 2, 0),
(9810, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.118.116.90', '000', 1, 0),
(9811, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.45', '000', 1, 0),
(9812, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '139.59.177.212', '000', 2, 0),
(9813, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.32', '000', 2, 0),
(9814, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '142.44.232.114', '000', 1, 0),
(9815, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.175.139.122', '000', 1, 0),
(9816, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.107.94.183', '000', 2, 0),
(9817, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.176.3.19', '000', 2, 0),
(9818, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(9819, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.12', '000', 2, 0),
(9820, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '24.0.1290.1', '', '178.137.16.151', '000', 2, 0),
(9821, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '54.36.222.37', '000', 1, 0),
(9822, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.78.207', '000', 1, 0),
(9823, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.233.197.114', '000', 1, 0),
(9824, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.100.87.207', '000', 1, 0),
(9825, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.37.211.217', '000', 4, 0),
(9826, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.101', '', '52.210.42.98', '000', 2, 0),
(9827, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.141.39.8', '000', 3, 0),
(9828, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '145.239.90.27', '000', 1, 0),
(9829, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.83.215.29', '000', 2, 0),
(9830, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '207.180.194.30', '000', 1, 0),
(9831, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '91.250.241.241', '000', 1, 0),
(9832, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.75.19.170', '000', 1, 0),
(9833, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.160.102.166', '000', 1, 0),
(9834, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '56.0.2924.87', '', '219.117.208.48', '000', 1, 0),
(9835, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '197.231.221.211', '000', 2, 0),
(9836, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.44', '000', 2, 0),
(9837, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(9838, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '72.52.75.27', '000', 1, 0),
(9839, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '65.19.167.132', '000', 2, 0),
(9840, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '46.165.254.166', '000', 2, 0),
(9841, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '216.145.17.190', '000', 3, 0),
(9842, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.7.74', '000', 2, 0),
(9843, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '94.142.242.84', '000', 1, 0),
(9844, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.76.50', '000', 2, 0),
(9845, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.99.247.1', '000', 2, 0),
(9846, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '64.190.90.60', '000', 2, 0),
(9847, '2018-09-16', 'https://www.marylandsecondopinion.com', 'Python', 'Unknown', '3.6', '', '34.254.90.77', '000', 2, 0),
(9848, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '172.98.193.43', '000', 2, 0),
(9849, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '158.69.192.239', '000', 3, 0),
(9850, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(9851, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '95.46.44.213', '000', 3, 0),
(9852, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.249.223.68', '000', 2, 0),
(9853, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.27', '000', 1, 0),
(9854, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '142.44.232.114', '000', 2, 0),
(9855, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '151.80.126.210', '000', 2, 0),
(9856, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.83.215.29', '000', 2, 0),
(9857, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.6', '000', 4, 0),
(9858, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.214.175', '000', 4, 0),
(9859, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.6', '000', 1, 0),
(9860, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '78.109.23.2', '000', 1, 0),
(9861, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.76.13', '000', 2, 0),
(9862, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.44', '000', 2, 0),
(9863, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.38.134.189', '000', 2, 0),
(9864, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '196.41.123.180', '000', 2, 0),
(9865, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '77.247.181.165', '000', 3, 0),
(9866, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.12', '000', 2, 0),
(9867, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.119.28.57', '000', 2, 0),
(9868, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.118.92.43', '000', 2, 0),
(9869, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '104.244.75.82', '000', 2, 0),
(9870, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '89.234.157.254', '000', 2, 0),
(9871, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.180.18', '000', 2, 0),
(9872, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(9873, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.76.50', '000', 2, 0),
(9874, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.7', '000', 2, 0),
(9875, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.174.10', '000', 2, 0),
(9876, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.233.102.65', '000', 1, 0),
(9877, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.127.25.192', '000', 1, 0),
(9878, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.200.123.1', '000', 1, 0),
(9879, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '87.233.197.114', '000', 1, 0),
(9880, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.10.99.200', '000', 2, 0),
(9881, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '92.222.38.67', '000', 2, 0),
(9882, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.28', '000', 1, 0),
(9883, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.75.19.170', '000', 1, 0),
(9884, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.129.62.62', '000', 2, 0),
(9885, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.195.250.68', '000', 2, 0),
(9886, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.166.148', '000', 1, 0),
(9887, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '87.118.116.90', '000', 2, 0),
(9888, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.10.104.240', '000', 2, 0),
(9889, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '198.98.61.36', '000', 2, 0),
(9890, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.29', '000', 1, 0),
(9891, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '109.70.100.18', '000', 1, 0),
(9892, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '209.141.51.150', '000', 1, 0),
(9893, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.27', '000', 2, 0),
(9894, '2018-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.4', '000', 2, 0),
(9895, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '163.172.174.24', '000', 1, 0),
(9896, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.195.250.77', '000', 1, 0),
(9897, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.171.214', '000', 3, 0),
(9898, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.22', '000', 1, 0),
(9899, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.142.242.84', '000', 2, 0),
(9900, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '49.0', '', '54.201.55.25', '000', 2, 0),
(9901, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '94.230.208.148', '000', 2, 0),
(9902, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '142.44.232.99', '000', 2, 0),
(9903, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.100.252', '000', 1, 0),
(9904, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.76.13', '000', 1, 0),
(9905, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.25', '000', 1, 0),
(9906, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.16', '000', 1, 0),
(9907, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.249.223.46', '000', 2, 0),
(9908, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.118.92.43', '000', 4, 0),
(9909, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.74.59', '000', 2, 0),
(9910, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.210.129.246', '000', 2, 0),
(9911, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.201', '000', 1, 0),
(9912, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.237.49.164', '000', 4, 0),
(9913, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.127.61', '000', 2, 0),
(9914, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '197.231.221.211', '000', 2, 0),
(9915, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '80.82.215.17', '000', 1, 0),
(9916, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.75.82', '000', 1, 0),
(9917, '2018-09-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '167.99.211.55', '000', 2, 0),
(9918, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.233.197.114', '000', 2, 0),
(9919, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '158.69.192.200', '000', 2, 0),
(9920, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.57.167', '000', 1, 0),
(9921, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '149.202.238.204', '000', 1, 0),
(9922, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '54.39.119.69', '000', 1, 0),
(9923, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '144.217.80.80', '000', 1, 0),
(9924, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.27', '000', 1, 0),
(9925, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.41.211.72', '000', 4, 0),
(9926, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '144.217.60.211', '000', 2, 0),
(9927, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.34', '000', 1, 0),
(9928, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.165.168.168', '000', 2, 0),
(9929, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.0', '000', 2, 0),
(9930, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '212.16.104.33', '000', 2, 0),
(9931, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.200.123.15', '000', 2, 0),
(9932, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '89.234.157.254', '000', 1, 0),
(9933, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '5.2.211.92', '000', 4, 0),
(9934, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.78.207', '000', 2, 0),
(9935, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.126.252.11', '000', 1, 0),
(9936, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.100.85.101', '000', 1, 0),
(9937, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '18.85.22.239', '000', 2, 0),
(9938, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.126.252.11', '000', 1, 0),
(9939, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '46.36.35.96', '000', 1, 0),
(9940, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.20', '000', 1, 0),
(9941, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '188.214.104.146', '000', 2, 0),
(9942, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '5.9.158.75', '000', 2, 0),
(9943, '2018-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '162.247.74.217', '000', 1, 0),
(9944, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.200.123.16', '000', 2, 0),
(9945, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '46.166.139.35', '000', 2, 0),
(9946, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.123.213.116', '000', 2, 0),
(9947, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.0.127.52', '000', 1, 0),
(9948, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '171.25.193.20', '000', 2, 0),
(9949, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.233.103.114', '000', 2, 0),
(9950, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '163.172.132.199', '000', 1, 0),
(9951, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '188.166.184.185', '000', 1, 0),
(9952, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.176.3.20', '000', 2, 0),
(9953, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.222.202.104', '000', 2, 0),
(9954, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.165', '000', 2, 0),
(9955, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.126.252.12', '000', 2, 0),
(9956, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '54.37.16.241', '000', 1, 0),
(9957, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '46.4.86.164', '000', 1, 0),
(9958, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(9959, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '94.102.49.197', '000', 1, 0),
(9960, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '78.109.23.2', '000', 1, 0),
(9961, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '5.79.68.161', '000', 1, 0),
(9962, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(9963, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.254.134.242', '000', 1, 0),
(9964, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.226.227', '000', 2, 0),
(9965, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '162.247.74.202', '000', 2, 0),
(9966, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.16.123.176', '000', 1, 0),
(9967, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.26', '000', 1, 0),
(9968, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.10.104.240', '000', 2, 0),
(9969, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(9970, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '193.90.12.117', '000', 2, 0),
(9971, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '198.98.56.149', '000', 1, 0),
(9972, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.115.86.4', '000', 1, 0),
(9973, '2018-09-19', 'http://worst-sites.online', 'Firefox', 'Windows', '38.0', '', '103.17.197.27', '000', 2, 0),
(9974, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.0', '000', 1, 0),
(9975, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '198.50.200.131', '000', 1, 0),
(9976, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.175.139.122', '000', 1, 0),
(9977, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.50', '', '13.58.56.18', '000', 7, 0),
(9978, '2018-09-19', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'Linux', '534.34', '', '13.58.56.18', '000', 2, 0),
(9979, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '1.17', '', '13.58.56.18', '000', 1, 0),
(9980, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.171.214', '000', 1, 0),
(9981, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.88.249', '000', 1, 0),
(9982, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '89.234.157.254', '000', 2, 0),
(9983, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '46.183.218.80', '000', 1, 0),
(9984, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.8', '000', 2, 0),
(9985, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '212.21.66.6', '000', 2, 0),
(9986, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '95.130.9.90', '000', 2, 0),
(9987, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.223.123.98', '000', 2, 0),
(9988, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.239.176.73', '000', 2, 0),
(9989, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.123.209.104', '000', 2, 0),
(9990, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.212.73.141', '000', 2, 0),
(9991, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '207.244.70.35', '000', 2, 0),
(9992, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '77.247.181.165', '000', 2, 0),
(9993, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.176.3.19', '000', 2, 0),
(9994, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '5.79.119.219', '000', 1, 0),
(9995, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '197.231.221.211', '000', 2, 0),
(9996, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(9997, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.100.87.206', '000', 1, 0),
(9998, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.174.93.133', '000', 2, 0),
(9999, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.27', '000', 2, 0),
(10000, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.10.99.200', '000', 2, 0),
(10001, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '109.201.133.100', '000', 1, 0),
(10002, '2018-09-19', 'http://marylandsecondopinion.com/', 'Opera Next', 'Windows', '49.0.2725.47', '', '178.175.132.161', '000', 1, 0),
(10003, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '80.82.215.17', '000', 1, 0),
(10004, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '142.44.232.109', '000', 1, 0),
(10005, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '85.248.227.163', '000', 1, 0),
(10006, '2018-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.16', '000', 1, 0),
(10007, '2018-09-20', 'marylandsecondopinion.com/404.php', 'Firefox', 'Windows', '45.0', '', '178.137.16.151', '000', 1, 0),
(10008, '2018-09-20', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '5.135.138.188', '000', 2, 0),
(10009, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '78.109.23.2', '000', 2, 0),
(10010, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.44', '000', 2, 0),
(10011, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '77.247.181.165', '000', 4, 0),
(10012, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '80.82.215.17', '000', 2, 0),
(10013, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.239.176.73', '000', 1, 0),
(10014, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.32.51.31', '000', 3, 0),
(10015, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.38.113.64', '000', 2, 0),
(10016, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.79.169.169', '000', 2, 0),
(10017, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.165.169.165', '000', 2, 0),
(10018, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.33', '000', 1, 0),
(10019, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.78.39.88', '000', 2, 0),
(10020, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.22', '000', 2, 0),
(10021, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.129.62.62', '000', 2, 0),
(10022, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '5.9.158.75', '000', 2, 0),
(10023, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.176.3.23', '000', 1, 0),
(10024, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.124.1', '000', 2, 0),
(10025, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '5.101.40.89', '000', 2, 0),
(10026, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '94.230.208.147', '000', 2, 0),
(10027, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.100.87.206', '000', 2, 0),
(10028, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.27', '000', 2, 0),
(10029, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '193.90.12.115', '000', 2, 0),
(10030, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.176.3.24', '000', 1, 0),
(10031, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(10032, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '142.44.232.102', '000', 1, 0),
(10033, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.242.113.224', '000', 1, 0),
(10034, '2018-09-20', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '87.98.227.4', '000', 2, 0),
(10035, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.176.3.24', '000', 1, 0),
(10036, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.187.129.166', '000', 1, 0),
(10037, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.24', '000', 2, 0),
(10038, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.10.68.110', '000', 2, 0),
(10039, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.195.250.68', '000', 1, 0),
(10040, '2018-09-20', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '204.44.65.210', '000', 1, 0),
(10041, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '89.234.157.254', '000', 1, 0),
(10042, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.254.134.242', '000', 1, 0),
(10043, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '130.149.80.199', '000', 2, 0),
(10044, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.166.149', '000', 1, 0),
(10045, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '5.199.130.127', '000', 1, 0),
(10046, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.44', '000', 1, 0),
(10047, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.32', '000', 2, 0),
(10048, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.32', '000', 1, 0),
(10049, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.222.202.12', '000', 1, 0),
(10050, '2018-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '198.98.61.36', '000', 2, 0),
(10051, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.193.125.115', '000', 2, 0),
(10052, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '77.87.77.124', '000', 1, 0),
(10053, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.13', '000', 1, 0),
(10054, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.129.166', '000', 3, 0),
(10055, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.174.232', '000', 2, 0),
(10056, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.175.131.194', '000', 4, 0),
(10057, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.187.129.166', '000', 1, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(10058, '2018-09-21', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '42.0', '', '91.77.18.179', '000', 2, 0),
(10059, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '185.127.17.182', '000', 2, 0),
(10060, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '141.255.162.38', '000', 1, 0),
(10061, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.193.125.190', '000', 1, 0),
(10062, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.25', '000', 1, 0),
(10063, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.88.249', '000', 2, 0),
(10064, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '65.19.167.132', '000', 2, 0),
(10065, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.160.102.164', '000', 1, 0),
(10066, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '141.255.162.36', '000', 1, 0),
(10067, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '144.217.60.239', '000', 2, 0),
(10068, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.78.207', '000', 2, 0),
(10069, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '54.0.2952.51', '', '5.79.71.175', '000', 1, 0),
(10070, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.27', '000', 1, 0),
(10071, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '212.21.66.6', '000', 2, 0),
(10072, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(10073, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '89.234.157.254', '000', 2, 0),
(10074, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '197.231.221.211', '000', 2, 0),
(10075, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(10076, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.24', '000', 2, 0),
(10077, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.100.87.185', '000', 2, 0),
(10078, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '35.0.127.52', '000', 2, 0),
(10079, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.165.168.168', '000', 1, 0),
(10080, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.233.197.114', '000', 1, 0),
(10081, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '51.38.69.128', '000', 2, 0),
(10082, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '209.141.61.45', '000', 2, 0),
(10083, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '80.67.172.162', '000', 2, 0),
(10084, '2018-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.7', '000', 2, 0),
(10085, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '197.231.221.211', '000', 1, 0),
(10086, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.218.240.110', '000', 1, 0),
(10087, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '95.142.161.63', '000', 2, 0),
(10088, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(10089, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.34', '000', 1, 0),
(10090, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.107.47.215', '000', 2, 0),
(10091, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.76.13', '000', 2, 0),
(10092, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(10093, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '94.230.208.147', '000', 2, 0),
(10094, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.22', '000', 1, 0),
(10095, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.129.166', '000', 1, 0),
(10096, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '159.65.17.82', '000', 2, 0),
(10097, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.27', '000', 1, 0),
(10098, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.126.252.12', '000', 1, 0),
(10099, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '104.218.63.76', '000', 1, 0),
(10100, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '62.141.39.8', '000', 1, 0),
(10101, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '193.90.12.118', '000', 2, 0),
(10102, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '205.185.113.14', '000', 1, 0),
(10103, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '212.47.229.60', '000', 2, 0),
(10104, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.6', '000', 2, 0),
(10105, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.204', '000', 1, 0),
(10106, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.30', '000', 1, 0),
(10107, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.29', '000', 2, 0),
(10108, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.193.125.190', '000', 2, 0),
(10109, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '212.75.37.26', '000', 6, 0),
(10110, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '162.105.156.98', '000', 6, 0),
(10111, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.0.1', '', '184.154.153.62', '000', 1, 0),
(10112, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '85.248.227.165', '000', 1, 0),
(10113, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '198.96.155.3', '000', 1, 0),
(10114, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.176.3.19', '000', 3, 0),
(10115, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.25', '000', 1, 0),
(10116, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(10117, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.170.196', '000', 2, 0),
(10118, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.16', '000', 2, 0),
(10119, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '142.44.232.99', '000', 2, 0),
(10120, '2018-09-22', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '18.194.137.153', '000', 2, 0),
(10121, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '163.172.132.199', '000', 2, 0),
(10122, '2018-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '57.0.2987.133', '', '18.194.137.153', '000', 2, 0),
(10123, '2018-09-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.20', '000', 1, 0),
(10124, '2018-09-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.176.3.23', '000', 2, 0),
(10125, '2018-09-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '121.204.129.153', '000', 6, 0),
(10126, '2018-09-23', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '54.0.2952.51', '', '5.79.71.175', '000', 2, 0),
(10127, '2018-09-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.74.31', '000', 2, 0),
(10128, '2018-09-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.10.99.200', '000', 2, 0),
(10129, '2018-09-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.174.173.46', '000', 2, 0),
(10130, '2018-09-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '171.25.193.77', '000', 2, 0),
(10131, '2018-09-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.220.36.240', '000', 1, 0),
(10132, '2018-09-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.28', '000', 1, 0),
(10133, '2018-09-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.129.166', '000', 1, 0),
(10134, '2018-09-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '111.231.190.181', '000', 6, 0),
(10135, '2018-09-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(10136, '2018-09-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.100.85.101', '000', 2, 0),
(10137, '2018-09-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '104.244.73.126', '000', 2, 0),
(10138, '2018-09-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.1', '000', 2, 0),
(10139, '2018-09-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '81.17.27.140', '000', 2, 0),
(10140, '2018-09-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '197.231.221.211', '000', 1, 0),
(10141, '2018-09-23', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '185.198.165.55', '000', 1, 0),
(10142, '2018-09-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '5.9.158.75', '000', 2, 0),
(10143, '2018-09-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(10144, '2018-09-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '40.0', '', '188.132.135.91', '000', 2, 0),
(10145, '2018-09-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '176.111.60.19', '000', 1, 0),
(10146, '2018-09-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.104.120.7', '000', 1, 0),
(10147, '2018-09-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.176.3.24', '000', 1, 0),
(10148, '2018-09-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '150.109.47.201', '000', 6, 0),
(10149, '2018-09-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '83.170.127.2', '000', 2, 0),
(10150, '2018-09-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '85.248.227.165', '000', 2, 0),
(10151, '2018-09-23', 'marylandsecondopinion.com/wso.php', 'Chrome', 'Windows', '61.0.3163.100', '', '178.137.16.151', '000', 1, 0),
(10152, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '68.0.3440.106', '', '178.21.23.102', '000', 4, 0),
(10153, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '178.21.23.102', '000', 4, 0),
(10154, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.175.139.122', '000', 1, 0),
(10155, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '68.0.3440.106', '', '83.96.201.131', '000', 4, 0),
(10156, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '83.96.201.131', '000', 4, 0),
(10157, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.226.44', '000', 2, 0),
(10158, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '46.4.86.164', '000', 1, 0),
(10159, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '68.0.3440.106', '', '173.212.207.197', '000', 4, 0),
(10160, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '173.212.207.197', '000', 4, 0),
(10161, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '163.172.174.24', '000', 2, 0),
(10162, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '162.247.74.204', '000', 2, 0),
(10163, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '185.2.5.9', '000', 2, 0),
(10164, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '201.219.41.100', '000', 1, 0),
(10165, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '31.28.92.92', '000', 1, 0),
(10166, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.45', '000', 2, 0),
(10167, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.42.116.20', '000', 1, 0),
(10168, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.22', '000', 1, 0),
(10169, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.17', '000', 1, 0),
(10170, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.32.185.101', '000', 1, 0),
(10171, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.41.211.72', '000', 4, 0),
(10172, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '68.0.3440.106', '', '173.239.43.28', '000', 4, 0),
(10173, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '173.239.43.28', '000', 4, 0),
(10174, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.57.167', '000', 1, 0),
(10175, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '89.187.143.31', '000', 1, 0),
(10176, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.196.14.136', '000', 4, 0),
(10177, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '171.25.193.20', '000', 1, 0),
(10178, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.13', '000', 1, 0),
(10179, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.202', '000', 1, 0),
(10180, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '68.0.3440.106', '', '34.192.117.8', '000', 1, 0),
(10181, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.200', '000', 2, 0),
(10182, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '77.247.181.163', '000', 1, 0),
(10183, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '141.255.162.38', '000', 1, 0),
(10184, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '167.99.42.89', '000', 1, 0),
(10185, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '54.36.189.105', '000', 1, 0),
(10186, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.53.83', '000', 1, 0),
(10187, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.201', '000', 1, 0),
(10188, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '68.0.3440.106', '', '208.68.24.253', '000', 4, 0),
(10189, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '208.68.24.253', '000', 4, 0),
(10190, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '64.27.17.140', '000', 2, 0),
(10191, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(10192, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '89.234.157.254', '000', 2, 0),
(10193, '2018-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.222.202.125', '000', 2, 0),
(10194, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '68.0.3440.106', '', '83.96.201.131', '000', 4, 0),
(10195, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '83.96.201.131', '000', 4, 0),
(10196, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '104.244.78.207', '000', 2, 0),
(10197, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '209.205.209.18', '000', 2, 0),
(10198, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '27.124.124.126', '000', 2, 0),
(10199, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '94.102.51.78', '000', 2, 0),
(10200, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '171.25.193.20', '000', 2, 0),
(10201, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '68.0.3440.106', '', '5.22.252.4', '000', 4, 0),
(10202, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '5.22.252.4', '000', 4, 0),
(10203, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.101', '', '34.246.195.43', '000', 1, 0),
(10204, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 1, 0),
(10205, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.14', '000', 2, 0),
(10206, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '68.0.3440.106', '', '185.129.168.43', '000', 1, 0),
(10207, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.249.223.66', '000', 2, 0),
(10208, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.98', '000', 10, 0),
(10209, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '89.234.157.254', '000', 2, 0),
(10210, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.20.55.18', '000', 1, 0),
(10211, '2018-09-25', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '132.255.220.2', '000', 2, 0),
(10212, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '217.160.62.228', '000', 2, 0),
(10213, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.174.10', '000', 1, 0),
(10214, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.25', '000', 2, 0),
(10215, '2018-09-25', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '128.199.75.133', '000', 2, 0),
(10216, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '85.199.141.237', '000', 2, 0),
(10217, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.249.223.61', '000', 2, 0),
(10218, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '85.248.227.164', '000', 1, 0),
(10219, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.162.70.167', '000', 4, 0),
(10220, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.202', '000', 2, 0),
(10221, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '201.76.70.235', '000', 6, 0),
(10222, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.21', '000', 1, 0),
(10223, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.0', '000', 2, 0),
(10224, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '77.247.181.165', '000', 1, 0),
(10225, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.199', '000', 2, 0),
(10226, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '18.85.22.239', '000', 1, 0),
(10227, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.78.207', '000', 2, 0),
(10228, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.174.14', '000', 2, 0),
(10229, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.176.3.24', '000', 2, 0),
(10230, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '46.165.254.166', '000', 2, 0),
(10231, '2018-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.32.185.97', '000', 1, 0),
(10232, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '79.137.68.85', '000', 2, 0),
(10233, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '217.182.168.178', '000', 2, 0),
(10234, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '163.172.41.228', '000', 2, 0),
(10235, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.233.253', '000', 1, 0),
(10236, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.78.207', '000', 1, 0),
(10237, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.98', '000', 7, 0),
(10238, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(10239, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '172.103.94.91', '000', 1, 0),
(10240, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '142.44.232.103', '000', 2, 0),
(10241, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.32.185.97', '000', 2, 0),
(10242, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.25', '000', 1, 0),
(10243, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.72.211', '000', 2, 0),
(10244, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '107.180.121.53', '000', 2, 0),
(10245, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.16', '000', 2, 0),
(10246, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.228.4', '000', 2, 0),
(10247, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '26.0.1410.43', '', '192.42.116.16', '000', 1, 0),
(10248, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '26.0.1410.43', '', '78.109.23.2', '000', 1, 0),
(10249, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '197.231.221.211', '000', 2, 0),
(10250, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(10251, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '142.44.232.114', '000', 3, 0),
(10252, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.27', '000', 1, 0),
(10253, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.88.249', '000', 2, 0),
(10254, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '95.130.9.90', '000', 2, 0),
(10255, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.13', '000', 2, 0),
(10256, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '78.136.36.43', '000', 6, 0),
(10257, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.34.24.33', '000', 4, 0),
(10258, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '198.71.241.21', '000', 2, 0),
(10259, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.32.185.102', '000', 2, 0),
(10260, '2018-09-26', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(10261, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '193.90.12.115', '000', 1, 0),
(10262, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '162.247.74.216', '000', 1, 0),
(10263, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.24.218.181', '000', 2, 0),
(10264, '2018-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.233.197.114', '000', 2, 0),
(10265, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.47', '000', 2, 0),
(10266, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.22', '000', 1, 0),
(10267, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.183.161', '000', 1, 0),
(10268, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.104.120.2', '000', 1, 0),
(10269, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.104.120.2', '000', 3, 0),
(10270, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '139.81.76.222', '000', 2, 0),
(10271, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '199.87.154.255', '000', 2, 0),
(10272, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.15', '000', 2, 0),
(10273, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.27', '000', 1, 0),
(10274, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.34', '000', 1, 0),
(10275, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.98', '000', 1, 0),
(10276, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.224.63', '000', 2, 0),
(10277, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.176.3.23', '000', 2, 0),
(10278, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 2, 0),
(10279, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.94.86', '000', 1, 0),
(10280, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.37.97', '000', 1, 0),
(10281, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.21', '000', 2, 0),
(10282, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '52.26.192.46', '000', 5, 0),
(10283, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.75.19.170', '000', 1, 0),
(10284, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '166.70.207.2', '000', 1, 0),
(10285, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.32.185.101', '000', 2, 0),
(10286, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.102.7', '000', 2, 0),
(10287, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.193.125.190', '000', 2, 0),
(10288, '2018-09-27', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '50.63.160.72', '000', 2, 0),
(10289, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.1', '000', 1, 0),
(10290, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.193.125.115', '000', 1, 0),
(10291, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.209.128', '000', 1, 0),
(10292, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.248.141.158', '000', 1, 0),
(10293, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.175.148.224', '000', 1, 0),
(10294, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '171.25.193.20', '000', 1, 0),
(10295, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '109.201.133.100', '000', 1, 0),
(10296, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(10297, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.25', '000', 2, 0),
(10298, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.28', '000', 1, 0),
(10299, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.176.3.20', '000', 1, 0),
(10300, '2018-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '163.172.174.24', '000', 2, 0),
(10301, '2018-09-27', 'http://marylandsecondopinion.com/', 'Opera Next', 'Windows', '40.6.1114.6486', '', '179.60.146.13', '000', 26, 0),
(10302, '2018-09-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '62.210.129.246', '000', 1, 0),
(10303, '2018-09-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '85.199.141.237', '000', 1, 0),
(10304, '2018-09-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.245.200.129', '000', 4, 0),
(10305, '2018-09-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.177.79', '000', 2, 0),
(10306, '2018-09-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.18', '000', 2, 0),
(10307, '2018-09-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(10308, '2018-09-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.233.197.114', '000', 2, 0),
(10309, '2018-09-28', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '128.199.157.152', '000', 2, 0),
(10310, '2018-09-28', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '54.0.2952.54', '', '185.235.0.166', '000', 2, 0),
(10311, '2018-09-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.107.47.171', '000', 2, 0),
(10312, '2018-09-28', 'https://www.google.com/', 'Chrome', 'Windows', '68.0.3440.75', '', '12.165.188.170', '000', 1, 0),
(10313, '2018-09-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '193.90.12.115', '000', 2, 0),
(10314, '2018-09-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.3', '000', 2, 0),
(10315, '2018-09-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '34.217.119.206', '000', 4, 0),
(10316, '2018-09-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.7', '000', 2, 0),
(10317, '2018-09-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '65.19.167.130', '000', 2, 0),
(10318, '2018-09-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.196.214.172', '000', 4, 0),
(10319, '2018-09-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.34', '000', 2, 0),
(10320, '2018-09-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.202', '000', 2, 0),
(10321, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '162.247.74.213', '000', 1, 0),
(10322, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.220.36.240', '000', 2, 0),
(10323, '2018-09-29', 'marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '23.81.51.253', '000', 4, 0),
(10324, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 1, 0),
(10325, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.34', '000', 1, 0),
(10326, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(10327, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '139.162.144.133', '000', 2, 0),
(10328, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '163.172.122.226', '000', 2, 0),
(10329, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '47.0', '', '18.236.74.224', '000', 2, 0),
(10330, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '32.0.1664.3', '', '159.89.118.7', '000', 2, 0),
(10331, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '27.0.1453.93', '', '159.89.118.7', '000', 1, 0),
(10332, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '30.0.1599.17', '', '159.89.118.7', '000', 2, 0),
(10333, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '21.0', '', '159.89.118.7', '000', 2, 0),
(10334, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.34.214', '000', 2, 0),
(10335, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.226.68', '000', 2, 0),
(10336, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.27', '000', 2, 0),
(10337, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '32.0', '', '77.95.35.23', '000', 1, 0),
(10338, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '34.222.95.244', '000', 4, 0),
(10339, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '42.0', '', '91.90.192.196', '000', 2, 0),
(10340, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.47', '000', 1, 0),
(10341, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.104.120.60', '000', 2, 0),
(10342, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '46.166.139.35', '000', 2, 0),
(10343, '2018-09-29', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '145.239.90.27', '000', 1, 0),
(10344, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '158.69.192.239', '000', 1, 0),
(10345, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '5.9.158.75', '000', 1, 0),
(10346, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '197.231.221.211', '000', 2, 0),
(10347, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '176.31.208.193', '000', 2, 0),
(10348, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.22', '000', 1, 0),
(10349, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.34', '000', 1, 0),
(10350, '2018-09-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '94.102.49.197', '000', 2, 0),
(10351, '2018-09-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '47.0.2526.35', '', '212.129.6.199', '000', 2, 0),
(10352, '2018-09-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.73.75', '000', 2, 0),
(10353, '2018-09-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.0', '000', 2, 0),
(10354, '2018-09-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.175.131.194', '000', 2, 0),
(10355, '2018-09-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.98', '000', 3, 0),
(10356, '2018-09-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '64.0.3282.186', '', '52.165.148.51', '000', 1, 0),
(10357, '2018-09-30', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '57.5.0378.5006', '', '77.72.82.15', '000', 2, 0),
(10358, '2018-09-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.0a2', '', '62.210.83.78', '000', 2, 0),
(10359, '2018-09-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '34.220.178.229', '000', 4, 0),
(10360, '2018-09-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '81.17.27.138', '000', 1, 0),
(10361, '2018-09-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(10362, '2018-09-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(10363, '2018-09-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.222.202.125', '000', 2, 0),
(10364, '2018-09-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.223.123.98', '000', 2, 0),
(10365, '2018-09-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.218.63.73', '000', 1, 0),
(10366, '2018-09-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '101.201.46.148', '000', 12, 0),
(10367, '2018-10-01', 'http://www.marylandsecondopinion.com/license.php', 'Unknown', 'Unknown', 'Unknown', '', '46.118.155.165', '000', 5, 0),
(10368, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '52.165.148.51', '000', 1, 0),
(10369, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.98', '000', 5, 0),
(10370, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '52.165.148.51', '000', 1, 0),
(10371, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '95.85.53.200', '000', 13, 0),
(10372, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '106.12.110.247', '000', 14, 0),
(10373, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.177.34', '000', 2, 0),
(10374, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '221.226.9.90', '000', 1, 0),
(10375, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.123.213.116', '000', 2, 0),
(10376, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.6', '000', 1, 0),
(10377, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '81.17.27.135', '000', 1, 0),
(10378, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.30', '000', 1, 0),
(10379, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '188.166.184.185', '000', 1, 0),
(10380, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '132.232.103.148', '000', 14, 0),
(10381, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '64.27.17.140', '000', 1, 0),
(10382, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '5.9.158.75', '000', 1, 0),
(10383, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.201', '000', 2, 0),
(10384, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '89.248.162.130', '000', 2, 0),
(10385, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '188.214.104.146', '000', 2, 0),
(10386, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '77.247.181.165', '000', 2, 0),
(10387, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '94.102.49.197', '000', 1, 0),
(10388, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '68.0.3440.106', '', '5.188.210.45', '000', 1, 0),
(10389, '2018-10-01', 'http://marylandsecondopinion.com/', 'Opera Next', 'Windows', '44.5.1809.6171', '', '77.72.82.146', '000', 2, 0),
(10390, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '188.214.104.146', '000', 2, 0),
(10391, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '18.237.246.209', '000', 4, 0),
(10392, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.144.201', '000', 1, 0),
(10393, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.129.166', '000', 1, 0),
(10394, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.126.252.12', '000', 1, 0),
(10395, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '207.244.70.35', '000', 2, 0),
(10396, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.57.167', '000', 2, 0),
(10397, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '2.0.177.0', '', '94.130.140.243', '000', 2, 0),
(10398, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.10.104.240', '000', 2, 0),
(10399, '2018-10-01', 'https://www.google.com/search?ei=S1GRW9OAMeamrgTHiruIDw&q=site%3Amarylandsecondopinion.com&oq=site%3Amarylandsecondopinion.com&gs_l=psy-ab.3...7334.7334.0.7447.1.1.0.0.0.0.67.67.1.1.0....0...1c.1.64.psy-ab..0.0.0....0.hBwTwbhN8pg', 'Chrome', 'Windows', '64.0.3282.167', '', '191.96.249.150', '000', 2, 0),
(10400, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.249.223.71', '000', 2, 0),
(10401, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '178.17.170.194', '000', 2, 0),
(10402, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '176.10.99.200', '000', 2, 0),
(10403, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '193.169.145.202', '000', 2, 0),
(10404, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '192.3.169.210', '000', 1, 0),
(10405, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '213.61.215.54', '000', 1, 0),
(10406, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '145.239.90.27', '000', 2, 0),
(10407, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.0', '000', 2, 0),
(10408, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.28', '000', 2, 0),
(10409, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '201.137.144.26', '000', 1, 0),
(10410, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '46.173.214.3', '000', 2, 0),
(10411, '2018-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '162.247.74.206', '000', 2, 0),
(10412, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.19.110.114', '000', 1, 0),
(10413, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '81.17.27.140', '000', 1, 0),
(10414, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '31.185.104.19', '000', 2, 0),
(10415, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '109.201.133.100', '000', 1, 0),
(10416, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.118.116.12', '000', 1, 0),
(10417, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '109.70.100.18', '000', 1, 0),
(10418, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.249.230.66', '000', 2, 0),
(10419, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.102.7', '000', 1, 0),
(10420, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '95.130.10.69', '000', 2, 0),
(10421, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '216.218.134.12', '000', 2, 0),
(10422, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.220.101.20', '000', 1, 0),
(10423, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.176.3.23', '000', 2, 0),
(10424, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.174.200', '000', 2, 0),
(10425, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '209.250.231.61', '000', 2, 0),
(10426, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '64.190.90.60', '000', 2, 0),
(10427, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '162.247.74.27', '000', 2, 0),
(10428, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '216.239.90.19', '000', 2, 0),
(10429, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.195.250.77', '000', 2, 0),
(10430, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.26', '000', 1, 0),
(10431, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '195.176.3.24', '000', 1, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(10432, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '95.130.9.90', '000', 1, 0),
(10433, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '87.233.197.114', '000', 1, 0),
(10434, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '197.231.221.211', '000', 2, 0),
(10435, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.73.126', '000', 1, 0),
(10436, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '77.250.227.202', '000', 1, 0),
(10437, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.34', '000', 1, 0),
(10438, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '178.17.166.148', '000', 2, 0),
(10439, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '95.130.9.210', '000', 1, 0),
(10440, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '57.0.2987.133', '', '62.141.37.236', '000', 1, 0),
(10441, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '15.15063', '', '137.74.169.241', '000', 2, 0),
(10442, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '34.218.206.205', '000', 4, 0),
(10443, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '51.0.2704.106', '', '185.220.101.47', '000', 2, 0),
(10444, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.22', '000', 2, 0),
(10445, '2018-10-02', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '170.210.156.91', '000', 2, 0),
(10446, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '92.222.38.67', '000', 2, 0),
(10447, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '52.0.2743.116', '', '176.31.45.3', '000', 1, 0),
(10448, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '176.10.104.240', '000', 2, 0),
(10449, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '47.0', '', '192.160.102.169', '000', 1, 0),
(10450, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '47.0', '', '78.109.23.2', '000', 1, 0),
(10451, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '14.14393', '', '192.160.102.170', '000', 1, 0),
(10452, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '14.14393', '', '77.247.181.163', '000', 1, 0),
(10453, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '12.10240', '', '94.142.242.84', '000', 2, 0),
(10454, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '14.34.148.34', '000', 14, 0),
(10455, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '185.220.101.33', '000', 1, 0),
(10456, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '171.25.193.235', '000', 2, 0),
(10457, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'v1.0.0', '', '185.220.101.25', '000', 2, 0),
(10458, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '59.0.3071.115', '', '178.239.176.73', '000', 1, 0),
(10459, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '59.0.3071.115', '', '51.15.37.97', '000', 1, 0),
(10460, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '48.0.2564.109', '', '163.172.160.182', '000', 1, 0),
(10461, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.244.76.13', '000', 1, 0),
(10462, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.29', '000', 1, 0),
(10463, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '92.63.103.241', '000', 1, 0),
(10464, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '109.70.100.18', '000', 2, 0),
(10465, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '10.0.3', '', '162.247.74.74', '000', 2, 0),
(10466, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.89', '', '5.199.141.233', '000', 2, 0),
(10467, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '44.0', '', '185.220.101.47', '000', 2, 0),
(10468, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.90', '', '195.135.194.134', '000', 1, 0),
(10469, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.90', '', '185.220.100.252', '000', 1, 0),
(10470, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.101', '', '34.222.86.82', '000', 1, 0),
(10471, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(10472, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '205.185.113.14', '000', 2, 0),
(10473, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '158.69.160.189', '000', 2, 0),
(10474, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '55.0.2883.87', '', '35.0.127.52', '000', 1, 0),
(10475, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.242.113.224', '000', 2, 0),
(10476, '2018-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '104.203.118.11', '000', 2, 0),
(10477, '2018-10-02', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '138.128.109.29', '000', 3, 0),
(10478, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '123.207.39.209', '000', 14, 0),
(10479, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '107.152.249.94', '000', 4, 0),
(10480, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '47.91.158.122', '000', 6, 0),
(10481, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '141.255.162.38', '000', 1, 0),
(10482, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.137.218', '000', 2, 0),
(10483, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.237.83.147', '000', 4, 0),
(10484, '2018-10-03', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '142.44.232.109', '000', 2, 0),
(10485, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '52.0', '', '51.15.72.211', '000', 2, 0),
(10486, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.180.18', '000', 2, 0),
(10487, '2018-10-03', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.18.4', '', '193.106.30.98', '000', 1, 0),
(10488, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '47.0.2526.35', '', '212.129.6.199', '000', 2, 0),
(10489, '2018-10-03', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '89.234.157.254', '000', 2, 0),
(10490, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '197.231.221.211', '000', 1, 0),
(10491, '2018-10-03', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '198.98.61.36', '000', 2, 0),
(10492, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '15.15063', '', '91.236.116.101', '000', 2, 0),
(10493, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(10494, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '55.0.2883.87', '', '146.0.42.41', '000', 2, 0),
(10495, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '51.15.53.83', '000', 1, 0),
(10496, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '57.0.2987.133', '', '192.42.116.16', '000', 2, 0),
(10497, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '46.0', '', '104.223.123.98', '000', 2, 0),
(10498, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '89.234.157.254', '000', 1, 0),
(10499, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '93.115.86.4', '000', 1, 0),
(10500, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '54.0', '', '163.172.174.24', '000', 2, 0),
(10501, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '163.172.132.199', '000', 2, 0),
(10502, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '195.176.3.19', '000', 1, 0),
(10503, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '72.52.75.27', '000', 1, 0),
(10504, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.117', '', '176.10.99.200', '000', 2, 0),
(10505, '2018-10-03', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '5.199.141.233', '000', 2, 0),
(10506, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '54.36.189.105', '000', 2, 0),
(10507, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '185.220.101.34', '000', 1, 0),
(10508, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '10.0.1', '', '37.187.94.86', '000', 2, 0),
(10509, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '140.143.168.197', '000', 14, 0),
(10510, '2018-10-03', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(10511, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '15.15063', '', '185.220.101.32', '000', 1, 0),
(10512, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '15.15063', '', '185.220.101.45', '000', 1, 0),
(10513, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.106.233', '000', 1, 0),
(10514, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '15.15063', '', '204.85.191.30', '000', 2, 0),
(10515, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(10516, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '34.209.126.69', '000', 4, 0),
(10517, '2018-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '198.50.200.135', '000', 1, 0),
(10518, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '158.46.205.128', '000', 2, 0),
(10519, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '221.0.91.34', '000', 7, 0),
(10520, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '43.0.2442.991', '', '185.220.102.7', '000', 1, 0),
(10521, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(10522, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '14.14393', '', '51.15.65.25', '000', 4, 0),
(10523, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2924.87', '', '81.17.27.137', '000', 1, 0),
(10524, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '172.82.177.45', '000', 2, 0),
(10525, '2018-10-04', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '45.58.50.44', '000', 2, 0),
(10526, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '55.0.2883.87', '', '185.220.102.8', '000', 1, 0),
(10527, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '47.97.107.88', '000', 2, 0),
(10528, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.233.168', '000', 1, 0),
(10529, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '42.0.2393.94', '', '54.37.16.241', '000', 2, 0),
(10530, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.64', '000', 2, 0),
(10531, '2018-10-04', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '53.0.2907.106', '', '185.130.184.241', '000', 2, 0),
(10532, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '52.0.2743.116', '', '185.127.25.192', '000', 2, 0),
(10533, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.99', '', '51.15.65.25', '000', 2, 0),
(10534, '2018-10-04', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '185.220.101.6', '000', 1, 0),
(10535, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '185.220.101.28', '000', 1, 0),
(10536, '2018-10-04', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'Macintosh', '601.5.17', '', '77.87.77.124', '000', 2, 0),
(10537, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '15.15063', '', '197.231.221.211', '000', 1, 0),
(10538, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '13.10586', '', '104.244.76.13', '000', 2, 0),
(10539, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '14.14393', '', '192.42.116.18', '000', 2, 0),
(10540, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '13.10586', '', '199.249.223.60', '000', 2, 0),
(10541, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '199.249.223.77', '000', 1, 0),
(10542, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '192.42.116.26', '000', 1, 0),
(10543, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '51.0.2704.106', '', '5.199.141.233', '000', 2, 0),
(10544, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.79', '', '31.184.238.11', '000', 1, 0),
(10545, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '34.212.194.65', '000', 4, 0),
(10546, '2018-10-04', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '163.172.132.199', '000', 2, 0),
(10547, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '14.14393', '', '199.249.223.43', '000', 2, 0),
(10548, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '48.0.2564.109', '', '185.104.120.4', '000', 1, 0),
(10549, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.84', '', '185.10.68.98', '000', 1, 0),
(10550, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.84', '', '18.85.22.239', '000', 1, 0),
(10551, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '185.193.125.190', '000', 1, 0),
(10552, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '104.244.76.13', '000', 2, 0),
(10553, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '176.10.104.240', '000', 1, 0),
(10554, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '7.0.1', '', '193.171.202.150', '000', 1, 0),
(10555, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '46.0', '', '62.210.37.82', '000', 2, 0),
(10556, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '57.0.2987.133', '', '104.223.123.98', '000', 2, 0),
(10557, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '185.220.100.252', '000', 2, 0),
(10558, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '185.147.237.8', '000', 2, 0),
(10559, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '15.15063', '', '65.19.167.132', '000', 1, 0),
(10560, '2018-10-04', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '195.254.134.242', '000', 1, 0),
(10561, '2018-10-04', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '185.220.101.29', '000', 1, 0),
(10562, '2018-10-04', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.29.0', '', '219.140.155.141', '000', 1, 0),
(10563, '2018-10-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '52.0', '', '54.39.119.69', '000', 2, 0),
(10564, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '51.0.2704.106', '', '94.142.242.84', '000', 1, 0),
(10565, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '51.0.2704.106', '', '18.85.22.239', '000', 1, 0),
(10566, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '48.0.2564.109', '', '192.42.116.16', '000', 2, 0),
(10567, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.99', '', '195.176.3.19', '000', 2, 0),
(10568, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '56.0', '', '35.248.27.205', '000', 1, 0),
(10569, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '56.0', '', '85.248.227.164', '000', 1, 0),
(10570, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '42.0.2311.135', '', '176.10.99.200', '000', 2, 0),
(10571, '2018-10-05', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '178.32.147.150', '000', 2, 0),
(10572, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.79', '', '104.244.76.50', '000', 2, 0),
(10573, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(10574, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.5.6', '', '194.187.249.52', '000', 6, 0),
(10575, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '47.97.121.43', '000', 14, 0),
(10576, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.73.75', '000', 2, 0),
(10577, '2018-10-05', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '77.247.181.165', '000', 1, 0),
(10578, '2018-10-05', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '178.17.174.196', '000', 1, 0),
(10579, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.1', '', '185.220.101.45', '000', 2, 0),
(10580, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.101', '', '18.236.245.74', '000', 2, 0),
(10581, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '10.0.3', '', '85.248.227.164', '000', 1, 0),
(10582, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '64.246.165.140', '000', 3, 0),
(10583, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '49.0.2623.112', '', '87.118.116.12', '000', 2, 0),
(10584, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(10585, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '55.0.2883.87', '', '185.220.101.27', '000', 1, 0),
(10586, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '55.0.2883.87', '', '95.128.43.164', '000', 1, 0),
(10587, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.84', '', '192.42.116.23', '000', 1, 0),
(10588, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.84', '', '5.101.40.89', '000', 1, 0),
(10589, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.3029.110', '', '77.247.181.163', '000', 1, 0),
(10590, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.3029.110', '', '94.102.49.197', '000', 1, 0),
(10591, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '176.10.99.200', '000', 2, 0),
(10592, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '54.0', '', '99.132.112.126', '000', 2, 0),
(10593, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '134.119.234.14', '000', 2, 0),
(10594, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '37.187.94.86', '000', 2, 0),
(10595, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '13.10586', '', '192.42.116.24', '000', 2, 0),
(10596, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.185.168', '000', 1, 0),
(10597, '2018-10-05', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '5.2.211.92', '000', 2, 0),
(10598, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '57.0.2987.133', '', '65.19.167.132', '000', 1, 0),
(10599, '2018-10-05', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '185.220.101.5', '000', 2, 0),
(10600, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '55.0.2921.34', '', '188.230.238.79', '000', 2, 0),
(10601, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.226.239', '000', 1, 0),
(10602, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '204.85.191.31', '000', 2, 0),
(10603, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '141.255.162.34', '000', 1, 0),
(10604, '2018-10-05', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '128.199.157.152', '000', 2, 0),
(10605, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.224.66', '000', 1, 0),
(10606, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '52.0.2743.116', '', '94.230.208.147', '000', 2, 0),
(10607, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '39.0', '', '198.98.56.149', '000', 1, 0),
(10608, '2018-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '18.237.121.113', '000', 4, 0),
(10609, '2018-10-05', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '51.15.88.249', '000', 2, 0),
(10610, '2018-10-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.34', '000', 1, 0),
(10611, '2018-10-06', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '14.14393', '', '185.220.101.20', '000', 2, 0),
(10612, '2018-10-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(10613, '2018-10-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.185.168', '000', 2, 0),
(10614, '2018-10-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(10615, '2018-10-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '41.0', '', '51.15.57.167', '000', 2, 0),
(10616, '2018-10-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.196.182.93', '000', 4, 0),
(10617, '2018-10-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '85.159.214.11', '000', 2, 0),
(10618, '2018-10-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.144.201', '000', 1, 0),
(10619, '2018-10-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '184.164.139.226', '000', 2, 0),
(10620, '2018-10-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '173.254.56.38', '000', 2, 0),
(10621, '2018-10-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.136.157', '000', 2, 0),
(10622, '2018-10-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(10623, '2018-10-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.117', '', '178.175.135.102', '000', 1, 0),
(10624, '2018-10-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '52.0', '', '62.210.110.181', '000', 2, 0),
(10625, '2018-10-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.245.146.77', '000', 4, 0),
(10626, '2018-10-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.224.66', '000', 1, 0),
(10627, '2018-10-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '82.165.81.228', '000', 2, 0),
(10628, '2018-10-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '15.0', '', '46.166.139.35', '000', 2, 0),
(10629, '2018-10-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.103.204', '000', 1, 0),
(10630, '2018-10-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.116', '', '64.185.235.234', '000', 1, 0),
(10631, '2018-10-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.208.172', '000', 1, 0),
(10632, '2018-10-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '218.66.74.235', '000', 1, 0),
(10633, '2018-10-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '101.132.243.11', '000', 6, 0),
(10634, '2018-10-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '220.248.36.56', '000', 14, 0),
(10635, '2018-10-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.158.200', '000', 1, 0),
(10636, '2018-10-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '185.220.101.27', '000', 2, 0),
(10637, '2018-10-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.103.204', '000', 2, 0),
(10638, '2018-10-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.37', '000', 2, 0),
(10639, '2018-10-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.183.161', '000', 2, 0),
(10640, '2018-10-07', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '43.0.2442.991', '', '195.176.3.20', '000', 2, 0),
(10641, '2018-10-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '46.0', '', '62.210.105.116', '000', 2, 0),
(10642, '2018-10-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '120.35.38.240', '000', 1, 0),
(10643, '2018-10-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '87.120.134.111', '000', 2, 0),
(10644, '2018-10-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '71.0.3542.0', '', '87.120.134.111', '000', 2, 0),
(10645, '2018-10-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(10646, '2018-10-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '218.66.74.235', '000', 1, 0),
(10647, '2018-10-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.184.142.251', '000', 4, 0),
(10648, '2018-10-07', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '54.0.2952.71', '', '178.137.16.151', '000', 1, 0),
(10649, '2018-10-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.0a2', '', '62.210.83.78', '000', 2, 0),
(10650, '2018-10-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '198.71.224.70', '000', 2, 0),
(10651, '2018-10-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '47.52.248.191', '000', 14, 0),
(10652, '2018-10-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.69', '000', 2, 0),
(10653, '2018-10-08', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '3.120.175.97', '000', 2, 0),
(10654, '2018-10-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '54.88.114.212', '000', 2, 0),
(10655, '2018-10-08', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '50.63.160.72', '000', 1, 0),
(10656, '2018-10-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '95.37.103.116', '000', 1, 0),
(10657, '2018-10-08', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '163.172.132.199', '000', 2, 0),
(10658, '2018-10-08', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '57.5.0797.4525', '', '5.188.86.30', '000', 36, 0),
(10659, '2018-10-08', 'http://marylandsecondopinion.com/', 'Opera Next', 'Windows', '54.0.2952.64', '', '213.159.38.90', '000', 4, 0),
(10660, '2018-10-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '41.223.136.68', '000', 14, 0),
(10661, '2018-10-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.185.32.162', '000', 4, 0),
(10662, '2018-10-08', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '54.0.2952.51', '', '5.79.71.175', '000', 1, 0),
(10663, '2018-10-08', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '94.23.254.125', '000', 2, 0),
(10664, '2018-10-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '218.66.74.235', '000', 1, 0),
(10665, '2018-10-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '65.0.3325.162', '', '52.173.241.248', '000', 1, 0),
(10666, '2018-10-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '211.159.167.87', '000', 6, 0),
(10667, '2018-10-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(10668, '2018-10-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '108.61.221.15', '000', 2, 0),
(10669, '2018-10-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '51.0', '', '93.103.182.60', '000', 1, 0),
(10670, '2018-10-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '54.0.2850.1', '', '93.103.182.60', '000', 3, 0),
(10671, '2018-10-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.116', '', '159.65.24.22', '000', 3, 0),
(10672, '2018-10-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.11.44.24', '000', 4, 0),
(10673, '2018-10-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(10674, '2018-10-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '218.66.74.103', '000', 1, 0),
(10675, '2018-10-09', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '5.135.143.224', '000', 6, 0),
(10676, '2018-10-09', 'http://www.marylandsecondopinion.com/license.php', 'Unknown', 'Unknown', 'Unknown', '', '46.118.155.165', '000', 5, 0),
(10677, '2018-10-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '163.172.32.173', '000', 1, 0),
(10678, '2018-10-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.226.227', '000', 2, 0),
(10679, '2018-10-10', 'http://www.marylandsecondopinion.com/wp-content/plugins/mailcwp/mailcwp-upload.php', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.226', '000', 1, 0),
(10680, '2018-10-10', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '209.141.54.221', '000', 2, 0),
(10681, '2018-10-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '110.83.60.121', '000', 1, 0),
(10682, '2018-10-10', 'https://www.marylandsecondopinion.com', 'SafeDNSBot', 'Unknown', 'Unknown', '', '167.99.221.73', '000', 4, 0),
(10683, '2018-10-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.185.94.187', '000', 4, 0),
(10684, '2018-10-10', 'http://ya.ru/?q=http%3A%2F%2Fmarylandsecondopinion.com%2F%3Fauthor%3D1', 'Firefox', 'Windows', '14.0.1', '', '195.242.80.128', '000', 2, 0),
(10685, '2018-10-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.82.4', '000', 4, 0),
(10686, '2018-10-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.237.194.179', '000', 7, 0),
(10687, '2018-10-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(10688, '2018-10-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '61.154.29.7', '000', 1, 0),
(10689, '2018-10-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '45.40.122.112', '000', 2, 0),
(10690, '2018-10-11', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '37.139.0.76', '000', 1, 0),
(10691, '2018-10-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.227.77', '000', 2, 0),
(10692, '2018-10-11', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(10693, '2018-10-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(10694, '2018-10-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '163.47.20.90', '000', 1, 0),
(10695, '2018-10-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(10696, '2018-10-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '218.66.74.154', '000', 1, 0),
(10697, '2018-10-12', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '7.0', '', '5.135.158.101', '000', 1, 0),
(10698, '2018-10-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(10699, '2018-10-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '148.251.177.36', '000', 2, 0),
(10700, '2018-10-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.0.3', '', '216.13.106.176', '000', 2, 0),
(10701, '2018-10-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '167.114.65.240', '000', 11, 0),
(10702, '2018-10-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '167.114.65.240', '000', 1, 0),
(10703, '2018-10-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.181.22', '000', 2, 0),
(10704, '2018-10-12', 'http://www.marylandsecondopinion.com/wp-content/plugins/ubh/up.php', 'Chrome', 'Windows', '42.0.2311.152', '', '98.143.159.174', '000', 1, 0),
(10705, '2018-10-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '61.154.29.39', '000', 2, 0),
(10706, '2018-10-12', 'http://pizza-tycoon.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '94.230.208.148', '000', 1, 0),
(10707, '2018-10-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.34', '000', 1, 0),
(10708, '2018-10-13', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '38.100.21.67', '000', 1, 0),
(10709, '2018-10-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(10710, '2018-10-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 2, 0),
(10711, '2018-10-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '38.0.2125.101', '', '207.102.138.158', '000', 2, 0),
(10712, '2018-10-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '218.60.56.174', '000', 13, 0),
(10713, '2018-10-13', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.47.0', '', '13.233.12.206', '000', 1, 0),
(10714, '2018-10-13', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '52.46.93', '', '213.231.40.157', '000', 26, 0),
(10715, '2018-10-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.228.54', '000', 2, 0),
(10716, '2018-10-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '218.66.74.154', '000', 1, 0),
(10717, '2018-10-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.5.6', '', '77.243.191.21', '000', 3, 0),
(10718, '2018-10-14', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '37.1.205.52', '000', 2, 0),
(10719, '2018-10-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '192.198.118.204', '000', 4, 0),
(10720, '2018-10-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.229.118.195', '000', 4, 0),
(10721, '2018-10-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(10722, '2018-10-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.237.246.144', '000', 4, 0),
(10723, '2018-10-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '109.234.165.48', '000', 2, 0),
(10724, '2018-10-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.79.182.100', '000', 2, 0),
(10725, '2018-10-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '110.83.60.121', '000', 1, 0),
(10726, '2018-10-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(10727, '2018-10-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '85.10.192.154', '000', 1, 0),
(10728, '2018-10-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '18.206.40.217', '000', 4, 0),
(10729, '2018-10-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '5.101.172.118', '000', 1, 0),
(10730, '2018-10-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '27.0.1453.93', '', '79.142.96.240', '000', 2, 0),
(10731, '2018-10-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.79.169.169', '000', 2, 0),
(10732, '2018-10-16', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.54.0', '', '188.92.74.189', '000', 32, 0),
(10733, '2018-10-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '110.83.60.174', '000', 1, 0),
(10734, '2018-10-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.83', '000', 2, 0),
(10735, '2018-10-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.75.43', '000', 2, 0),
(10736, '2018-10-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(10737, '2018-10-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '62.234.168.124', '000', 12, 0),
(10738, '2018-10-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '61.0', '', '35.165.25.131', '000', 2, 0),
(10739, '2018-10-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '190.112.223.134', '000', 1, 0),
(10740, '2018-10-17', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '57.0.2987.133', '', '163.172.4.153', '000', 1, 0),
(10741, '2018-10-17', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '58.0.3029.96', '', '163.172.4.153', '000', 1, 0),
(10742, '2018-10-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '222.165.230.7', '000', 2, 0),
(10743, '2018-10-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '218.66.74.13', '000', 1, 0),
(10744, '2018-10-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '47.95.193.113', '000', 14, 0),
(10745, '2018-10-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(10746, '2018-10-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(10747, '2018-10-17', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.54.0', '', '173.208.219.26', '000', 32, 0),
(10748, '2018-10-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.23.100', '000', 2, 0),
(10749, '2018-10-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '106.15.200.33', '000', 1, 0),
(10750, '2018-10-17', 'http://marylandsecondopinion.com/', 'Edge', 'Macintosh', '36.09995', '', '85.93.20.246', '000', 13, 0),
(10751, '2018-10-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '59.110.168.12', '000', 1, 0),
(10752, '2018-10-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '58.59.2.26', '000', 1, 0),
(10753, '2018-10-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '139.81.158.162', '000', 1, 0),
(10754, '2018-10-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '92.240.207.182', '000', 1, 0),
(10755, '2018-10-18', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '37.0', '', '154.16.62.142', '000', 3, 0),
(10756, '2018-10-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '59.110.173.87', '000', 4, 0),
(10757, '2018-10-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '17.0', '', '185.93.182.201', '000', 3, 0),
(10758, '2018-10-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '113.201.62.253', '000', 1, 0),
(10759, '2018-10-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '58.87.122.112', '000', 4, 0),
(10760, '2018-10-18', 'http://www.marylandsecondopinion.com/wp-content/uploader.php', 'Chrome', 'Windows', '42.0.2311.152', '', '98.143.159.174', '000', 1, 0),
(10761, '2018-10-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '52.165.148.51', '000', 1, 0),
(10762, '2018-10-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.224.63', '000', 2, 0),
(10763, '2018-10-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '47.94.227.205', '000', 4, 0),
(10764, '2018-10-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '47.52.96.228', '000', 4, 0),
(10765, '2018-10-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '163.47.20.99', '000', 1, 0),
(10766, '2018-10-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(10767, '2018-10-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '190.112.223.134', '000', 1, 0),
(10768, '2018-10-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(10769, '2018-10-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '116.62.237.90', '000', 4, 0),
(10770, '2018-10-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.157.43', '000', 2, 0),
(10771, '2018-10-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '47.88.174.106', '000', 4, 0),
(10772, '2018-10-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '180.76.184.72', '000', 4, 0),
(10773, '2018-10-19', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.52.1', '', '159.69.193.79', '000', 2, 0),
(10774, '2018-10-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.237.84.197', '000', 4, 0),
(10775, '2018-10-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.185.46.61', '000', 4, 0),
(10776, '2018-10-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.158.86', '000', 2, 0),
(10777, '2018-10-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '87.107.135.238', '000', 4, 0),
(10778, '2018-10-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '111.231.107.27', '000', 4, 0),
(10779, '2018-10-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.196.157.172', '000', 4, 0),
(10780, '2018-10-19', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(10781, '2018-10-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '209.250.231.61', '000', 2, 0),
(10782, '2018-10-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '139.81.243.169', '000', 1, 0),
(10783, '2018-10-19', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '61.0.3163.100', '', '154.16.62.142', '000', 3, 0),
(10784, '2018-10-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.34', '000', 1, 0),
(10785, '2018-10-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(10786, '2018-10-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 2, 0),
(10787, '2018-10-20', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.52.1', '', '159.69.193.79', '000', 1, 0),
(10788, '2018-10-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(10789, '2018-10-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '212.227.94.30', '000', 1, 0),
(10790, '2018-10-20', 'http://www.marylandsecondopinion.com/wp-content/plugins/upspy/up.php', 'Chrome', 'Windows', '42.0.2311.152', '', '98.143.159.172', '000', 1, 0),
(10791, '2018-10-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.63', '000', 2, 0),
(10792, '2018-10-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.0.3', '', '216.13.106.207', '000', 2, 0),
(10793, '2018-10-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.188.16', '000', 2, 0),
(10794, '2018-10-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.194.164', '000', 1, 0),
(10795, '2018-10-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '5.101.172.114', '000', 1, 0),
(10796, '2018-10-20', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.87', '', '185.104.184.115', '000', 2, 0),
(10797, '2018-10-20', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '16.16299', '', '52.165.148.51', '000', 1, 0),
(10798, '2018-10-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.146.183', '000', 1, 0),
(10799, '2018-10-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '55.0.2883.87', '', '176.10.104.240', '000', 4, 0),
(10800, '2018-10-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '55.0.2883.87', '', '176.10.99.200', '000', 4, 0),
(10801, '2018-10-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '55.0.2883.87', '', '37.187.94.86', '000', 2, 0),
(10802, '2018-10-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.117', '', '176.126.252.12', '000', 2, 0),
(10803, '2018-10-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.117', '', '66.222.153.25', '000', 1, 0),
(10804, '2018-10-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.117', '', '195.176.3.24', '000', 3, 0),
(10805, '2018-10-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.117', '', '185.220.101.44', '000', 1, 0),
(10806, '2018-10-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.117', '', '37.187.94.86', '000', 3, 0),
(10807, '2018-10-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(10808, '2018-10-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.248.5', '000', 1, 0),
(10809, '2018-10-21', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '62.0.3202.94', '', '185.156.174.247', '000', 3, 0),
(10810, '2018-10-21', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '9.0', '', '163.172.4.153', '000', 1, 0),
(10811, '2018-10-21', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '58.0.3029.110', '', '163.172.4.153', '000', 1, 0),
(10812, '2018-10-21', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '66.0.3359.181', '', '185.130.184.198', '000', 2, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(10813, '2018-10-21', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '188.166.114.112', '000', 8, 0),
(10814, '2018-10-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.189.246', '000', 2, 0),
(10815, '2018-10-21', 'http://www.marylandsecondopinion.com/wp-content/plugins/vwcleanerplugin/bump.php?cache', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.226', '000', 1, 0),
(10816, '2018-10-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '209.59.134.58', '000', 2, 0),
(10817, '2018-10-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '78.85.131.173', '000', 2, 0),
(10818, '2018-10-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.146.183', '000', 1, 0),
(10819, '2018-10-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '47.75.42.75', '000', 1, 0),
(10820, '2018-10-22', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '7.0.3', '', '54.67.103.213', '000', 2, 0),
(10821, '2018-10-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2225.0', '', '54.67.103.213', '000', 2, 0),
(10822, '2018-10-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '37.0.2049.0', '', '54.67.103.213', '000', 2, 0),
(10823, '2018-10-22', 'https://www.marylandsecondopinion.com', 'Embarcadero', 'Unknown', 'Unknown', '', '135.23.221.142', '000', 2, 0),
(10824, '2018-10-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.129', '000', 2, 0),
(10825, '2018-10-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '49.0', '', '104.192.172.140', '000', 2, 0),
(10826, '2018-10-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '53.0.2785.116', '', '104.192.172.153', '000', 2, 0),
(10827, '2018-10-22', 'https://www.marylandsecondopinion.com', 'libwww-perl', 'Unknown', '6.08', '', '217.160.62.238', '000', 2, 0),
(10828, '2018-10-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '131.220.6.2', '000', 1, 0),
(10829, '2018-10-22', 'https://www.marylandsecondopinion.com', 'Python', 'Unknown', '3.6', '', '131.220.6.2', '000', 2, 0),
(10830, '2018-10-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '51.0.2704.103', '', '38.130.178.44', '000', 2, 0),
(10831, '2018-10-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(10832, '2018-10-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.71', '', '35.170.125.190', '000', 2, 0),
(10833, '2018-10-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '40.0', '', '188.163.113.65', '000', 1, 0),
(10834, '2018-10-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(10835, '2018-10-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.139.170', '000', 1, 0),
(10836, '2018-10-23', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.18.4', '', '173.244.36.82', '000', 2, 0),
(10837, '2018-10-23', 'https://google.com', 'Firefox', 'Windows', '29.0', '', '34.227.28.231', '000', 1, 0),
(10838, '2018-10-23', 'https://google.com', 'Firefox', 'Windows', '33.0', '', '34.227.28.231', '000', 2, 0),
(10839, '2018-10-23', 'https://google.com', 'Firefox', 'Windows', '36.0', '', '34.227.28.231', '000', 2, 0),
(10840, '2018-10-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '35.0.1916.47', '', '35.156.224.164', '000', 3, 0),
(10841, '2018-10-23', 'http://www.marylandsecondopinion.com/wp-content/plugins/html404/index.html', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.253', '000', 1, 0),
(10842, '2018-10-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.239.245', '000', 2, 0),
(10843, '2018-10-23', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '195.176.3.23', '000', 1, 0),
(10844, '2018-10-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.196.104.66', '000', 4, 0),
(10845, '2018-10-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '72.47.228.32', '000', 4, 0),
(10846, '2018-10-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.196.215.8', '000', 4, 0),
(10847, '2018-10-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(10848, '2018-10-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '136.144.206.31', '000', 4, 0),
(10849, '2018-10-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.1.154', '000', 2, 0),
(10850, '2018-10-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.69.26.144', '000', 11, 0),
(10851, '2018-10-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '158.69.26.144', '000', 1, 0),
(10852, '2018-10-24', 'http://www.marylandsecondopinion.com/wp-content/uploader.php.suspected', 'Chrome', 'Windows', '42.0.2311.152', '', '98.143.159.174', '000', 1, 0),
(10853, '2018-10-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.27', '000', 2, 0),
(10854, '2018-10-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.33', '000', 2, 0),
(10855, '2018-10-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.57', '000', 2, 0),
(10856, '2018-10-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.28', '000', 2, 0),
(10857, '2018-10-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.189.123.230', '000', 2, 0),
(10858, '2018-10-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.98.180', '000', 1, 0),
(10859, '2018-10-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.243.71', '000', 1, 0),
(10860, '2018-10-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '62.210.152.199', '000', 2, 0),
(10861, '2018-10-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.151.163', '000', 1, 0),
(10862, '2018-10-25', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '30.0', '', '185.212.171.101', '000', 3, 0),
(10863, '2018-10-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.243.84', '000', 1, 0),
(10864, '2018-10-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.227.16.127', '000', 4, 0),
(10865, '2018-10-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '89.161.181.212', '000', 2, 0),
(10866, '2018-10-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '178.171.109.106', '000', 1, 0),
(10867, '2018-10-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '173.211.23.176', '000', 1, 0),
(10868, '2018-10-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '139.81.181.64', '000', 1, 0),
(10869, '2018-10-25', 'http://www.marylandsecondopinion.com/robots.txt', 'Chrome', 'Macintosh', '58.0.3029.110', '', '104.192.74.39', '000', 4, 0),
(10870, '2018-10-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.192.74.39', '000', 2, 0),
(10871, '2018-10-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '46.41.144.47', '000', 2, 0),
(10872, '2018-10-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '93.94.226.59', '000', 4, 0),
(10873, '2018-10-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '217.61.0.54', '000', 8, 0),
(10874, '2018-10-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '109.74.199.112', '000', 2, 0),
(10875, '2018-10-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '64.246.165.160', '000', 3, 0),
(10876, '2018-10-25', 'http://www.marylandsecondopinion.com/wp-content/plugins/lz2/dot.php', 'Chrome', 'Windows', '42.0.2311.152', '', '98.143.159.174', '000', 1, 0),
(10877, '2018-10-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(10878, '2018-10-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(10879, '2018-10-25', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '54.0.2952.51', '', '186.200.58.66', '000', 2, 0),
(10880, '2018-10-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.208.99.2', '000', 4, 0),
(10881, '2018-10-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '52.165.148.51', '000', 1, 0),
(10882, '2018-10-26', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '52.0', '', '163.172.4.153', '000', 1, 0),
(10883, '2018-10-26', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '58.0.3029.110', '', '163.172.4.153', '000', 1, 0),
(10884, '2018-10-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.245.228', '000', 1, 0),
(10885, '2018-10-26', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.54.0', '', '71.248.162.59', '000', 1, 0),
(10886, '2018-10-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '93.125.99.36', '000', 2, 0),
(10887, '2018-10-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(10888, '2018-10-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '52.201.124.37', '000', 2, 0),
(10889, '2018-10-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '94.23.9.199', '000', 1, 0),
(10890, '2018-10-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '120.35.38.197', '000', 1, 0),
(10891, '2018-10-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '217.174.105.4', '000', 2, 0),
(10892, '2018-10-26', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '54.0.2952.64', '', '185.130.184.238', '000', 2, 0),
(10893, '2018-10-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.244.10', '000', 1, 0),
(10894, '2018-10-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '93.188.2.5', '000', 4, 0),
(10895, '2018-10-26', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(10896, '2018-10-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.177.79', '000', 2, 0),
(10897, '2018-10-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.194.164', '000', 1, 0),
(10898, '2018-10-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '184.168.200.161', '000', 4, 0),
(10899, '2018-10-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '69.16.236.56', '000', 4, 0),
(10900, '2018-10-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.41', '000', 1, 0),
(10901, '2018-10-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(10902, '2018-10-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 2, 0),
(10903, '2018-10-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '52.165.148.51', '000', 1, 0),
(10904, '2018-10-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '61.154.29.72', '000', 1, 0),
(10905, '2018-10-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.131', '', '104.227.246.106', '000', 2, 0),
(10906, '2018-10-27', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '93.125.99.77', '000', 2, 0),
(10907, '2018-10-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.127.14', '000', 2, 0),
(10908, '2018-10-27', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '5.9.10.150', '000', 4, 0),
(10909, '2018-10-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(10910, '2018-10-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.70', '000', 2, 0),
(10911, '2018-10-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.78', '000', 1, 0),
(10912, '2018-10-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.101', '', '18.210.33.74', '000', 2, 0),
(10913, '2018-10-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.220.149.38', '000', 1, 0),
(10914, '2018-10-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.220.149.35', '000', 1, 0),
(10915, '2018-10-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.80', '000', 1, 0),
(10916, '2018-10-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '120.35.38.204', '000', 1, 0),
(10917, '2018-10-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.75', '000', 1, 0),
(10918, '2018-10-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '209.250.231.111', '000', 2, 0),
(10919, '2018-10-28', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '91.247.38.46', '000', 2, 0),
(10920, '2018-10-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.72', '000', 2, 0),
(10921, '2018-10-29', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '3.6', '', '185.244.39.4', '000', 2, 0),
(10922, '2018-10-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(10923, '2018-10-29', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.106', '', '107.150.23.173', '000', 2, 0),
(10924, '2018-10-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.228.253', '000', 4, 0),
(10925, '2018-10-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.67', '000', 1, 0),
(10926, '2018-10-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.35.194', '000', 4, 0),
(10927, '2018-10-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '61.0', '', '51.254.101.95', '000', 2, 0),
(10928, '2018-10-29', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '211.57.200.67', '000', 1, 0),
(10929, '2018-10-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.196.254.114', '000', 7, 0),
(10930, '2018-10-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '80.85.86.76', '000', 2, 0),
(10931, '2018-10-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.77', '000', 2, 0),
(10932, '2018-10-29', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '61.0.3163.100', '', '185.253.96.169', '000', 3, 0),
(10933, '2018-10-29', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '104.236.208.212', '000', 2, 0),
(10934, '2018-10-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.83', '000', 2, 0),
(10935, '2018-10-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.101', '', '34.254.100.72', '000', 2, 0),
(10936, '2018-10-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.79', '000', 1, 0),
(10937, '2018-10-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '47.0.2526.35', '', '212.129.6.199', '000', 2, 0),
(10938, '2018-10-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.67', '000', 1, 0),
(10939, '2018-10-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '120.35.38.204', '000', 1, 0),
(10940, '2018-10-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '42.0', '', '91.90.192.171', '000', 2, 0),
(10941, '2018-10-30', 'https://www.marylandsecondopinion.com', 'Ver', 'Unknown', 'Unknown', '', '135.23.221.142', '000', 4, 0),
(10942, '2018-10-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.72', '000', 1, 0),
(10943, '2018-10-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '69.167.184.156', '000', 12, 0),
(10944, '2018-10-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(10945, '2018-10-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.70', '000', 1, 0),
(10946, '2018-10-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.77', '000', 1, 0),
(10947, '2018-10-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.71', '000', 1, 0),
(10948, '2018-10-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.229.46.58', '000', 4, 0),
(10949, '2018-10-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '109.74.200.87', '000', 2, 0),
(10950, '2018-10-30', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '89.107.186.104', '000', 2, 0),
(10951, '2018-10-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '196.52.43.76', '000', 1, 0),
(10952, '2018-10-30', 'http://www.marylandsecondopinion.com/wp-content/plugins/xichang/x.php?xi', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.241', '000', 1, 0),
(10953, '2018-10-30', 'http://marylandsecondopinion.com/', 'Firefox', 'Macintosh', '53.0', '', '163.172.4.153', '000', 1, 0),
(10954, '2018-10-30', 'https://www.marylandsecondopinion.com/', 'Safari', 'Macintosh', '10.1', '', '163.172.4.153', '000', 1, 0),
(10955, '2018-10-31', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '61.0.3163.100', '', '82.102.18.190', '000', 3, 0),
(10956, '2018-10-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '110.83.60.116', '000', 1, 0),
(10957, '2018-10-31', 'https://www.marylandsecondopinion.com', 'Python', 'Unknown', '3.5', '', '223.197.187.99', '000', 1, 0),
(10958, '2018-10-31', 'https://www.marylandsecondopinion.com', 'Python', 'Unknown', '3.5', '', '116.92.232.154', '000', 1, 0),
(10959, '2018-10-31', 'http://www.marylandsecondopinion.com/wp-content/plugins/wp-option-tree/up.php', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.233', '000', 1, 0),
(10960, '2018-10-31', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '178.170.82.27', '000', 16, 0),
(10961, '2018-10-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.233.46', '000', 2, 0),
(10962, '2018-10-31', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.87', '', '46.166.143.115', '000', 2, 0),
(10963, '2018-11-01', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '212.178.211.132', '000', 2, 0),
(10964, '2018-11-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(10965, '2018-11-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(10966, '2018-11-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '178.171.93.59', '000', 2, 0),
(10967, '2018-11-01', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '66.70.174.23', '000', 1, 0),
(10968, '2018-11-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.243.251.166', '000', 7, 0),
(10969, '2018-11-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '89.163.131.165', '000', 1, 0),
(10970, '2018-11-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '89.163.131.167', '000', 1, 0),
(10971, '2018-11-01', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '75.99.13.123', '000', 2, 0),
(10972, '2018-11-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '155.94.129.254', '000', 4, 0),
(10973, '2018-11-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(10974, '2018-11-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.191.22', '000', 2, 0),
(10975, '2018-11-01', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '77.88.87.74', '000', 2, 0),
(10976, '2018-11-01', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '75.99.13.124', '000', 2, 0),
(10977, '2018-11-01', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '146.185.140.74', '000', 2, 0),
(10978, '2018-11-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '178.137.82.233', '000', 1, 0),
(10979, '2018-11-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '92.63.163.50', '000', 12, 0),
(10980, '2018-11-02', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '52.173.241.248', '000', 1, 0),
(10981, '2018-11-02', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '188.166.22.77', '000', 8, 0),
(10982, '2018-11-02', 'http://videochat.world', 'Firefox', 'Windows', '34.1', '', '94.25.168.151', '000', 2, 0),
(10983, '2018-11-02', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '171.25.193.235', '000', 1, 0),
(10984, '2018-11-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(10985, '2018-11-02', 'http://pizza-tycoon.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '46.20.35.114', '000', 1, 0),
(10986, '2018-11-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '80.90.55.170', '000', 1, 0),
(10987, '2018-11-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.178.229', '000', 2, 0),
(10988, '2018-11-02', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '195.22.88.167', '000', 2, 0),
(10989, '2018-11-02', 'marylandsecondopinion.com', 'en', 'Unknown', 'Unknown', '', '196.47.64.42', '000', 2, 0),
(10990, '2018-11-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '52.173.241.248', '000', 1, 0),
(10991, '2018-11-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(10992, '2018-11-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.34', '000', 1, 0),
(10993, '2018-11-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 1, 0),
(10994, '2018-11-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2228.0', '', '173.252.87.14', '000', 1, 0),
(10995, '2018-11-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2228.0', '', '173.252.87.15', '000', 1, 0),
(10996, '2018-11-03', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '151.80.218.210', '000', 2, 0),
(10997, '2018-11-03', 'http://marylandsecondopinion.com/', 'Opera Next', 'Windows', '49.0.2725.47', '', '87.101.94.76', '000', 3, 0),
(10998, '2018-11-03', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '217.12.176.11', '000', 4, 0),
(10999, '2018-11-03', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '57.0', '', '89.238.186.73', '000', 3, 0),
(11000, '2018-11-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '185.127.16.212', '000', 2, 0),
(11001, '2018-11-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '198.23.202.57', '000', 2, 0),
(11002, '2018-11-03', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '64.91.242.5', '000', 4, 0),
(11003, '2018-11-03', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '87.247.241.226', '000', 4, 0),
(11004, '2018-11-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '67.231.16.204', '000', 1, 0),
(11005, '2018-11-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '80.90.55.169', '000', 1, 0),
(11006, '2018-11-03', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.19.1', '', '181.215.49.121', '000', 14, 0),
(11007, '2018-11-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(11008, '2018-11-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '51.158.25.47', '000', 2, 0),
(11009, '2018-11-03', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '79.96.127.249', '000', 3, 0),
(11010, '2018-11-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(11011, '2018-11-04', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '162.247.74.199', '000', 1, 0),
(11012, '2018-11-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '218.66.74.45', '000', 1, 0),
(11013, '2018-11-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '145.239.71.46', '000', 12, 0),
(11014, '2018-11-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '67.231.16.205', '000', 2, 0),
(11015, '2018-11-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '46.242.238.208', '000', 2, 0),
(11016, '2018-11-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.5.6', '', '194.99.106.147', '000', 12, 0),
(11017, '2018-11-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.5.6', '', '46.161.57.49', '000', 1, 0),
(11018, '2018-11-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.5.6', '', '79.110.18.33', '000', 1, 0),
(11019, '2018-11-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.5.6', '', '5.188.216.144', '000', 1, 0),
(11020, '2018-11-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.5.6', '', '46.161.58.168', '000', 1, 0),
(11021, '2018-11-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '185.117.118.154', '000', 1, 0),
(11022, '2018-11-04', 'http://www.marylandsecondopinion.com/wp-content/plugins/vcrm/x.php?xi', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.233', '000', 1, 0),
(11023, '2018-11-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.99.196', '000', 2, 0),
(11024, '2018-11-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.101', '', '18.236.216.110', '000', 2, 0),
(11025, '2018-11-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '62.109.5.18', '000', 4, 0),
(11026, '2018-11-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 1, 0),
(11027, '2018-11-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.8', '000', 2, 0),
(11028, '2018-11-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.15', '000', 2, 0),
(11029, '2018-11-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '57.0.2987.133', '', '185.220.100.252', '000', 2, 0),
(11030, '2018-11-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '67.231.16.204', '000', 1, 0),
(11031, '2018-11-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '130.185.85.31', '000', 4, 0),
(11032, '2018-11-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '213.251.182.107', '000', 2, 0),
(11033, '2018-11-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '74.207.234.140', '000', 4, 0),
(11034, '2018-11-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '64.150.177.237', '000', 1, 0),
(11035, '2018-11-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '192.64.116.217', '000', 2, 0),
(11036, '2018-11-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '52.165.166.139', '000', 1, 0),
(11037, '2018-11-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '138.68.54.47', '000', 4, 0),
(11038, '2018-11-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '67.231.16.205', '000', 1, 0),
(11039, '2018-11-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '83.172.129.31', '000', 2, 0),
(11040, '2018-11-05', 'http://marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '104.192.74.203', '000', 2, 0),
(11041, '2018-11-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '70.0.3538.77', '', '104.192.74.203', '000', 3, 0),
(11042, '2018-11-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.61.223', '000', 2, 0),
(11043, '2018-11-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '136.243.9.133', '000', 4, 0),
(11044, '2018-11-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '192.185.4.119', '000', 2, 0),
(11045, '2018-11-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.45.63', '000', 2, 0),
(11046, '2018-11-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '85.128.142.54', '000', 2, 0),
(11047, '2018-11-05', 'http://www.marylandsecondopinion.com/wp-content/plugins/xnxx/xnxx.php', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.220', '000', 1, 0),
(11048, '2018-11-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '89.163.131.165', '000', 1, 0),
(11049, '2018-11-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '45.40.142.175', '000', 4, 0),
(11050, '2018-11-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '178.62.200.39', '000', 2, 0),
(11051, '2018-11-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '188.165.252.136', '000', 4, 0),
(11052, '2018-11-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '192.185.4.121', '000', 2, 0),
(11053, '2018-11-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '52.0.2743.116', '', '144.217.171.225', '000', 4, 0),
(11054, '2018-11-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '40.1', '', '144.217.171.225', '000', 1, 0),
(11055, '2018-11-06', 'https://www.marylandsecondopinion.com', 'Java', 'Unknown', '1.8.0', '', '144.217.171.225', '000', 2, 0),
(11056, '2018-11-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '80.90.55.170', '000', 1, 0),
(11057, '2018-11-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.236.49.255', '000', 2, 0),
(11058, '2018-11-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(11059, '2018-11-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '198.46.82.73', '000', 2, 0),
(11060, '2018-11-06', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '54.0.2952.51', '', '79.142.65.241', '000', 2, 0),
(11061, '2018-11-06', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '12.14', '', '95.169.186.126', '000', 4, 0),
(11062, '2018-11-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.196.42.149', '000', 4, 0),
(11063, '2018-11-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '41.78.27.215', '000', 2, 0),
(11064, '2018-11-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '192.185.4.75', '000', 2, 0),
(11065, '2018-11-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '149.210.219.168', '000', 4, 0),
(11066, '2018-11-06', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '62.210.252.196', '000', 2, 0),
(11067, '2018-11-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '68.67.74.98', '000', 2, 0),
(11068, '2018-11-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '112.137.167.172', '000', 1, 0),
(11069, '2018-11-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.10.47', '000', 2, 0),
(11070, '2018-11-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '185.117.118.151', '000', 1, 0),
(11071, '2018-11-06', 'http://www.marylandsecondopinion.com/', 'Unknown', 'Unknown', 'Unknown', '', '185.117.118.152', '000', 1, 0),
(11072, '2018-11-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '185.117.118.150', '000', 2, 0),
(11073, '2018-11-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '136.243.9.133', '000', 4, 0),
(11074, '2018-11-06', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.99', '', '46.166.143.110', '000', 2, 0),
(11075, '2018-11-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.134.248.245', '000', 2, 0),
(11076, '2018-11-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.81.2.164', '000', 4, 0),
(11077, '2018-11-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '94.130.23.138', '000', 4, 0),
(11078, '2018-11-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(11079, '2018-11-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '52.173.241.248', '000', 1, 0),
(11080, '2018-11-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '52.173.241.248', '000', 1, 0),
(11081, '2018-11-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.227.59.13', '000', 4, 0),
(11082, '2018-11-07', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '54.0.2952.54', '', '46.166.143.110', '000', 2, 0),
(11083, '2018-11-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 2, 0),
(11084, '2018-11-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '31.186.8.166', '000', 2, 0),
(11085, '2018-11-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '86.109.170.96', '000', 1, 0),
(11086, '2018-11-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '142.44.161.103', '000', 1, 0),
(11087, '2018-11-07', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '195.154.118.41', '000', 2, 0),
(11088, '2018-11-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '23.234.215.154', '000', 4, 0),
(11089, '2018-11-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '77.221.130.155', '000', 2, 0),
(11090, '2018-11-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.145.105', '000', 2, 0),
(11091, '2018-11-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '85.128.142.107', '000', 2, 0),
(11092, '2018-11-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '64.150.177.237', '000', 1, 0),
(11093, '2018-11-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '38.0', '', '46.118.156.102', '000', 3, 0),
(11094, '2018-11-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.131', '', '104.227.246.106', '000', 2, 0),
(11095, '2018-11-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '37.58.150.203', '000', 1, 0),
(11096, '2018-11-07', 'http://burger-imperia.com/', 'Chrome', 'Linux', '37.0.2062.120', '', '171.25.193.235', '000', 1, 0),
(11097, '2018-11-07', 'marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '198.46.159.49', '000', 2, 0),
(11098, '2018-11-07', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '54.0.2952.51', '', '137.117.152.181', '000', 2, 0),
(11099, '2018-11-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '72.52.140.80', '000', 4, 0),
(11100, '2018-11-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.118.154.82', '000', 4, 0),
(11101, '2018-11-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '149.210.145.100', '000', 4, 0),
(11102, '2018-11-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '152.160.241.241', '000', 2, 0),
(11103, '2018-11-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '89.111.178.201', '000', 4, 0),
(11104, '2018-11-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '80.241.223.226', '000', 2, 0),
(11105, '2018-11-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.62.173', '000', 3, 0),
(11106, '2018-11-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.12.108.160', '000', 6, 0),
(11107, '2018-11-08', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.106', '', '46.166.143.110', '000', 2, 0),
(11108, '2018-11-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.13', '000', 2, 0),
(11109, '2018-11-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.4', '000', 2, 0),
(11110, '2018-11-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(11111, '2018-11-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '136.243.2.251', '000', 1, 0),
(11112, '2018-11-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '35.198.227.114', '000', 4, 0),
(11113, '2018-11-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '77.232.66.11', '000', 4, 0),
(11114, '2018-11-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '109.172.51.134', '000', 1, 0),
(11115, '2018-11-08', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '53.0', '', '93.190.139.37', '000', 3, 0),
(11116, '2018-11-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '88.99.205.66', '000', 2, 0),
(11117, '2018-11-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '79.96.127.249', '000', 4, 0),
(11118, '2018-11-08', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '176.31.191.186', '000', 6, 0),
(11119, '2018-11-08', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(11120, '2018-11-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.79.182.100', '000', 2, 0),
(11121, '2018-11-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.61.115', '000', 1, 0),
(11122, '2018-11-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '67.231.16.205', '000', 1, 0),
(11123, '2018-11-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '61.154.29.56', '000', 1, 0),
(11124, '2018-11-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '107.152.163.158', '000', 4, 0),
(11125, '2018-11-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '27.0.1453.94', '', '190.2.148.176', '000', 2, 0),
(11126, '2018-11-08', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '37.1.205.52', '000', 2, 0),
(11127, '2018-11-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '160.153.140.163', '000', 2, 0),
(11128, '2018-11-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.81.2.164', '000', 2, 0),
(11129, '2018-11-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '80.90.55.173', '000', 1, 0),
(11130, '2018-11-08', 'http://marylandsecondopinion.com/manager/index.php', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.220', '000', 2, 0),
(11131, '2018-11-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '138.68.54.47', '000', 4, 0),
(11132, '2018-11-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.53', '000', 2, 0),
(11133, '2018-11-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.29', '000', 2, 0),
(11134, '2018-11-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '139.81.80.144', '000', 2, 0),
(11135, '2018-11-09', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.19.1', '', '5.62.62.5', '000', 14, 0),
(11136, '2018-11-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '50.62.30.5', '000', 4, 0),
(11137, '2018-11-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '67.23.238.58', '000', 2, 0),
(11138, '2018-11-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '192.185.4.121', '000', 4, 0),
(11139, '2018-11-09', 'http://marylandsecondopinion.com/', 'Opera Next', 'Windows', '42.9.4718.9545', '', '217.64.113.198', '000', 2, 0),
(11140, '2018-11-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.19.189.145', '000', 6, 0),
(11141, '2018-11-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.229.26.119', '000', 4, 0),
(11142, '2018-11-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '89.111.178.100', '000', 4, 0),
(11143, '2018-11-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '136.243.2.251', '000', 1, 0),
(11144, '2018-11-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '46.41.144.42', '000', 1, 0),
(11145, '2018-11-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '146.66.101.38', '000', 4, 0),
(11146, '2018-11-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.62.11', '000', 2, 0),
(11147, '2018-11-09', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '128.199.194.131', '000', 2, 0),
(11148, '2018-11-09', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.87', '', '107.181.78.155', '000', 2, 0),
(11149, '2018-11-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.115', '000', 2, 0),
(11150, '2018-11-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '103.1.208.208', '000', 2, 0),
(11151, '2018-11-09', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '132.148.80.15', '000', 2, 0),
(11152, '2018-11-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(11153, '2018-11-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '80.90.55.172', '000', 1, 0),
(11154, '2018-11-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '85.128.142.90', '000', 2, 0),
(11155, '2018-11-10', 'marylandsecondopinion.com', 'Firefox', 'Windows', '3.6.28', '', '139.99.176.55', '000', 2, 0),
(11156, '2018-11-10', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.19.1', '', '181.215.49.121', '000', 14, 0),
(11157, '2018-11-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '192.145.239.30', '000', 6, 0),
(11158, '2018-11-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(11159, '2018-11-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.34', '000', 1, 0),
(11160, '2018-11-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '67.231.16.204', '000', 1, 0),
(11161, '2018-11-10', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.99', '', '46.166.143.122', '000', 4, 0),
(11162, '2018-11-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.189.123.230', '000', 2, 0),
(11163, '2018-11-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '51.0', '', '93.103.182.60', '000', 1, 0),
(11164, '2018-11-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '54.246.82.226', '000', 6, 0),
(11165, '2018-11-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '185.117.118.150', '000', 1, 0),
(11166, '2018-11-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.75.43', '000', 2, 0),
(11167, '2018-11-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.134.248.253', '000', 6, 0),
(11168, '2018-11-10', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '196.47.64.42', '000', 1, 0),
(11169, '2018-11-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(11170, '2018-11-10', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '197.133.163.40', '000', 1, 0),
(11171, '2018-11-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '210.211.108.206', '000', 6, 0),
(11172, '2018-11-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '192.185.82.96', '000', 2, 0),
(11173, '2018-11-11', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '64.207.183.33', '000', 2, 0),
(11174, '2018-11-11', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '103.233.102.18', '000', 4, 0),
(11175, '2018-11-11', 'marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '23.82.80.119', '000', 4, 0),
(11176, '2018-11-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '185.117.118.146', '000', 1, 0),
(11177, '2018-11-11', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '163.172.73.77', '000', 4, 0),
(11178, '2018-11-11', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '37.187.132.5', '000', 2, 0),
(11179, '2018-11-11', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '53.0.2907.106', '', '46.166.143.122', '000', 2, 0),
(11180, '2018-11-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.211.151', '000', 2, 0),
(11181, '2018-11-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '80.90.55.172', '000', 1, 0),
(11182, '2018-11-11', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '91.90.192.171', '000', 2, 0),
(11183, '2018-11-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '185.117.118.151', '000', 1, 0),
(11184, '2018-11-11', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '37.1', '', '185.189.150.74', '000', 3, 0),
(11185, '2018-11-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '108.179.242.209', '000', 2, 0),
(11186, '2018-11-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.25', '000', 2, 0),
(11187, '2018-11-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.26', '000', 2, 0),
(11188, '2018-11-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '185.117.118.147', '000', 1, 0),
(11189, '2018-11-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '80.90.55.171', '000', 1, 0),
(11190, '2018-11-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.35', '000', 2, 0),
(11191, '2018-11-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.33', '000', 2, 0),
(11192, '2018-11-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 1, 0),
(11193, '2018-11-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '138.197.10.226', '000', 4, 0),
(11194, '2018-11-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '213.251.182.105', '000', 2, 0),
(11195, '2018-11-12', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.79', '', '46.166.143.122', '000', 2, 0),
(11196, '2018-11-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '45.55.179.170', '000', 4, 0),
(11197, '2018-11-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '69.58.178.56', '000', 3, 0),
(11198, '2018-11-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '5.196.31.59', '000', 2, 0),
(11199, '2018-11-12', 'http://ya.ru/?q=http%3A%2F%2Fmarylandsecondopinion.com%2F%3Fauthor%3D1', 'MSIE', 'Windows', '7.0', '', '195.242.80.52', '000', 2, 0),
(11200, '2018-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.183.90', '000', 2, 0),
(11201, '2018-11-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '5.196.76.222', '000', 4, 0),
(11202, '2018-11-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '67.231.16.204', '000', 1, 0),
(11203, '2018-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(11204, '2018-11-13', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '38.100.21.61', '000', 1, 0),
(11205, '2018-11-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(11206, '2018-11-13', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '65.0.3325.181', '', '46.166.143.122', '000', 2, 0),
(11207, '2018-11-13', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '66.0.3359.181', '', '89.249.65.22', '000', 2, 0),
(11208, '2018-11-13', 'marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '104.251.85.253', '000', 8, 0),
(11209, '2018-11-13', 'miterlesspostcap.org', 'Chrome', 'Windows', '62.0.3202.94', '', '104.251.91.195', '000', 4, 0),
(11210, '2018-11-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.185.107.225', '000', 4, 0),
(11211, '2018-11-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.69.54.207', '000', 11, 0),
(11212, '2018-11-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '158.69.54.207', '000', 1, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(11213, '2018-11-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '67.231.16.204', '000', 2, 0),
(11214, '2018-11-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '61.154.29.77', '000', 1, 0),
(11215, '2018-11-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '159.65.25.129', '000', 2, 0),
(11216, '2018-11-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.131', '', '23.229.105.162', '000', 2, 0),
(11217, '2018-11-13', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '31.0.1650.57', '', '91.210.147.82', '000', 2, 0),
(11218, '2018-11-14', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '61.0.3163.100', '', '185.253.97.246', '000', 3, 0),
(11219, '2018-11-14', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '53.0.2907.99', '', '46.166.143.122', '000', 2, 0),
(11220, '2018-11-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '194.99.104.26', '000', 1, 0),
(11221, '2018-11-14', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '30.0.1599.13014', '', '193.169.252.46', '000', 3, 0),
(11222, '2018-11-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '110.83.60.30', '000', 1, 0),
(11223, '2018-11-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.98', '000', 2, 0),
(11224, '2018-11-14', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.79', '', '185.212.171.146', '000', 2, 0),
(11225, '2018-11-14', 'http://marylandsecondopinion.com/wp-content/plugins/wp-gdpr-compliance/readme.txt', 'MSIE', 'Windows', '6.0', '', '171.229.37.106', '000', 2, 0),
(11226, '2018-11-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '64.246.161.30', '000', 3, 0),
(11227, '2018-11-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '185.127.17.208', '000', 2, 0),
(11228, '2018-11-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '181.41.221.191', '000', 1, 0),
(11229, '2018-11-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '178.171.42.197', '000', 1, 0),
(11230, '2018-11-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.2526.73', '', '94.102.57.141', '000', 5, 0),
(11231, '2018-11-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '46.0.2490.80', '', '194.63.142.248', '000', 1, 0),
(11232, '2018-11-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.2526.73', '', '94.102.57.141', '000', 43, 0),
(11233, '2018-11-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '139.81.155.54', '000', 1, 0),
(11234, '2018-11-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '139.81.181.64', '000', 1, 0),
(11235, '2018-11-15', 'https://uptime.com/marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '46.166.190.169', '000', 1, 0),
(11236, '2018-11-15', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(11237, '2018-11-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(11238, '2018-11-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.81', '', '191.6.196.81', '000', 2, 0),
(11239, '2018-11-15', 'https://uptime.com/marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '109.201.154.198', '000', 1, 0),
(11240, '2018-11-15', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '146.185.140.74', '000', 2, 0),
(11241, '2018-11-15', 'marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '176.31.101.204', '000', 2, 0),
(11242, '2018-11-15', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '26.0', '', '197.210.150.12', '000', 1, 0),
(11243, '2018-11-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '46.105.78.250', '000', 2, 0),
(11244, '2018-11-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.4.134', '000', 2, 0),
(11245, '2018-11-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '107.150.82.242', '000', 4, 0),
(11246, '2018-11-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '36.0', '', '47.90.16.219', '000', 4, 0),
(11247, '2018-11-15', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.79', '', '46.166.143.106', '000', 2, 0),
(11248, '2018-11-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 2, 0),
(11249, '2018-11-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(11250, '2018-11-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '188.138.105.63', '000', 2, 0),
(11251, '2018-11-16', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '53.0.2907.68', '', '185.104.184.115', '000', 2, 0),
(11252, '2018-11-16', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '61.0.3163.100', '', '95.174.64.92', '000', 3, 0),
(11253, '2018-11-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '61.0', '', '146.255.25.52', '000', 2, 0),
(11254, '2018-11-16', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '146.255.25.52', '000', 21, 0),
(11255, '2018-11-16', 'http://marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '146.255.25.52', '000', 1, 0),
(11256, '2018-11-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '209.250.230.243', '000', 2, 0),
(11257, '2018-11-16', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'Macintosh', '603.3.8', '', '128.31.0.13', '000', 1, 0),
(11258, '2018-11-16', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'Macintosh', '603.3.8', '', '5.101.40.89', '000', 2, 0),
(11259, '2018-11-16', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'Macintosh', '603.3.8', '', '51.15.235.211', '000', 1, 0),
(11260, '2018-11-16', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'Macintosh', '603.3.8', '', '195.189.96.147', '000', 2, 0),
(11261, '2018-11-16', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'Macintosh', '603.3.8', '', '94.230.208.147', '000', 2, 0),
(11262, '2018-11-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.116', '', '46.101.9.216', '000', 2, 0),
(11263, '2018-11-16', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.84', '', '207.189.0.89', '000', 2, 0),
(11264, '2018-11-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '39.0.2171.93', '', '198.167.223.38', '000', 1, 0),
(11265, '2018-11-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '39.0.2171.93', '', '185.220.101.12', '000', 3, 0),
(11266, '2018-11-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '39.0.2171.93', '', '144.217.7.33', '000', 4, 0),
(11267, '2018-11-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '39.0.2171.93', '', '66.70.174.9', '000', 2, 0),
(11268, '2018-11-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 2, 0),
(11269, '2018-11-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.21', '000', 1, 0),
(11270, '2018-11-17', 'https://uptime.com/marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '46.166.190.147', '000', 1, 0),
(11271, '2018-11-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.50', '', '3.16.48.87', '000', 7, 0),
(11272, '2018-11-17', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'Linux', '534.34', '', '3.16.48.87', '000', 2, 0),
(11273, '2018-11-17', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '1.17', '', '3.16.48.87', '000', 1, 0),
(11274, '2018-11-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(11275, '2018-11-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '52.173.241.248', '000', 2, 0),
(11276, '2018-11-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '54.0', '', '77.243.183.119', '000', 4, 0),
(11277, '2018-11-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '64.0.3282.186', '', '52.165.166.139', '000', 1, 0),
(11278, '2018-11-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.189.246', '000', 2, 0),
(11279, '2018-11-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '52.173.241.248', '000', 2, 0),
(11280, '2018-11-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '64.0.3282.186', '', '52.173.241.248', '000', 1, 0),
(11281, '2018-11-17', 'http://marylandsecondopinion.com/wp-includes/js/tinymce/wp-tinymce-help.php', 'MSIE', 'Windows', '6.0', '', '213.206.34.20', '000', 2, 0),
(11282, '2018-11-17', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.79', '', '185.189.113.41', '000', 2, 0),
(11283, '2018-11-18', 'https://google.com', 'Firefox', 'Windows', '28.0', '', '34.205.76.31', '000', 2, 0),
(11284, '2018-11-18', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '54.0.2952.54', '', '185.130.184.209', '000', 2, 0),
(11285, '2018-11-18', 'http://www.marylandsecondopinion.com/assets/components/gallery/css/fileuploader.css', 'Chrome', 'Windows', '42.0.2311.152', '', '98.143.159.172', '000', 1, 0),
(11286, '2018-11-18', 'https://uptime.com/marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '109.201.154.234', '000', 1, 0),
(11287, '2018-11-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '188.166.145.13', '000', 2, 0),
(11288, '2018-11-18', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '57.0', '', '95.174.64.92', '000', 3, 0),
(11289, '2018-11-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.81', '', '209.17.114.78', '000', 2, 0),
(11290, '2018-11-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.81', '', '94.73.146.80', '000', 1, 0),
(11291, '2018-11-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.81', '', '64.90.36.103', '000', 2, 0),
(11292, '2018-11-18', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '49.0.2711.0', '', '96.44.172.74', '000', 1, 0),
(11293, '2018-11-19', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.20.0', '', '47.91.212.42', '000', 48, 0),
(11294, '2018-11-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '36.0', '', '47.91.212.42', '000', 2, 0),
(11295, '2018-11-19', 'https://uptime.com/marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '109.201.154.240', '000', 1, 0),
(11296, '2018-11-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.237.206.203', '000', 4, 0),
(11297, '2018-11-19', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.19.1', '', '181.215.49.121', '000', 14, 0),
(11298, '2018-11-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(11299, '2018-11-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '61.0', '', '35.187.217.53', '000', 2, 0),
(11300, '2018-11-19', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '35.187.217.53', '000', 21, 0),
(11301, '2018-11-19', 'http://marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '35.187.217.53', '000', 1, 0),
(11302, '2018-11-19', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.87', '', '185.156.173.190', '000', 2, 0),
(11303, '2018-11-19', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '92.243.13.104', '000', 2, 0),
(11304, '2018-11-19', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '188.166.22.77', '000', 8, 0),
(11305, '2018-11-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '51.255.155.165', '000', 2, 0),
(11306, '2018-11-19', 'https://uptime.com/marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '109.201.154.137', '000', 1, 0),
(11307, '2018-11-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(11308, '2018-11-19', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.106', '', '185.130.184.209', '000', 2, 0),
(11309, '2018-11-19', 'http://marylandsecondopinion.com/assets/components/gallery/css/mgr.css', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.212', '000', 2, 0),
(11310, '2018-11-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.143.74', '000', 2, 0),
(11311, '2018-11-20', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '8.0', '', '35.231.143.74', '000', 2, 0),
(11312, '2018-11-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '3.6.2', '', '158.69.252.227', '000', 2, 0),
(11313, '2018-11-20', 'https://uptime.com/marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '109.201.154.246', '000', 1, 0),
(11314, '2018-11-20', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '52.206.137.6', '000', 2, 0),
(11315, '2018-11-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '209.250.225.38', '000', 2, 0),
(11316, '2018-11-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '184.175.219.254', '000', 4, 0),
(11317, '2018-11-20', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '133.11.228.198', '000', 1, 0),
(11318, '2018-11-20', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '133.11.228.198', '000', 5, 0),
(11319, '2018-11-20', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.79', '', '185.189.113.44', '000', 2, 0),
(11320, '2018-11-20', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '54.0.2952.71', '', '185.130.184.209', '000', 2, 0),
(11321, '2018-11-21', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '146.185.140.74', '000', 6, 0),
(11322, '2018-11-21', 'marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '176.31.101.204', '000', 2, 0),
(11323, '2018-11-21', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '192.99.9.147', '000', 2, 0),
(11324, '2018-11-21', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '63.0.3223.8', '', '178.162.217.151', '000', 3, 0),
(11325, '2018-11-21', 'http://marylandsecondopinion.com/', 'Opera Next', 'Windows', '49.0.2725.47', '', '185.128.27.168', '000', 3, 0),
(11326, '2018-11-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.54.25', '000', 1, 0),
(11327, '2018-11-21', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '144.76.235.84', '000', 1, 0),
(11328, '2018-11-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.81', '', '198.71.227.123', '000', 1, 0),
(11329, '2018-11-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.81', '', '109.74.156.3', '000', 2, 0),
(11330, '2018-11-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.98', '000', 2, 0),
(11331, '2018-11-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 2, 0),
(11332, '2018-11-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.131', '', '173.212.240.51', '000', 2, 0),
(11333, '2018-11-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(11334, '2018-11-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.131', '', '144.168.162.250', '000', 2, 0),
(11335, '2018-11-22', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '54.0.2952.64', '', '207.189.30.30', '000', 2, 0),
(11336, '2018-11-22', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '54.0.2952.71', '', '185.130.184.213', '000', 2, 0),
(11337, '2018-11-22', 'marylandsecondopinion.com', 'Chrome', 'Windows', '5.0.375.99', '', '64.207.151.24', '000', 1, 0),
(11338, '2018-11-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '158.46.186.184', '000', 2, 0),
(11339, '2018-11-22', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '144.76.235.84', '000', 6, 0),
(11340, '2018-11-22', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(11341, '2018-11-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(11342, '2018-11-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.230.231', '000', 2, 0),
(11343, '2018-11-22', 'http://www.marylandsecondopinion.com/index.php', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.241', '000', 2, 0),
(11344, '2018-11-22', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '67.205.1.151', '000', 2, 0),
(11345, '2018-11-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Unknown', '35.0', '', '124.206.180.180', '000', 2, 0),
(11346, '2018-11-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.54.25', '000', 1, 0),
(11347, '2018-11-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.101', '', '51.68.154.199', '000', 2, 0),
(11348, '2018-11-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '218.66.74.219', '000', 1, 0),
(11349, '2018-11-23', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '54.0.2952.64', '', '185.189.113.36', '000', 2, 0),
(11350, '2018-11-23', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.79', '', '185.130.184.213', '000', 2, 0),
(11351, '2018-11-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2110.25', '', '95.211.194.218', '000', 1, 0),
(11352, '2018-11-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.237.22.0', '000', 4, 0),
(11353, '2018-11-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.141.22', '000', 2, 0),
(11354, '2018-11-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.41', '000', 1, 0),
(11355, '2018-11-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 1, 0),
(11356, '2018-11-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(11357, '2018-11-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(11358, '2018-11-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.58.145', '000', 1, 0),
(11359, '2018-11-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '52.165.166.139', '000', 1, 0),
(11360, '2018-11-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '217.160.185.111', '000', 2, 0),
(11361, '2018-11-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '64.0', '', '217.160.185.111', '000', 9, 0),
(11362, '2018-11-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '83.136.249.195', '000', 2, 0),
(11363, '2018-11-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '194.44.247.218', '000', 2, 0),
(11364, '2018-11-24', 'marylandsecondopinion.com', 'Chrome', 'Windows', '5.0.375.99', '', '91.212.89.67', '000', 8, 0),
(11365, '2018-11-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '132.255.220.2', '000', 6, 0),
(11366, '2018-11-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '50.63.160.72', '000', 6, 0),
(11367, '2018-11-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '104.131.254.50', '000', 5, 0),
(11368, '2018-11-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '79.137.34.35', '000', 6, 0),
(11369, '2018-11-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '166.62.90.110', '000', 6, 0),
(11370, '2018-11-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '85.119.156.225', '000', 4, 0),
(11371, '2018-11-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '139.59.29.219', '000', 4, 0),
(11372, '2018-11-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '91.238.160.173', '000', 5, 0),
(11373, '2018-11-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '162.220.219.105', '000', 4, 0),
(11374, '2018-11-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '62.210.252.196', '000', 6, 0),
(11375, '2018-11-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '89.107.186.104', '000', 5, 0),
(11376, '2018-11-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '5.189.162.237', '000', 6, 0),
(11377, '2018-11-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '50.28.37.9', '000', 6, 0),
(11378, '2018-11-25', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '195.176.3.23', '000', 1, 0),
(11379, '2018-11-25', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '192.42.116.22', '000', 5, 0),
(11380, '2018-11-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '178.254.50.204', '000', 3, 0),
(11381, '2018-11-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '70.0.3538.77', '', '64.202.160.250', '000', 11, 0),
(11382, '2018-11-25', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.87', '', '185.130.184.238', '000', 2, 0),
(11383, '2018-11-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.81', '', '184.107.18.206', '000', 1, 0),
(11384, '2018-11-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '2.0.0.10', '', '35.178.194.198', '000', 1, 0),
(11385, '2018-11-25', 'http://www.marylandsecondopinion.com/wp-content/uploads/2018/11/zgepd_oddsd.php?test=hello', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.241', '000', 1, 0),
(11386, '2018-11-25', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '171.25.193.25', '000', 2, 0),
(11387, '2018-11-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.14', '000', 2, 0),
(11388, '2018-11-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(11389, '2018-11-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(11390, '2018-11-26', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '170.210.156.91', '000', 2, 0),
(11391, '2018-11-26', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '51.15.49.27', '000', 1, 0),
(11392, '2018-11-26', 'http://marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '51.15.49.27', '000', 1, 0),
(11393, '2018-11-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '64.0.3396.62', '', '51.15.49.27', '000', 2, 0),
(11394, '2018-11-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '185.127.17.182', '000', 2, 0),
(11395, '2018-11-26', 'http://marylandsecondopinion.com/phpmyadmin/', 'MSIE', 'Windows', '6.0', '', '192.169.232.12', '000', 2, 0),
(11396, '2018-11-26', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '66.0.3359.181', '', '89.249.65.21', '000', 2, 0),
(11397, '2018-11-27', 'marylandsecondopinion.com', 'Chrome', 'Windows', '5.0.375.99', '', '178.254.62.41', '000', 1, 0),
(11398, '2018-11-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '45.76.129.43', '000', 2, 0),
(11399, '2018-11-27', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '54.0.2952.64', '', '185.130.184.234', '000', 2, 0),
(11400, '2018-11-28', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.87', '', '185.189.113.46', '000', 2, 0),
(11401, '2018-11-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(11402, '2018-11-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '192.161.188.206', '000', 1, 0),
(11403, '2018-11-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '208.51.62.244', '000', 1, 0),
(11404, '2018-11-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '208.88.51.134', '000', 1, 0),
(11405, '2018-11-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '23.239.76.30', '000', 1, 0),
(11406, '2018-11-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.237.124.205', '000', 4, 0),
(11407, '2018-11-28', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '171.25.193.25', '000', 6, 0),
(11408, '2018-11-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(11409, '2018-11-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '185.127.17.182', '000', 2, 0),
(11410, '2018-11-28', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '53.0.2907.68', '', '185.130.184.234', '000', 2, 0),
(11411, '2018-11-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(11412, '2018-11-28', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '53.0.2907.106', '', '185.189.113.46', '000', 2, 0),
(11413, '2018-11-28', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.20.1', '', '35.180.135.31', '000', 24, 0),
(11414, '2018-11-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '181.215.20.64', '000', 1, 0),
(11415, '2018-11-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '139.81.108.68', '000', 1, 0),
(11416, '2018-11-29', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.54.0', '', '71.248.162.59', '000', 1, 0),
(11417, '2018-11-29', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '198.98.56.149', '000', 1, 0),
(11418, '2018-11-29', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '185.193.125.168', '000', 5, 0),
(11419, '2018-11-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.137.211', '000', 1, 0),
(11420, '2018-11-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.81', '', '84.200.8.45', '000', 2, 0),
(11421, '2018-11-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(11422, '2018-11-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.157.168', '000', 2, 0),
(11423, '2018-11-29', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(11424, '2018-11-29', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '118.193.206.153', '000', 2, 0),
(11425, '2018-11-29', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '65.19.167.131', '000', 3, 0),
(11426, '2018-11-29', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '192.42.116.16', '000', 3, 0),
(11427, '2018-11-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.123.81', '000', 1, 0),
(11428, '2018-11-30', 'https://www.marylandsecondopinion.com/', 'Edge', 'Windows', '17.17134', '', '185.130.184.234', '000', 2, 0),
(11429, '2018-11-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '185.96.5.158', '000', 14, 0),
(11430, '2018-11-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '64.0', '', '185.96.5.158', '000', 12, 0),
(11431, '2018-11-30', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '55.0.2994.44', '', '185.189.113.46', '000', 2, 0),
(11432, '2018-11-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.224.63', '000', 2, 0),
(11433, '2018-11-30', 'http://www.marylandsecondopinion.com/assets/components/gallery/css/mgr.css', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.203', '000', 1, 0),
(11434, '2018-11-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(11435, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '199.249.230.67', '000', 1, 0),
(11436, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '89.114.211.125', '000', 5, 0),
(11437, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.34', '000', 1, 0),
(11438, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '37.59.53.131', '000', 1, 0),
(11439, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(11440, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 1, 0),
(11441, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '61.0', '', '134.249.49.211', '000', 2, 0),
(11442, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.52.133', '000', 1, 0),
(11443, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.110.131', '000', 1, 0),
(11444, '2018-12-01', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.19.1', '', '181.215.49.121', '000', 14, 0),
(11445, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.135.145', '000', 1, 0),
(11446, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '19.0', '', '195.135.194.134', '000', 1, 0),
(11447, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '19.0', '', '185.234.217.234', '000', 2, 0),
(11448, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '19.0', '', '185.220.101.32', '000', 2, 0),
(11449, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '19.0', '', '195.176.3.20', '000', 1, 0),
(11450, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '19.0', '', '198.98.58.135', '000', 3, 0),
(11451, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '19.0', '', '204.85.191.31', '000', 1, 0),
(11452, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '19.0', '', '91.219.236.171', '000', 3, 0),
(11453, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '19.0', '', '87.118.122.51', '000', 1, 0),
(11454, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '19.0', '', '205.185.127.219', '000', 2, 0),
(11455, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '19.0', '', '46.38.235.14', '000', 1, 0),
(11456, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '19.0', '', '171.25.193.78', '000', 1, 0),
(11457, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '19.0', '', '178.17.170.196', '000', 2, 0),
(11458, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '19.0', '', '89.144.12.17', '000', 2, 0),
(11459, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '19.0', '', '163.172.132.199', '000', 1, 0),
(11460, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '19.0', '', '171.25.193.235', '000', 1, 0),
(11461, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '19.0', '', '217.182.244.60', '000', 2, 0),
(11462, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '19.0', '', '195.189.96.147', '000', 1, 0),
(11463, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '19.0', '', '85.248.227.163', '000', 1, 0),
(11464, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '19.0', '', '162.247.74.202', '000', 1, 0),
(11465, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '19.0', '', '185.220.101.31', '000', 1, 0),
(11466, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '19.0', '', '65.19.167.132', '000', 2, 0),
(11467, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '19.0', '', '139.162.228.61', '000', 1, 0),
(11468, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '19.0', '', '85.93.218.204', '000', 1, 0),
(11469, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '19.0', '', '107.155.49.114', '000', 1, 0),
(11470, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '5.1', '', '173.232.242.34', '000', 1, 0),
(11471, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.17', '000', 2, 0),
(11472, '2018-12-01', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '188.165.61.244', '000', 6, 0),
(11473, '2018-12-01', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.87', '', '185.130.184.214', '000', 2, 0),
(11474, '2018-12-01', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '54.0.2952.64', '', '185.189.113.46', '000', 2, 0),
(11475, '2018-12-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(11476, '2018-12-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '166.62.38.177', '000', 2, 0),
(11477, '2018-12-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '162.244.149.144', '000', 2, 0),
(11478, '2018-12-02', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '104.202.42.48', '000', 3, 0),
(11479, '2018-12-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.101', '', '52.213.59.153', '000', 2, 0),
(11480, '2018-12-02', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '185.220.101.13', '000', 1, 0),
(11481, '2018-12-02', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '91.121.112.181', '000', 5, 0),
(11482, '2018-12-02', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '49.0.2623.112', '', '89.238.167.92', '000', 3, 0),
(11483, '2018-12-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.196.130.10', '000', 4, 0),
(11484, '2018-12-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '95.211.186.147', '000', 2, 0),
(11485, '2018-12-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.10.47', '000', 2, 0),
(11486, '2018-12-02', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.84', '', '185.130.184.214', '000', 2, 0),
(11487, '2018-12-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '42.0', '', '51.15.231.66', '000', 2, 0),
(11488, '2018-12-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '188.226.151.23', '000', 3, 0),
(11489, '2018-12-02', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.84', '', '185.189.113.46', '000', 2, 0),
(11490, '2018-12-02', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '185.220.102.8', '000', 1, 0),
(11491, '2018-12-02', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '216.218.222.12', '000', 2, 0),
(11492, '2018-12-02', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '185.220.100.253', '000', 3, 0),
(11493, '2018-12-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.81', '', '103.254.148.112', '000', 2, 0),
(11494, '2018-12-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.81', '', '104.47.149.26', '000', 2, 0),
(11495, '2018-12-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.81', '', '185.103.196.30', '000', 2, 0),
(11496, '2018-12-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(11497, '2018-12-03', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '45.40.143.13', '000', 4, 0),
(11498, '2018-12-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '54.0', '', '85.202.194.75', '000', 1, 0),
(11499, '2018-12-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.169.76', '000', 1, 0),
(11500, '2018-12-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '209.250.229.141', '000', 2, 0),
(11501, '2018-12-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.202', '000', 1, 0),
(11502, '2018-12-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.101', '', '54.153.49.109', '000', 2, 0),
(11503, '2018-12-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.18', '000', 1, 0),
(11504, '2018-12-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.50', '000', 1, 0),
(11505, '2018-12-03', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '52.52.15', '', '31.192.108.116', '000', 46, 0),
(11506, '2018-12-04', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '66.0.3359.181', '', '104.143.200.32', '000', 2, 0),
(11507, '2018-12-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.250', '000', 2, 0),
(11508, '2018-12-04', 'http://marylandsecondopinion.com/marylandsecondopinion.com.zip', 'MSIE', 'Windows', '6.0', '', '193.112.74.50', '000', 2, 0),
(11509, '2018-12-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.42', '000', 1, 0),
(11510, '2018-12-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.98', '000', 1, 0),
(11511, '2018-12-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.252.198', '000', 1, 0),
(11512, '2018-12-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.18', '000', 1, 0),
(11513, '2018-12-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.42', '000', 1, 0),
(11514, '2018-12-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.16.60', '000', 2, 0),
(11515, '2018-12-04', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '53.0.2907.99', '', '185.130.184.214', '000', 2, 0),
(11516, '2018-12-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.18', '000', 2, 0),
(11517, '2018-12-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.150.162', '000', 2, 0),
(11518, '2018-12-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.110.131', '000', 2, 0),
(11519, '2018-12-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.98', '000', 1, 0),
(11520, '2018-12-04', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '166.62.90.110', '000', 10, 0),
(11521, '2018-12-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.81', '', '190.228.29.221', '000', 2, 0),
(11522, '2018-12-04', 'http://marylandsecondopinion.com/', 'Opera Next', 'Windows', '41.9.4565.8293', '', '193.201.224.223', '000', 2, 0),
(11523, '2018-12-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '216.145.5.42', '000', 3, 0),
(11524, '2018-12-04', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '188.165.193.197', '000', 2, 0),
(11525, '2018-12-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.194', '000', 1, 0),
(11526, '2018-12-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.2', '000', 1, 0),
(11527, '2018-12-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.242', '000', 1, 0),
(11528, '2018-12-05', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '188.165.193.197', '000', 4, 0),
(11529, '2018-12-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.42', '000', 1, 0),
(11530, '2018-12-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(11531, '2018-12-05', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '185.220.102.6', '000', 6, 0),
(11532, '2018-12-05', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '66.0.3359.181', '', '185.189.113.40', '000', 2, 0),
(11533, '2018-12-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.66', '000', 1, 0),
(11534, '2018-12-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(11535, '2018-12-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.56.218', '000', 1, 0),
(11536, '2018-12-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(11537, '2018-12-05', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '66.117.8.110', '000', 2, 0),
(11538, '2018-12-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.49.30', '000', 1, 0),
(11539, '2018-12-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.119.182', '000', 1, 0),
(11540, '2018-12-05', 'https://www.marylandsecondopinion.com', 'Zend', 'Unknown', 'Unknown', '', '46.248.188.219', '000', 2, 0),
(11541, '2018-12-05', 'https://www.marylandsecondopinion.com', 'Zend', 'Unknown', 'Unknown', '', '46.248.173.220', '000', 2, 0),
(11542, '2018-12-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.251.172', '000', 1, 0),
(11543, '2018-12-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.99.196', '000', 2, 0),
(11544, '2018-12-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.101.198', '000', 1, 0),
(11545, '2018-12-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '26.0.1410.65', '', '52.34.159.83', '000', 2, 0),
(11546, '2018-12-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.152.22', '000', 1, 0),
(11547, '2018-12-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.123.81', '000', 1, 0),
(11548, '2018-12-05', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.75', '', '185.130.184.203', '000', 2, 0),
(11549, '2018-12-06', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '94.23.204.36', '000', 2, 0),
(11550, '2018-12-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '178.171.124.246', '000', 2, 0),
(11551, '2018-12-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.78.23', '000', 1, 0),
(11552, '2018-12-06', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '182.52.90.45', '000', 2, 0),
(11553, '2018-12-06', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '134.196.245.109', '000', 2, 0),
(11554, '2018-12-06', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '202.162.198.69', '000', 2, 0),
(11555, '2018-12-06', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '199.249.230.69', '000', 1, 0),
(11556, '2018-12-06', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '51.15.205.214', '000', 2, 0),
(11557, '2018-12-06', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '145.239.90.27', '000', 3, 0),
(11558, '2018-12-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.90.246', '000', 1, 0),
(11559, '2018-12-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.49.30', '000', 1, 0),
(11560, '2018-12-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.56.218', '000', 1, 0),
(11561, '2018-12-06', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '66.0.3359.181', '', '185.17.149.160', '000', 2, 0),
(11562, '2018-12-06', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '5.34.181.35', '000', 6, 0),
(11563, '2018-12-06', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '63.0.3239.84', '', '194.99.105.41', '000', 3, 0),
(11564, '2018-12-06', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.20.1', '', '185.92.74.105', '000', 48, 0),
(11565, '2018-12-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '36.0', '', '185.92.74.105', '000', 2, 0),
(11566, '2018-12-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '193.169.80.26', '000', 1, 0),
(11567, '2018-12-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '64.0', '', '193.169.80.26', '000', 1, 0),
(11568, '2018-12-06', 'http://www.marylandsecondopinion.com/wp-content/plugins/ubh/up.php', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.205', '000', 1, 0),
(11569, '2018-12-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.34', '000', 1, 0),
(11570, '2018-12-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.227.71.151', '000', 4, 0),
(11571, '2018-12-06', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '27.0', '', '185.234.219.246', '000', 3, 0),
(11572, '2018-12-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.52.133', '000', 2, 0),
(11573, '2018-12-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.41', '000', 2, 0),
(11574, '2018-12-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.50', '000', 1, 0),
(11575, '2018-12-06', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '188.165.193.197', '000', 2, 0),
(11576, '2018-12-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.66', '000', 1, 0),
(11577, '2018-12-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.131', '', '173.212.240.51', '000', 2, 0),
(11578, '2018-12-06', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '53.0.2907.106', '', '178.137.82.233', '000', 1, 0),
(11579, '2018-12-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '173.44.224.139', '000', 4, 0),
(11580, '2018-12-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.202', '000', 1, 0),
(11581, '2018-12-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.114', '000', 1, 0),
(11582, '2018-12-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.58', '000', 1, 0),
(11583, '2018-12-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.34', '000', 1, 0),
(11584, '2018-12-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.210', '000', 1, 0),
(11585, '2018-12-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '66.117.8.110', '000', 2, 0),
(11586, '2018-12-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.202', '000', 1, 0),
(11587, '2018-12-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '35.195.234.219', '000', 15, 0),
(11588, '2018-12-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '64.0', '', '35.195.234.219', '000', 14, 0),
(11589, '2018-12-07', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '46.4.86.164', '000', 3, 0),
(11590, '2018-12-07', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '51.15.80.14', '000', 3, 0),
(11591, '2018-12-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(11592, '2018-12-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.49.30', '000', 1, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(11593, '2018-12-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.50', '000', 1, 0),
(11594, '2018-12-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.56.218', '000', 1, 0),
(11595, '2018-12-07', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '53.0.2907.106', '', '185.17.149.160', '000', 2, 0),
(11596, '2018-12-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.74', '000', 1, 0),
(11597, '2018-12-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '94.23.204.68', '000', 12, 0),
(11598, '2018-12-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '62.0.3202.89', '', '206.246.102.90', '000', 1, 0),
(11599, '2018-12-07', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '36.67.142.59', '000', 2, 0),
(11600, '2018-12-07', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '182.73.76.142', '000', 1, 0),
(11601, '2018-12-07', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '156.233.25.89', '000', 1, 0),
(11602, '2018-12-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.82', '000', 2, 0),
(11603, '2018-12-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '49.0', '', '34.210.62.143', '000', 2, 0),
(11604, '2018-12-07', 'http://marylandsecondopinion.com/', 'Opera Next', 'Windows', '42.0.5818.9546', '', '185.6.184.210', '000', 26, 0),
(11605, '2018-12-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(11606, '2018-12-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.32.62.219', '000', 2, 0),
(11607, '2018-12-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '62.0', '', '62.210.83.78', '000', 2, 0),
(11608, '2018-12-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.90.246', '000', 1, 0),
(11609, '2018-12-07', 'http://www.marylandsecondopinion.com/wp-content/plugins/apikey/apikey.php?test=hello', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.207', '000', 1, 0),
(11610, '2018-12-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.42', '000', 1, 0),
(11611, '2018-12-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.122', '000', 1, 0),
(11612, '2018-12-07', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '188.166.116.151', '000', 8, 0),
(11613, '2018-12-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.66', '000', 1, 0),
(11614, '2018-12-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '61.154.29.138', '000', 1, 0),
(11615, '2018-12-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '17.0', '', '199.249.230.73', '000', 2, 0),
(11616, '2018-12-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.34', '000', 1, 0),
(11617, '2018-12-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(11618, '2018-12-08', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '185.100.86.100', '000', 3, 0),
(11619, '2018-12-08', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '185.193.125.190', '000', 3, 0),
(11620, '2018-12-08', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.84', '', '185.17.149.160', '000', 2, 0),
(11621, '2018-12-08', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.99', '', '185.130.184.203', '000', 2, 0),
(11622, '2018-12-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '173.232.242.34', '000', 4, 0),
(11623, '2018-12-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 1, 0),
(11624, '2018-12-08', 'https://www.marylandsecondopinion.com', 'Python', 'Unknown', '3.6', '', '34.252.190.103', '000', 2, 0),
(11625, '2018-12-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(11626, '2018-12-08', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '80.127.116.96', '000', 3, 0),
(11627, '2018-12-08', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '185.220.101.13', '000', 3, 0),
(11628, '2018-12-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '89.253.192.194', '000', 2, 0),
(11629, '2018-12-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.131', '', '144.168.162.250', '000', 2, 0),
(11630, '2018-12-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '172.104.234.218', '000', 4, 0),
(11631, '2018-12-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.116.162.114', '000', 2, 0),
(11632, '2018-12-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '213.32.113.76', '000', 2, 0),
(11633, '2018-12-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.101.198', '000', 1, 0),
(11634, '2018-12-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '77.232.66.11', '000', 4, 0),
(11635, '2018-12-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.135.145', '000', 1, 0),
(11636, '2018-12-09', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '65.0.3325.146', '', '185.17.149.160', '000', 2, 0),
(11637, '2018-12-09', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '54.0.2952.64', '', '185.130.184.203', '000', 2, 0),
(11638, '2018-12-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.26', '000', 2, 0),
(11639, '2018-12-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.50', '000', 2, 0),
(11640, '2018-12-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '50.31.0.149', '000', 4, 0),
(11641, '2018-12-09', 'http://marylandsecondopinion.com/', 'Opera Next', 'Windows', '42.0.5288.0916', '', '77.72.84.25', '000', 66, 0),
(11642, '2018-12-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.79', '', '178.137.16.151', '000', 1, 0),
(11643, '2018-12-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '109.106.180.86', '000', 2, 0),
(11644, '2018-12-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '78.46.35.135', '000', 2, 0),
(11645, '2018-12-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '104.238.116.254', '000', 4, 0),
(11646, '2018-12-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.107.105', '000', 2, 0),
(11647, '2018-12-09', 'http://www.marylandsecondopinion.com/wp-content/uploader.php', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.207', '000', 1, 0),
(11648, '2018-12-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '94.23.204.184', '000', 1, 0),
(11649, '2018-12-09', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '37.59.112.7', '000', 1, 0),
(11650, '2018-12-09', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '162.247.74.201', '000', 5, 0),
(11651, '2018-12-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '190.113.0.192', '000', 2, 0),
(11652, '2018-12-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '62.210.185.4', '000', 12, 0),
(11653, '2018-12-09', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.137.202', '000', 1, 0),
(11654, '2018-12-09', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.106', '', '185.17.149.160', '000', 2, 0),
(11655, '2018-12-09', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.99', '', '185.130.184.203', '000', 2, 0),
(11656, '2018-12-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(11657, '2018-12-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '61.154.29.138', '000', 1, 0),
(11658, '2018-12-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.19.186.244', '000', 2, 0),
(11659, '2018-12-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '69.16.236.56', '000', 4, 0),
(11660, '2018-12-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '209.54.34.249', '000', 4, 0),
(11661, '2018-12-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.116.162.114', '000', 4, 0),
(11662, '2018-12-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.182.251.201', '000', 4, 0),
(11663, '2018-12-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '109.106.180.86', '000', 2, 0),
(11664, '2018-12-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.239.55.209', '000', 6, 0),
(11665, '2018-12-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.90.246', '000', 1, 0),
(11666, '2018-12-10', 'https://www.marylandsecondopinion.com', 'Zend', 'Unknown', 'Unknown', '', '46.248.187.40', '000', 2, 0),
(11667, '2018-12-10', 'https://www.marylandsecondopinion.com', 'Zend', 'Unknown', 'Unknown', '', '46.248.188.131', '000', 2, 0),
(11668, '2018-12-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '108.167.133.30', '000', 2, 0),
(11669, '2018-12-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.6.8', '', '208.87.233.140', '000', 1, 0),
(11670, '2018-12-10', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '113.35.251.98', '000', 1, 0),
(11671, '2018-12-10', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '54.201.200.187', '000', 2, 0),
(11672, '2018-12-10', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '34.220.40.173', '000', 2, 0),
(11673, '2018-12-10', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '118.219.252.195', '000', 2, 0),
(11674, '2018-12-10', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '198.96.155.3', '000', 6, 0),
(11675, '2018-12-10', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '83.31.19.44', '000', 1, 0),
(11676, '2018-12-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.0.2.1', '', '83.31.19.44', '000', 1, 0),
(11677, '2018-12-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.32.62.219', '000', 2, 0),
(11678, '2018-12-10', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '35.185.201.225', '000', 2, 0),
(11679, '2018-12-10', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '1.10.189.12', '000', 2, 0),
(11680, '2018-12-10', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '41.242.78.2', '000', 2, 0),
(11681, '2018-12-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.50', '000', 1, 0),
(11682, '2018-12-10', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '5.135.143.224', '000', 2, 0),
(11683, '2018-12-10', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '53.0.2907.99', '', '185.17.149.160', '000', 2, 0),
(11684, '2018-12-10', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.79', '', '185.130.184.203', '000', 2, 0),
(11685, '2018-12-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.227.71.151', '000', 4, 0),
(11686, '2018-12-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.27', '000', 2, 0),
(11687, '2018-12-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.34', '000', 1, 0),
(11688, '2018-12-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.42', '000', 1, 0),
(11689, '2018-12-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '167.114.46.252', '000', 2, 0),
(11690, '2018-12-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.10', '000', 1, 0),
(11691, '2018-12-11', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '94.23.204.36', '000', 2, 0),
(11692, '2018-12-11', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '85.119.156.225', '000', 2, 0),
(11693, '2018-12-11', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.162.224.16', '000', 4, 0),
(11694, '2018-12-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.82', '000', 1, 0),
(11695, '2018-12-11', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.137.217', '000', 1, 0),
(11696, '2018-12-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(11697, '2018-12-11', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '64.111.121.144', '000', 4, 0),
(11698, '2018-12-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.66', '000', 1, 0),
(11699, '2018-12-11', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '213.251.182.102', '000', 6, 0),
(11700, '2018-12-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.106', '000', 2, 0),
(11701, '2018-12-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.34', '000', 1, 0),
(11702, '2018-12-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.10', '000', 1, 0),
(11703, '2018-12-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.34', '000', 1, 0),
(11704, '2018-12-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(11705, '2018-12-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '52.173.241.248', '000', 2, 0),
(11706, '2018-12-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.18', '000', 1, 0),
(11707, '2018-12-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '52.165.166.139', '000', 1, 0),
(11708, '2018-12-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.250', '000', 1, 0),
(11709, '2018-12-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '65.0.3325.162', '', '52.165.166.139', '000', 1, 0),
(11710, '2018-12-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '209.250.230.189', '000', 2, 0),
(11711, '2018-12-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '176.101.15.237', '000', 3, 0),
(11712, '2018-12-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '64.0', '', '176.101.15.237', '000', 32, 0),
(11713, '2018-12-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.122', '000', 1, 0),
(11714, '2018-12-11', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.62', '', '185.17.149.160', '000', 2, 0),
(11715, '2018-12-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.162', '', '52.173.241.248', '000', 1, 0),
(11716, '2018-12-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.5.6', '', '5.45.65.152', '000', 1, 0),
(11717, '2018-12-11', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '5.188.210.27', '000', 2, 0),
(11718, '2018-12-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.97.140.218', '000', 2, 0),
(11719, '2018-12-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '52.165.166.139', '000', 1, 0),
(11720, '2018-12-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.52.133', '000', 1, 0),
(11721, '2018-12-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.26', '000', 1, 0),
(11722, '2018-12-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.18', '000', 1, 0),
(11723, '2018-12-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '35.0.1916.47', '', '35.156.224.164', '000', 2, 0),
(11724, '2018-12-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.52.133', '000', 2, 0),
(11725, '2018-12-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '52.32.43.240', '000', 2, 0),
(11726, '2018-12-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '64.0', '', '52.32.43.240', '000', 33, 0),
(11727, '2018-12-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '70.0.3538.77', '', '64.202.160.250', '000', 9, 0),
(11728, '2018-12-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.231.101', '000', 1, 0),
(11729, '2018-12-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '185.234.218.74', '000', 50, 0),
(11730, '2018-12-12', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.166', '000', 1, 0),
(11731, '2018-12-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.162', '', '52.165.166.139', '000', 1, 0),
(11732, '2018-12-12', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '178.20.55.18', '000', 3, 0),
(11733, '2018-12-12', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '185.220.101.46', '000', 3, 0),
(11734, '2018-12-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '61.154.29.138', '000', 1, 0),
(11735, '2018-12-12', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '94.23.204.36', '000', 6, 0),
(11736, '2018-12-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.203.143', '000', 1, 0),
(11737, '2018-12-12', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '83.31.30.115', '000', 1, 0),
(11738, '2018-12-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.0.2.1', '', '83.31.30.115', '000', 1, 0),
(11739, '2018-12-12', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.54.0', '', '71.248.162.59', '000', 1, 0),
(11740, '2018-12-12', 'http://marylandsecondopinion.com/', 'Opera', 'Windows', '12.16', '', '185.234.219.246', '000', 3, 0),
(11741, '2018-12-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.239.245', '000', 2, 0),
(11742, '2018-12-12', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '66.0.3359.181', '', '185.17.149.160', '000', 2, 0),
(11743, '2018-12-12', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.87', '', '185.130.184.203', '000', 2, 0),
(11744, '2018-12-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 2, 0),
(11745, '2018-12-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.232.99', '000', 1, 0),
(11746, '2018-12-12', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '38.100.21.68', '000', 1, 0),
(11747, '2018-12-12', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '62.0.3202.94', '', '185.93.182.137', '000', 3, 0),
(11748, '2018-12-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.232.99', '000', 1, 0),
(11749, '2018-12-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '139.81.123.28', '000', 2, 0),
(11750, '2018-12-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.203.143', '000', 1, 0),
(11751, '2018-12-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.101.198', '000', 1, 0),
(11752, '2018-12-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(11753, '2018-12-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.69.225.37', '000', 11, 0),
(11754, '2018-12-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '158.69.225.37', '000', 1, 0),
(11755, '2018-12-13', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(11756, '2018-12-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '88.208.252.211', '000', 2, 0),
(11757, '2018-12-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '185.127.16.72', '000', 2, 0),
(11758, '2018-12-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.208.99.2', '000', 4, 0),
(11759, '2018-12-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '192.185.4.105', '000', 2, 0),
(11760, '2018-12-13', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '50.63.160.72', '000', 6, 0),
(11761, '2018-12-13', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '53.0.2907.99', '', '185.17.149.160', '000', 2, 0),
(11762, '2018-12-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.58', '000', 1, 0),
(11763, '2018-12-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.228.224', '000', 1, 0),
(11764, '2018-12-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.10', '000', 1, 0),
(11765, '2018-12-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '103.243.107.103', '000', 2, 0),
(11766, '2018-12-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '31.31.196.189', '000', 2, 0),
(11767, '2018-12-13', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '49.0.2623.112', '', '185.130.184.203', '000', 2, 0),
(11768, '2018-12-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.135.145', '000', 1, 0),
(11769, '2018-12-13', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '185.220.101.33', '000', 1, 0),
(11770, '2018-12-13', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '185.220.101.15', '000', 5, 0),
(11771, '2018-12-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '71.0.3563.0', '', '54.38.69.64', '000', 2, 0),
(11772, '2018-12-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '158.69.124.228', '000', 1, 0),
(11773, '2018-12-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '37.60.251.185', '000', 2, 0),
(11774, '2018-12-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '5.196.81.104', '000', 2, 0),
(11775, '2018-12-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.50', '000', 1, 0),
(11776, '2018-12-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '188.164.192.112', '000', 2, 0),
(11777, '2018-12-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '177.154.148.26', '000', 2, 0),
(11778, '2018-12-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '62.138.4.125', '000', 2, 0),
(11779, '2018-12-14', 'https://www.marylandsecondopinion.com', 'HoneyBee', 'Unknown', 'Unknown', '', '184.175.34.90', '000', 2, 0),
(11780, '2018-12-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '65.0.3325.162', '', '52.165.150.117', '000', 1, 0),
(11781, '2018-12-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '70.32.89.178', '000', 1, 0),
(11782, '2018-12-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.158.245', '000', 1, 0),
(11783, '2018-12-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '46.242.244.234', '000', 2, 0),
(11784, '2018-12-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.230.85', '000', 1, 0),
(11785, '2018-12-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '69.162.125.138', '000', 2, 0),
(11786, '2018-12-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.106', '000', 2, 0),
(11787, '2018-12-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '62.210.185.4', '000', 6, 0),
(11788, '2018-12-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.250', '000', 1, 0),
(11789, '2018-12-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.202', '000', 1, 0),
(11790, '2018-12-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '188.66.6.88', '000', 2, 0),
(11791, '2018-12-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.18', '000', 1, 0),
(11792, '2018-12-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '85.25.49.85', '000', 1, 0),
(11793, '2018-12-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.74.31', '000', 2, 0),
(11794, '2018-12-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.121.41.81', '000', 2, 0),
(11795, '2018-12-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(11796, '2018-12-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '49.51.133.126', '000', 2, 0),
(11797, '2018-12-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.34', '000', 1, 0),
(11798, '2018-12-14', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.106', '', '185.17.149.160', '000', 2, 0),
(11799, '2018-12-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '212.172.221.81', '000', 1, 0),
(11800, '2018-12-14', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.99', '', '185.130.184.203', '000', 2, 0),
(11801, '2018-12-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '213.153.32.168', '000', 4, 0),
(11802, '2018-12-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.229.66.162', '000', 1, 0),
(11803, '2018-12-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.81', '', '93.188.2.5', '000', 2, 0),
(11804, '2018-12-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.232.99', '000', 1, 0),
(11805, '2018-12-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '55.0', '', '18.236.131.133', '000', 2, 0),
(11806, '2018-12-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '77.232.66.11', '000', 2, 0),
(11807, '2018-12-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '37.44.82.75', '000', 2, 0),
(11808, '2018-12-14', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '171.25.193.235', '000', 3, 0),
(11809, '2018-12-14', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '62.210.71.205', '000', 3, 0),
(11810, '2018-12-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '31.217.192.164', '000', 2, 0),
(11811, '2018-12-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.135.145', '000', 1, 0),
(11812, '2018-12-15', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '64.71.32.73', '000', 2, 0),
(11813, '2018-12-15', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.25.23.20', '000', 2, 0),
(11814, '2018-12-15', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.27.142.64', '000', 2, 0),
(11815, '2018-12-15', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '70.32.89.178', '000', 1, 0),
(11816, '2018-12-15', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '46.4.64.141', '000', 1, 0),
(11817, '2018-12-15', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '138.197.75.160', '000', 1, 0),
(11818, '2018-12-15', 'http://marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '138.197.75.160', '000', 1, 0),
(11819, '2018-12-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(11820, '2018-12-15', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '188.128.154.107', '000', 2, 0),
(11821, '2018-12-15', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '206.198.225.37', '000', 2, 0),
(11822, '2018-12-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.34', '000', 1, 0),
(11823, '2018-12-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '62.0', '', '62.210.83.78', '000', 2, 0),
(11824, '2018-12-15', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '142.44.240.2', '000', 2, 0),
(11825, '2018-12-15', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '46.29.17.41', '000', 2, 0),
(11826, '2018-12-15', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '208.67.16.29', '000', 2, 0),
(11827, '2018-12-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '159.65.20.58', '000', 2, 0),
(11828, '2018-12-15', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.79', '', '185.17.149.160', '000', 2, 0),
(11829, '2018-12-15', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.31.147.14', '000', 1, 0),
(11830, '2018-12-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(11831, '2018-12-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '96.44.178.66', '000', 3, 0),
(11832, '2018-12-15', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '65.0.3325.181', '', '185.130.184.203', '000', 2, 0),
(11833, '2018-12-15', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '173.249.7.76', '000', 8, 0),
(11834, '2018-12-15', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '57.4.9452.4189', '', '77.72.82.15', '000', 2, 0),
(11835, '2018-12-15', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '109.235.74.15', '000', 2, 0),
(11836, '2018-12-16', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '195.114.19.91', '000', 2, 0),
(11837, '2018-12-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '46.101.213.115', '000', 4, 0),
(11838, '2018-12-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '64.0', '', '46.101.213.115', '000', 5, 0),
(11839, '2018-12-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '68.0.3440.106', '', '46.101.213.115', '000', 1, 0),
(11840, '2018-12-16', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '69.77.200.133', '000', 2, 0),
(11841, '2018-12-16', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '56.0', '', '185.206.224.232', '000', 3, 0),
(11842, '2018-12-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.166', '000', 1, 0),
(11843, '2018-12-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.31.105', '000', 2, 0),
(11844, '2018-12-16', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.79', '', '185.130.184.203', '000', 2, 0),
(11845, '2018-12-16', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.106', '', '185.17.149.160', '000', 2, 0),
(11846, '2018-12-17', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.138.226', '000', 1, 0),
(11847, '2018-12-17', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '208.97.138.194', '000', 1, 0),
(11848, '2018-12-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '103.255.5.114', '000', 2, 0),
(11849, '2018-12-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '103.255.4.67', '000', 1, 0),
(11850, '2018-12-17', 'http://www.marylandsecondopinion.com/wp-content/plugins/linklove/linklove.php?s', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.205', '000', 1, 0),
(11851, '2018-12-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '139.59.171.114', '000', 2, 0),
(11852, '2018-12-17', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '53.0.2907.99', '', '185.130.184.203', '000', 2, 0),
(11853, '2018-12-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.42', '000', 1, 0),
(11854, '2018-12-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '23.90.28.87', '000', 4, 0),
(11855, '2018-12-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '173.232.242.34', '000', 2, 0),
(11856, '2018-12-17', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '203.129.113.142', '000', 1, 0),
(11857, '2018-12-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(11858, '2018-12-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.226', '000', 1, 0),
(11859, '2018-12-18', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.188.248', '000', 1, 0),
(11860, '2018-12-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.218', '000', 1, 0),
(11861, '2018-12-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(11862, '2018-12-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(11863, '2018-12-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.194', '000', 1, 0),
(11864, '2018-12-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.234', '000', 1, 0),
(11865, '2018-12-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '64.0.3282.186', '', '52.165.148.51', '000', 1, 0),
(11866, '2018-12-18', 'http://www.marylandsecondopinion.com/wp-core.php?secret=111', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.205', '000', 1, 0),
(11867, '2018-12-18', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '208.97.138.194', '000', 1, 0),
(11868, '2018-12-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '64.0.3282.186', '', '52.165.166.139', '000', 2, 0),
(11869, '2018-12-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.58', '000', 1, 0),
(11870, '2018-12-18', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.152.3', '000', 1, 0),
(11871, '2018-12-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.211.153', '000', 2, 0),
(11872, '2018-12-18', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '16.16299', '', '52.165.148.51', '000', 1, 0),
(11873, '2018-12-18', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.106', '', '185.17.149.160', '000', 2, 0),
(11874, '2018-12-18', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.87', '', '185.130.184.203', '000', 2, 0),
(11875, '2018-12-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '65.0.3325.181', '', '52.165.148.51', '000', 1, 0),
(11876, '2018-12-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.114', '000', 1, 0),
(11877, '2018-12-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(11878, '2018-12-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.50', '000', 1, 0),
(11879, '2018-12-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.10', '000', 1, 0),
(11880, '2018-12-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.42', '000', 1, 0),
(11881, '2018-12-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.122', '000', 1, 0),
(11882, '2018-12-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(11883, '2018-12-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '52.114.75.71', '000', 2, 0),
(11884, '2018-12-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.248.70', '000', 4, 0),
(11885, '2018-12-19', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.137.195', '000', 1, 0),
(11886, '2018-12-19', 'https://www.marylandsecondopinion.com/', 'Edge', 'Windows', '17.17134', '', '185.17.149.160', '000', 2, 0),
(11887, '2018-12-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.68.238', '000', 2, 0),
(11888, '2018-12-19', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.84', '', '185.130.184.203', '000', 2, 0),
(11889, '2018-12-19', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '1.53.252.162', '000', 2, 0),
(11890, '2018-12-19', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.186.227', '000', 1, 0),
(11891, '2018-12-19', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '5.135.138.188', '000', 2, 0),
(11892, '2018-12-20', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '44.0', '', '93.190.139.137', '000', 3, 0),
(11893, '2018-12-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '191.96.191.213', '000', 2, 0),
(11894, '2018-12-20', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '81.17.27.136', '000', 1, 0),
(11895, '2018-12-20', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '54.36.222.37', '000', 1, 0),
(11896, '2018-12-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(11897, '2018-12-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(11898, '2018-12-20', 'http://www.marylandsecondopinion.com/license.php', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.203', '000', 1, 0),
(11899, '2018-12-20', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '53.0.2907.68', '', '185.17.149.160', '000', 2, 0),
(11900, '2018-12-20', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '66.0.3359.181', '', '185.130.184.203', '000', 2, 0),
(11901, '2018-12-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '151.80.126.210', '000', 2, 0),
(11902, '2018-12-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.18', '000', 1, 0),
(11903, '2018-12-20', 'http://ya.ru/?q=http%3A%2F%2Fmarylandsecondopinion.com%2F%3Fauthor%3D1', 'Firefox', 'Windows', '14.0.1', '', '195.242.80.58', '000', 2, 0),
(11904, '2018-12-20', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '32.0.1700.76', '', '185.234.219.246', '000', 3, 0),
(11905, '2018-12-20', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '8.0', '', '220.181.108.187', '000', 1, 0),
(11906, '2018-12-20', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '8.0', '', '220.181.108.181', '000', 1, 0),
(11907, '2018-12-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.50', '000', 1, 0),
(11908, '2018-12-21', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '208.97.138.194', '000', 1, 0),
(11909, '2018-12-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '46.219.99.78', '000', 31, 0),
(11910, '2018-12-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '23.95.200.142', '000', 4, 0),
(11911, '2018-12-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.18', '000', 1, 0),
(11912, '2018-12-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(11913, '2018-12-21', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '66.208.101.130', '000', 1, 0),
(11914, '2018-12-21', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '185.71.118.109', '000', 2, 0),
(11915, '2018-12-21', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '203.170.68.50', '000', 2, 0),
(11916, '2018-12-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '42.0.2311.90', '', '140.227.204.8', '000', 2, 0),
(11917, '2018-12-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '42.0.2311.90', '', '140.227.202.8', '000', 2, 0),
(11918, '2018-12-21', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '103.86.187.242', '000', 2, 0),
(11919, '2018-12-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.58', '000', 1, 0),
(11920, '2018-12-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.250', '000', 1, 0),
(11921, '2018-12-21', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.106', '', '185.130.184.203', '000', 2, 0),
(11922, '2018-12-21', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '54.0.2952.51', '', '185.17.149.160', '000', 2, 0),
(11923, '2018-12-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '45.0.2454.93', '', '123.125.67.227', '000', 1, 0),
(11924, '2018-12-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.234', '000', 1, 0),
(11925, '2018-12-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '209.250.230.189', '000', 2, 0),
(11926, '2018-12-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.106', '000', 1, 0),
(11927, '2018-12-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.152.233', '000', 1, 0),
(11928, '2018-12-21', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.186.206', '000', 1, 0),
(11929, '2018-12-21', 'https://www.marylandsecondopinion.com', 'Wget', 'Linux', '1.14', '', '82.114.2.2', '000', 2, 0),
(11930, '2018-12-21', 'https://www.marylandsecondopinion.com', 'git', 'Unknown', '2.11.0', '', '185.22.172.220', '000', 2, 0),
(11931, '2018-12-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.114', '000', 1, 0),
(11932, '2018-12-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '180.167.221.138', '000', 2, 0),
(11933, '2018-12-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 2, 0),
(11934, '2018-12-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.34', '000', 1, 0),
(11935, '2018-12-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.10', '000', 1, 0),
(11936, '2018-12-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.0.1', '', '125.212.245.215', '000', 3, 0),
(11937, '2018-12-22', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '58.0.3029.110', '', '85.206.165.25', '000', 3, 0),
(11938, '2018-12-22', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '5.135.138.188', '000', 6, 0),
(11939, '2018-12-22', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '208.97.138.194', '000', 4, 0),
(11940, '2018-12-22', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.190.136', '000', 1, 0),
(11941, '2018-12-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '26.0', '', '82.80.249.211', '000', 2, 0),
(11942, '2018-12-22', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '7.0', '', '82.80.249.192', '000', 2, 0),
(11943, '2018-12-22', 'http://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '31.0.1650.63', '', '82.80.249.192', '000', 1, 0),
(11944, '2018-12-22', 'http://www.marylandsecondopinion.com/', 'Safari', 'Macintosh', '7.0.1', '', '82.80.249.192', '000', 2, 0),
(11945, '2018-12-22', 'http://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '27.0', '', '82.80.249.192', '000', 1, 0),
(11946, '2018-12-22', 'https://www.marylandsecondopinion.com/', 'MSIE', 'Windows', '9.0', '', '82.80.249.192', '000', 2, 0),
(11947, '2018-12-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '45.0.2454.93', '', '123.125.67.159', '000', 1, 0),
(11948, '2018-12-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '31.0.1650.57', '', '82.80.249.163', '000', 1, 0),
(11949, '2018-12-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '32.0.1700.41', '', '82.80.249.143', '000', 1, 0),
(11950, '2018-12-22', 'https://www.marylandsecondopinion.com/', 'Edge', 'Windows', '17.17134', '', '185.17.149.160', '000', 2, 0),
(11951, '2018-12-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.233.98', '000', 2, 0),
(11952, '2018-12-22', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.106', '', '185.130.184.203', '000', 2, 0),
(11953, '2018-12-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(11954, '2018-12-22', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.190.150', '000', 1, 0),
(11955, '2018-12-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '62.0', '', '62.210.83.78', '000', 2, 0),
(11956, '2018-12-23', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '84.54.36.11', '000', 32, 0),
(11957, '2018-12-23', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '10.0', '', '198.59.178.157', '000', 2, 0),
(11958, '2018-12-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '31.0', '', '206.206.108.255', '000', 1, 0),
(11959, '2018-12-23', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '10.0', '', '38.130.179.169', '000', 2, 0),
(11960, '2018-12-23', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '194.150.113.120', '000', 2, 0),
(11961, '2018-12-23', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '94.156.175.61', '000', 2, 0),
(11962, '2018-12-23', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.20', '000', 2, 0),
(11963, '2018-12-23', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.35', '000', 2, 0),
(11964, '2018-12-23', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.62', '', '185.17.149.160', '000', 2, 0),
(11965, '2018-12-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.239.245', '000', 2, 0),
(11966, '2018-12-23', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '54.0.2952.54', '', '185.130.184.203', '000', 2, 0),
(11967, '2018-12-23', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '94.23.199.82', '000', 4, 0),
(11968, '2018-12-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '178.254.58.82', '000', 4, 0),
(11969, '2018-12-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.56.218', '000', 1, 0),
(11970, '2018-12-24', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3143.0', '', '95.174.64.68', '000', 2, 0),
(11971, '2018-12-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '37.9.169.15', '000', 4, 0),
(11972, '2018-12-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.196.212.201', '000', 4, 0),
(11973, '2018-12-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '199.167.16.75', '000', 2, 0),
(11974, '2018-12-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '54.39.16.118', '000', 2, 0),
(11975, '2018-12-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '159.253.20.121', '000', 1, 0),
(11976, '2018-12-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(11977, '2018-12-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '173.247.241.154', '000', 4, 0),
(11978, '2018-12-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.134.248.235', '000', 2, 0),
(11979, '2018-12-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '173.208.245.210', '000', 2, 0),
(11980, '2018-12-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.64', '000', 2, 0),
(11981, '2018-12-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '58.0.3029.110', '', '54.161.75.238', '000', 4, 0),
(11982, '2018-12-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '158.106.191.31', '000', 2, 0),
(11983, '2018-12-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '209.35.52.135', '000', 2, 0),
(11984, '2018-12-24', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.99', '', '185.212.168.175', '000', 2, 0),
(11985, '2018-12-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '87.238.192.13', '000', 1, 0),
(11986, '2018-12-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.3', '000', 2, 0),
(11987, '2018-12-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.54', '000', 2, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(11988, '2018-12-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '184.154.225.4', '000', 4, 0),
(11989, '2018-12-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '94.23.204.184', '000', 1, 0),
(11990, '2018-12-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.18', '000', 2, 0),
(11991, '2018-12-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '27.254.81.248', '000', 2, 0),
(11992, '2018-12-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '193.27.218.141', '000', 2, 0),
(11993, '2018-12-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.26', '000', 1, 0),
(11994, '2018-12-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(11995, '2018-12-25', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '66.0.3359.181', '', '185.130.184.243', '000', 2, 0),
(11996, '2018-12-25', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.240', '000', 1, 0),
(11997, '2018-12-25', 'http://www.marylandsecondopinion.com/', 'Unknown', 'Unknown', 'Unknown', '', '109.201.138.226', '000', 2, 0),
(11998, '2018-12-25', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.190.154', '000', 1, 0),
(11999, '2018-12-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '194.150.113.120', '000', 4, 0),
(12000, '2018-12-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.189.123.230', '000', 1, 0),
(12001, '2018-12-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.134.248.253', '000', 2, 0),
(12002, '2018-12-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '92.48.206.234', '000', 2, 0),
(12003, '2018-12-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.227.68.42', '000', 1, 0),
(12004, '2018-12-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '104.238.96.238', '000', 2, 0),
(12005, '2018-12-25', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.87', '', '185.212.168.175', '000', 2, 0),
(12006, '2018-12-25', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '55.0.2883.87', '', '87.101.94.67', '000', 3, 0),
(12007, '2018-12-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '70.0.3538.102', '', '104.248.12.43', '000', 2, 0),
(12008, '2018-12-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '64.246.165.170', '000', 3, 0),
(12009, '2018-12-26', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.138.229', '000', 1, 0),
(12010, '2018-12-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.137', '', '158.69.124.228', '000', 1, 0),
(12011, '2018-12-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.90.246', '000', 1, 0),
(12012, '2018-12-26', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '124.160.212.208', '000', 2, 0),
(12013, '2018-12-26', 'http://www.marylandsecondopinion.com/feed/', 'MSIE', 'Windows', '6.0', '', '199.116.118.244', '000', 3, 0),
(12014, '2018-12-26', 'http://www.marylandsecondopinion.com/about-us/', 'MSIE', 'Windows', '6.0', '', '112.97.165.106', '000', 1, 0),
(12015, '2018-12-26', 'http://www.marylandsecondopinion.com/?p=113', 'MSIE', 'Windows', '6.0', '', '35.221.137.86', '000', 2, 0),
(12016, '2018-12-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.131', '', '144.168.162.250', '000', 2, 0),
(12017, '2018-12-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.18', '000', 1, 0),
(12018, '2018-12-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.80', '', '167.99.212.214', '000', 8, 0),
(12019, '2018-12-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.202', '000', 1, 0),
(12020, '2018-12-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '52.165.148.51', '000', 1, 0),
(12021, '2018-12-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.50', '000', 1, 0),
(12022, '2018-12-26', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.188.248', '000', 1, 0),
(12023, '2018-12-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.116', '', '46.101.80.192', '000', 3, 0),
(12024, '2018-12-26', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '79.137.69.80', '000', 1, 0),
(12025, '2018-12-26', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '66.0.3359.181', '', '185.130.184.243', '000', 2, 0),
(12026, '2018-12-26', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '54.0.2952.64', '', '185.212.168.175', '000', 2, 0),
(12027, '2018-12-26', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '5.135.143.224', '000', 4, 0),
(12028, '2018-12-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '139.162.232.181', '000', 2, 0),
(12029, '2018-12-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.175.232', '000', 1, 0),
(12030, '2018-12-27', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.190.174', '000', 1, 0),
(12031, '2018-12-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.5.6', '', '5.45.65.152', '000', 2, 0),
(12032, '2018-12-27', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '45.248.92.194', '000', 1, 0),
(12033, '2018-12-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '139.81.243.177', '000', 2, 0),
(12034, '2018-12-27', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '55.0.2994.44', '', '185.130.184.243', '000', 2, 0),
(12035, '2018-12-27', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.99', '', '89.249.65.21', '000', 3, 0),
(12036, '2018-12-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(12037, '2018-12-27', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '77.88.87.74', '000', 2, 0),
(12038, '2018-12-27', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.106', '', '185.212.168.175', '000', 2, 0),
(12039, '2018-12-27', 'https://www.marylandsecondopinion.com/index.php', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.207', '000', 4, 0),
(12040, '2018-12-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.181.22', '000', 2, 0),
(12041, '2018-12-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(12042, '2018-12-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(12043, '2018-12-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.125', '', '37.252.2.48', '000', 2, 0),
(12044, '2018-12-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.250', '000', 1, 0),
(12045, '2018-12-28', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.138.234', '000', 1, 0),
(12046, '2018-12-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(12047, '2018-12-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.10', '000', 1, 0),
(12048, '2018-12-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.26', '000', 1, 0),
(12049, '2018-12-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.10', '000', 1, 0),
(12050, '2018-12-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.227.34.214', '000', 4, 0),
(12051, '2018-12-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.206.32.34', '000', 2, 0),
(12052, '2018-12-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '92.48.206.234', '000', 2, 0),
(12053, '2018-12-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '213.251.182.114', '000', 4, 0),
(12054, '2018-12-28', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.246', '000', 1, 0),
(12055, '2018-12-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '23.254.252.10', '000', 2, 0),
(12056, '2018-12-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.33', '000', 2, 0),
(12057, '2018-12-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.6', '000', 2, 0),
(12058, '2018-12-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '110.83.60.60', '000', 1, 0),
(12059, '2018-12-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '47.52.169.178', '000', 4, 0),
(12060, '2018-12-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.177.34', '000', 2, 0),
(12061, '2018-12-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.198.240.60', '000', 2, 0),
(12062, '2018-12-28', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.99', '', '185.17.149.177', '000', 2, 0),
(12063, '2018-12-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '88.208.252.241', '000', 2, 0),
(12064, '2018-12-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '199.195.146.139', '000', 2, 0),
(12065, '2018-12-28', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '53.0.2907.99', '', '185.130.184.206', '000', 2, 0),
(12066, '2018-12-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '79.96.138.80', '000', 2, 0),
(12067, '2018-12-29', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '209.54.34.249', '000', 2, 0),
(12068, '2018-12-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.101.198', '000', 1, 0),
(12069, '2018-12-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 1, 0),
(12070, '2018-12-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.41', '000', 1, 0),
(12071, '2018-12-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(12072, '2018-12-29', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '79.137.69.80', '000', 1, 0),
(12073, '2018-12-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.18', '000', 1, 0),
(12074, '2018-12-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.50', '000', 1, 0),
(12075, '2018-12-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.161', '000', 1, 0),
(12076, '2018-12-29', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '138.68.180.216', '000', 2, 0),
(12077, '2018-12-29', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '52.0', '', '185.206.224.234', '000', 3, 0),
(12078, '2018-12-29', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '55.0.2994.44', '', '185.17.149.177', '000', 2, 0),
(12079, '2018-12-29', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.35', '000', 2, 0),
(12080, '2018-12-29', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.57', '000', 2, 0),
(12081, '2018-12-29', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.99', '', '185.130.184.206', '000', 2, 0),
(12082, '2018-12-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '139.59.185.199', '000', 2, 0),
(12083, '2018-12-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2490.80', '', '192.99.35.63', '000', 3, 0),
(12084, '2018-12-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(12085, '2018-12-29', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '50.62.30.5', '000', 4, 0),
(12086, '2018-12-30', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '93.125.99.36', '000', 2, 0),
(12087, '2018-12-30', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '50.62.56.237', '000', 8, 0),
(12088, '2018-12-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.137.213', '000', 1, 0),
(12089, '2018-12-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '51.0', '', '18.236.144.48', '000', 2, 0),
(12090, '2018-12-30', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '144.34.206.40', '000', 4, 0),
(12091, '2018-12-30', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.134.248.235', '000', 4, 0),
(12092, '2018-12-30', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.149.157.185', '000', 2, 0),
(12093, '2018-12-30', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '156.233.25.89', '000', 1, 0),
(12094, '2018-12-30', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '192.227.67.190', '000', 2, 0),
(12095, '2018-12-30', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '68.66.200.216', '000', 2, 0),
(12096, '2018-12-30', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '213.251.182.105', '000', 6, 0),
(12097, '2018-12-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '62.0', '', '62.210.83.78', '000', 2, 0),
(12098, '2018-12-30', 'https://www.marylandsecondopinion.com', 'Apache-HttpClient', 'Unknown', '4.5.2', '', '115.28.43.234', '000', 16, 0),
(12099, '2018-12-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Unknown', '35.0', '', '124.206.180.180', '000', 4, 0),
(12100, '2018-12-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '159.65.25.129', '000', 2, 0),
(12101, '2018-12-30', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '64.13.232.11', '000', 2, 0),
(12102, '2018-12-30', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '53.0.2907.99', '', '185.232.21.133', '000', 2, 0),
(12103, '2018-12-30', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '65.0.3325.146', '', '185.17.149.177', '000', 2, 0),
(12104, '2018-12-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(12105, '2018-12-31', 'https://www.facebook.com/', 'Edge', 'Windows', '17.17134', '', '173.252.127.2', '000', 1, 0),
(12106, '2018-12-31', 'https://www.facebook.com/', 'Edge', 'Windows', '17.17134', '', '173.252.127.9', '000', 1, 0),
(12107, '2018-12-31', 'https://www.marylandsecondopinion.com/wp-content/plugins/cherry-plugin/admin/css/cherry-admin-plugin.css', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.66.205', '000', 2, 0),
(12108, '2018-12-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '51.38.186.66', '000', 12, 0),
(12109, '2018-12-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '51.38.186.66', '000', 20, 0),
(12110, '2018-12-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '68.0.3440.106', '', '51.38.186.66', '000', 1, 0),
(12111, '2018-12-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.115', '000', 2, 0),
(12112, '2018-12-31', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.84', '', '185.232.21.133', '000', 2, 0),
(12113, '2018-12-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.98', '000', 1, 0),
(12114, '2018-12-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.58', '000', 1, 0),
(12115, '2018-12-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.82', '000', 1, 0),
(12116, '2019-01-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.114', '000', 1, 0),
(12117, '2019-01-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(12118, '2019-01-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '103.255.5.82', '000', 2, 0),
(12119, '2019-01-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '52.114.77.26', '000', 1, 0),
(12120, '2019-01-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.243.255.234', '000', 4, 0),
(12121, '2019-01-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.82', '000', 1, 0),
(12122, '2019-01-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.236.249', '000', 2, 0),
(12123, '2019-01-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.26', '000', 1, 0),
(12124, '2019-01-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.34', '000', 1, 0),
(12125, '2019-01-01', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '9.0', '', '23.101.150.0', '000', 1, 0),
(12126, '2019-01-01', 'marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '83.53.10.153', '000', 1, 0),
(12127, '2019-01-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '37.148.209.223', '000', 2, 0),
(12128, '2019-01-01', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '51.254.49.255', '000', 2, 0),
(12129, '2019-01-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.58', '000', 1, 0),
(12130, '2019-01-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '95.170.88.198', '000', 2, 0),
(12131, '2019-01-02', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.106', '', '185.17.149.177', '000', 2, 0),
(12132, '2019-01-02', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.84', '', '185.232.21.133', '000', 4, 0),
(12133, '2019-01-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '95.85.11.140', '000', 2, 0),
(12134, '2019-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2490.80', '', '94.23.196.14', '000', 3, 0),
(12135, '2019-01-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.162.71.205', '000', 2, 0),
(12136, '2019-01-02', 'https://www.facebook.com/', 'Chrome', 'Windows', '71.0.3578.98', '', '173.252.87.10', '000', 1, 0),
(12137, '2019-01-02', 'https://www.facebook.com/', 'Chrome', 'Windows', '71.0.3578.98', '', '173.252.87.9', '000', 1, 0),
(12138, '2019-01-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '193.232.254.108', '000', 1, 0),
(12139, '2019-01-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '5.187.3.10', '000', 4, 0),
(12140, '2019-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.81', '', '45.40.165.37', '000', 2, 0),
(12141, '2019-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.81', '', '66.160.143.91', '000', 2, 0),
(12142, '2019-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.81', '', '77.68.64.28', '000', 2, 0),
(12143, '2019-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.211.151', '000', 2, 0),
(12144, '2019-01-02', 'https://www.marylandsecondopinion.com/', 'Edge', 'Windows', '17.17134', '', '185.17.149.177', '000', 2, 0),
(12145, '2019-01-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '188.243.122.64', '000', 2, 0),
(12146, '2019-01-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '191.96.82.63', '000', 2, 0),
(12147, '2019-01-03', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '40.1', '', '85.10.56.135', '000', 3, 0),
(12148, '2019-01-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(12149, '2019-01-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(12150, '2019-01-03', 'http://marylandsecondopinion.com/', 'Edge', 'Macintosh', '34.72757', '', '185.102.219.168', '000', 2, 0),
(12151, '2019-01-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.63', '000', 1, 0),
(12152, '2019-01-03', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.84', '', '185.17.149.177', '000', 2, 0),
(12153, '2019-01-03', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '53.0.2907.99', '', '185.232.21.133', '000', 2, 0),
(12154, '2019-01-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '176.58.108.121', '000', 1, 0),
(12155, '2019-01-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(12156, '2019-01-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '50.0', '', '92.82.237.225', '000', 2, 0),
(12157, '2019-01-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.202', '000', 1, 0),
(12158, '2019-01-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(12159, '2019-01-04', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '52.43.90', '', '185.211.245.167', '000', 66, 0),
(12160, '2019-01-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.26', '000', 1, 0),
(12161, '2019-01-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '188.127.237.181', '000', 6, 0),
(12162, '2019-01-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.210', '000', 1, 0),
(12163, '2019-01-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.101', '', '34.211.56.246', '000', 1, 0),
(12164, '2019-01-04', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '217.61.23.127', '000', 14, 0),
(12165, '2019-01-04', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '198.199.100.240', '000', 2, 0),
(12166, '2019-01-04', 'https://www.marylandsecondopinion.com/comments/feed/', 'Chrome', 'Windows', '66.0.3359.181', '', '185.232.21.133', '000', 1, 0),
(12167, '2019-01-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '159.65.17.193', '000', 2, 0),
(12168, '2019-01-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.18', '000', 1, 0),
(12169, '2019-01-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.122', '000', 1, 0),
(12170, '2019-01-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.114', '000', 1, 0),
(12171, '2019-01-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(12172, '2019-01-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(12173, '2019-01-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.234', '000', 1, 0),
(12174, '2019-01-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.18', '000', 1, 0),
(12175, '2019-01-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.5.6', '', '5.45.65.152', '000', 1, 0),
(12176, '2019-01-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.99', '', '87.118.92.43', '000', 2, 0),
(12177, '2019-01-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.99', '', '109.70.100.19', '000', 1, 0),
(12178, '2019-01-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.99', '', '197.231.221.211', '000', 1, 0),
(12179, '2019-01-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.99', '', '192.160.102.168', '000', 1, 0),
(12180, '2019-01-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.99', '', '158.69.217.87', '000', 3, 0),
(12181, '2019-01-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.99', '', '145.239.91.37', '000', 2, 0),
(12182, '2019-01-05', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(12183, '2019-01-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.39', '000', 2, 0),
(12184, '2019-01-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.50', '000', 2, 0),
(12185, '2019-01-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.57', '000', 2, 0),
(12186, '2019-01-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.229.76.22', '000', 4, 0),
(12187, '2019-01-05', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '94.180.87.243', '000', 1, 0),
(12188, '2019-01-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '27.254.77.210', '000', 4, 0),
(12189, '2019-01-05', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.87', '', '185.232.21.133', '000', 2, 0),
(12190, '2019-01-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '5.189.151.163', '000', 4, 0),
(12191, '2019-01-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '45.0', '', '115.79.37.149', '000', 3, 0),
(12192, '2019-01-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '134.0.15.3', '000', 1, 0),
(12193, '2019-01-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(12194, '2019-01-06', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '132.145.36.22', '000', 2, 0),
(12195, '2019-01-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 3, 0),
(12196, '2019-01-06', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '61.0.3163.100', '', '185.206.224.248', '000', 2, 0),
(12197, '2019-01-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(12198, '2019-01-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '103.23.224.149', '000', 2, 0),
(12199, '2019-01-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '162.241.194.23', '000', 2, 0),
(12200, '2019-01-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.73.75', '000', 2, 0),
(12201, '2019-01-06', 'https://www.marylandsecondopinion.com/wp-content/plugins/mailpress/mp-admin/css/user.css', 'Chrome', 'Windows', '42.0.2311.152', '', '170.130.1.122', '000', 2, 0),
(12202, '2019-01-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '56.0.2942.83', '', '115.79.37.149', '000', 1, 0),
(12203, '2019-01-06', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.87', '', '185.232.21.133', '000', 1, 0),
(12204, '2019-01-07', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '38.0', '', '95.174.64.148', '000', 2, 0),
(12205, '2019-01-07', 'https://www.marylandsecondopinion.com/comments/feed/', 'Chrome', 'Windows', '65.0.3325.146', '', '185.17.149.177', '000', 1, 0),
(12206, '2019-01-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '62.0', '', '62.210.83.78', '000', 2, 0),
(12207, '2019-01-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '70.0.3538.77', '', '64.202.160.250', '000', 9, 0),
(12208, '2019-01-07', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '206.225.95.23', '000', 1, 0),
(12209, '2019-01-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.75', '000', 1, 0),
(12210, '2019-01-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.242', '000', 1, 0),
(12211, '2019-01-07', 'https://www.marylandsecondopinion.com/comments/feed/', 'Opera Next', 'Windows', '54.0.2952.54', '', '185.232.21.133', '000', 1, 0),
(12212, '2019-01-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 1, 0),
(12213, '2019-01-07', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.106', '', '81.92.207.95', '000', 1, 0),
(12214, '2019-01-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 1, 0),
(12215, '2019-01-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.234', '000', 1, 0),
(12216, '2019-01-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '52.165.166.139', '000', 1, 0),
(12217, '2019-01-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.210', '000', 1, 0),
(12218, '2019-01-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.26', '000', 1, 0),
(12219, '2019-01-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.98', '000', 1, 0),
(12220, '2019-01-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.79.132.46', '000', 2, 0),
(12221, '2019-01-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.122', '000', 1, 0),
(12222, '2019-01-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.242', '000', 1, 0),
(12223, '2019-01-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.58', '000', 1, 0),
(12224, '2019-01-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '216.213.28.123', '000', 1, 0),
(12225, '2019-01-09', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '52.124.19.90', '000', 2, 0),
(12226, '2019-01-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.162', '', '52.165.166.139', '000', 1, 0),
(12227, '2019-01-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.63', '000', 1, 0),
(12228, '2019-01-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '52.165.166.139', '000', 1, 0),
(12229, '2019-01-09', 'https://www.marylandsecondopinion.com/', 'Edge', 'Windows', '17.17134', '', '81.92.207.110', '000', 2, 0),
(12230, '2019-01-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '50.0.2696.73', '', '92.82.237.225', '000', 3, 0),
(12231, '2019-01-09', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '211.57.200.67', '000', 1, 0),
(12232, '2019-01-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(12233, '2019-01-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.10.47', '000', 2, 0),
(12234, '2019-01-09', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '45.40.143.13', '000', 2, 0),
(12235, '2019-01-09', 'https://www.marylandsecondopinion.com/', 'Edge', 'Windows', '16.16299', '', '107.181.78.172', '000', 2, 0),
(12236, '2019-01-09', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '92.222.29.57', '000', 2, 0),
(12237, '2019-01-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 1, 0),
(12238, '2019-01-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '191.96.85.61', '000', 1, 0),
(12239, '2019-01-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.81', '', '93.188.2.5', '000', 2, 0),
(12240, '2019-01-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 6, 0),
(12241, '2019-01-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '192.99.35.135', '000', 2, 0),
(12242, '2019-01-10', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '62.0.3202.94', '', '92.223.88.235', '000', 2, 0),
(12243, '2019-01-10', 'https://www.marylandsecondopinion.com', 'Zend', 'Unknown', 'Unknown', '', '46.248.188.137', '000', 2, 0),
(12244, '2019-01-10', 'https://www.marylandsecondopinion.com', 'Zend', 'Unknown', 'Unknown', '', '46.248.166.75', '000', 2, 0),
(12245, '2019-01-10', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '206.225.95.23', '000', 2, 0),
(12246, '2019-01-10', 'https://www.marylandsecondopinion.com/wp-content/plugins/userpro/css/userpro.min.css', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.72.190', '000', 2, 0),
(12247, '2019-01-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.144', '000', 2, 0),
(12248, '2019-01-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(12249, '2019-01-10', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '75.99.13.124', '000', 2, 0),
(12250, '2019-01-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '209.35.52.135', '000', 2, 0),
(12251, '2019-01-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '213.251.182.114', '000', 4, 0),
(12252, '2019-01-11', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '8.0', '', '220.181.108.162', '000', 1, 0),
(12253, '2019-01-11', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '8.0', '', '220.181.108.117', '000', 1, 0),
(12254, '2019-01-11', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '8.0', '', '220.181.108.180', '000', 1, 0),
(12255, '2019-01-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.42', '000', 1, 0),
(12256, '2019-01-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '54.0', '', '185.253.97.234', '000', 4, 0),
(12257, '2019-01-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.98', '000', 1, 0),
(12258, '2019-01-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.58', '000', 1, 0),
(12259, '2019-01-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.83', '000', 1, 0),
(12260, '2019-01-11', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '108.179.246.60', '000', 4, 0),
(12261, '2019-01-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(12262, '2019-01-11', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.99', '', '185.17.149.163', '000', 2, 0),
(12263, '2019-01-11', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '148.251.90.237', '000', 2, 0),
(12264, '2019-01-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '94.154.13.55', '000', 2, 0),
(12265, '2019-01-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '31.186.174.110', '000', 10, 0),
(12266, '2019-01-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '31.186.174.110', '000', 18, 0),
(12267, '2019-01-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '68.0.3440.106', '', '31.186.174.110', '000', 1, 0),
(12268, '2019-01-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 1, 0),
(12269, '2019-01-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.234', '000', 1, 0),
(12270, '2019-01-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.105', '000', 2, 0),
(12271, '2019-01-11', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(12272, '2019-01-11', 'http://marylandsecondopinion.com/', 'Edge', 'Macintosh', '36.09222', '', '176.113.74.99', '000', 1, 0),
(12273, '2019-01-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.18', '000', 1, 0),
(12274, '2019-01-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.218', '000', 1, 0),
(12275, '2019-01-12', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '66.0.3359.181', '', '46.166.143.100', '000', 2, 0),
(12276, '2019-01-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.10', '000', 1, 0),
(12277, '2019-01-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 1, 0),
(12278, '2019-01-12', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '118.163.216.107', '000', 2, 0),
(12279, '2019-01-12', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '128.199.75.133', '000', 2, 0),
(12280, '2019-01-12', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '37.187.132.5', '000', 2, 0),
(12281, '2019-01-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.243.130.152', '000', 4, 0),
(12282, '2019-01-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.34', '000', 1, 0),
(12283, '2019-01-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.237.220.163', '000', 3, 0),
(12284, '2019-01-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '83.136.253.203', '000', 2, 0),
(12285, '2019-01-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.237.210.249', '000', 2, 0),
(12286, '2019-01-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '103.31.232.155', '000', 4, 0),
(12287, '2019-01-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '172.104.57.16', '000', 4, 0),
(12288, '2019-01-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '88.208.252.241', '000', 2, 0),
(12289, '2019-01-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '69.167.184.212', '000', 12, 0),
(12290, '2019-01-13', 'https://www.marylandsecondopinion.com/comments/feed/', 'Opera Next', 'Windows', '53.0.2907.99', '', '185.232.21.158', '000', 1, 0),
(12291, '2019-01-13', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '38.100.21.66', '000', 1, 0),
(12292, '2019-01-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '213.251.182.107', '000', 2, 0),
(12293, '2019-01-13', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '41.0', '', '85.206.165.6', '000', 3, 0),
(12294, '2019-01-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '42.0', '', '163.172.182.111', '000', 2, 0),
(12295, '2019-01-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.150.135', '000', 2, 0),
(12296, '2019-01-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '72.0.3607.0', '', '131.180.119.22', '000', 2, 0),
(12297, '2019-01-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '69.0.3497.81', '', '131.180.119.22', '000', 2, 0),
(12298, '2019-01-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(12299, '2019-01-14', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '52.47.94', '', '179.60.146.24', '000', 11, 0),
(12300, '2019-01-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.98', '', '94.19.150.216', '000', 1, 0),
(12301, '2019-01-14', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '198.199.100.240', '000', 1, 0),
(12302, '2019-01-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '62.0', '', '62.210.83.78', '000', 1, 0),
(12303, '2019-01-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.34', '000', 1, 0),
(12304, '2019-01-14', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '54.0.2952.64', '', '185.232.21.158', '000', 2, 0),
(12305, '2019-01-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.50', '000', 1, 0),
(12306, '2019-01-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.233.46', '000', 1, 0),
(12307, '2019-01-14', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '57.5.0828.4556', '', '173.44.35.117', '000', 25, 0),
(12308, '2019-01-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '40.0', '', '188.163.113.65', '000', 1, 0),
(12309, '2019-01-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '216.145.17.190', '000', 3, 0),
(12310, '2019-01-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(12311, '2019-01-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.26', '000', 1, 0),
(12312, '2019-01-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.34', '000', 2, 0),
(12313, '2019-01-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.226', '000', 1, 0),
(12314, '2019-01-15', 'https://www.facebook.com/', 'Edge', 'Windows', '17.17134', '', '173.252.87.9', '000', 1, 0),
(12315, '2019-01-15', 'https://www.facebook.com/', 'Edge', 'Windows', '17.17134', '', '173.252.87.10', '000', 1, 0),
(12316, '2019-01-15', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '217.61.23.127', '000', 2, 0),
(12317, '2019-01-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.90', '000', 1, 0),
(12318, '2019-01-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.66', '000', 1, 0),
(12319, '2019-01-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.2', '000', 1, 0),
(12320, '2019-01-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.114', '000', 1, 0),
(12321, '2019-01-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '159.203.70.71', '000', 2, 0),
(12322, '2019-01-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '183.110.224.56', '000', 11, 0),
(12323, '2019-01-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '5.0', '', '80.82.65.82', '000', 2, 0),
(12324, '2019-01-15', 'https://www.marylandsecondopinion.com/comments/feed/', 'Chrome', 'Windows', '66.0.3359.181', '', '185.17.149.163', '000', 1, 0),
(12325, '2019-01-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '159.65.18.40', '000', 2, 0),
(12326, '2019-01-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '17.0', '', '185.206.225.29', '000', 3, 0),
(12327, '2019-01-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.18', '000', 1, 0),
(12328, '2019-01-16', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '198.199.100.240', '000', 8, 0),
(12329, '2019-01-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.42', '000', 1, 0),
(12330, '2019-01-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(12331, '2019-01-16', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.84', '', '185.104.184.116', '000', 2, 0),
(12332, '2019-01-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '53.0.2785.143', '', '91.243.80.218', '000', 2, 0),
(12333, '2019-01-16', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '151.80.197.186', '000', 4, 0),
(12334, '2019-01-16', 'https://www.marylandsecondopinion.com', 'ok', 'Unknown', '2.7.5', '', '103.255.5.55', '000', 1, 0),
(12335, '2019-01-16', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '206.198.225.37', '000', 2, 0),
(12336, '2019-01-16', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '155.133.142.67', '000', 2, 0),
(12337, '2019-01-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '139.59.177.212', '000', 2, 0),
(12338, '2019-01-16', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '88.198.55.80', '000', 4, 0),
(12339, '2019-01-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '5.188.62.55', '000', 2, 0),
(12340, '2019-01-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '64.119.213.61', '000', 1, 0),
(12341, '2019-01-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '167.114.65.240', '000', 9, 0),
(12342, '2019-01-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '167.114.65.240', '000', 1, 0),
(12343, '2019-01-16', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '62.210.152.199', '000', 2, 0),
(12344, '2019-01-16', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '132.148.249.210', '000', 2, 0),
(12345, '2019-01-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.98', '000', 1, 0),
(12346, '2019-01-16', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '144.76.168.167', '000', 4, 0),
(12347, '2019-01-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 2, 0),
(12348, '2019-01-17', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '103.255.101.13', '000', 2, 0),
(12349, '2019-01-17', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '104.238.96.125', '000', 4, 0),
(12350, '2019-01-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '186.15.40.107', '000', 4, 0),
(12351, '2019-01-17', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.36', '000', 2, 0),
(12352, '2019-01-17', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.37', '000', 2, 0),
(12353, '2019-01-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '184.174.4.183', '000', 1, 0),
(12354, '2019-01-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.78.61.9', '000', 1, 0),
(12355, '2019-01-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.227.20.40', '000', 3, 0),
(12356, '2019-01-17', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '195.114.18.160', '000', 4, 0),
(12357, '2019-01-17', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.165.30.35', '000', 4, 0),
(12358, '2019-01-17', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '204.93.167.44', '000', 2, 0),
(12359, '2019-01-17', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '50.63.160.72', '000', 2, 0),
(12360, '2019-01-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '192.99.35.135', '000', 4, 0),
(12361, '2019-01-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.250', '000', 1, 0),
(12362, '2019-01-17', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '108.179.213.67', '000', 2, 0),
(12363, '2019-01-17', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '192.185.4.25', '000', 4, 0),
(12364, '2019-01-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.101', '', '34.209.148.225', '000', 2, 0),
(12365, '2019-01-17', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '47.52.169.178', '000', 2, 0),
(12366, '2019-01-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.98', '000', 2, 0),
(12367, '2019-01-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.211.193', '000', 1, 0),
(12368, '2019-01-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.202', '000', 1, 0),
(12369, '2019-01-17', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.106', '', '185.232.21.158', '000', 1, 0),
(12370, '2019-01-17', 'http://marylandsecondopinion.com/', 'Opera Next', 'Windows', '49.0.2725.47', '', '185.253.96.200', '000', 3, 0),
(12371, '2019-01-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.90', '000', 1, 0),
(12372, '2019-01-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.210', '000', 1, 0),
(12373, '2019-01-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.114', '000', 1, 0),
(12374, '2019-01-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '28.0.1500.52', '', '54.39.209.44', '000', 1, 0),
(12375, '2019-01-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(12376, '2019-01-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.26', '000', 1, 0),
(12377, '2019-01-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.242', '000', 1, 0),
(12378, '2019-01-18', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '50.31.0.149', '000', 4, 0),
(12379, '2019-01-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.42', '000', 1, 0),
(12380, '2019-01-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 1, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(12381, '2019-01-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.194', '000', 1, 0),
(12382, '2019-01-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.101', '', '13.56.224.179', '000', 2, 0),
(12383, '2019-01-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '159.65.28.205', '000', 1, 0),
(12384, '2019-01-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '52.165.166.139', '000', 1, 0),
(12385, '2019-01-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.82', '000', 1, 0),
(12386, '2019-01-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '52.165.166.139', '000', 1, 0),
(12387, '2019-01-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(12388, '2019-01-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '59.0', '', '52.165.166.139', '000', 1, 0),
(12389, '2019-01-19', 'https://www.marylandsecondopinion.com', 'Zend', 'Unknown', 'Unknown', '', '46.248.186.150', '000', 2, 0),
(12390, '2019-01-19', 'https://www.marylandsecondopinion.com', 'Zend', 'Unknown', 'Unknown', '', '46.248.187.39', '000', 2, 0),
(12391, '2019-01-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.122', '000', 1, 0),
(12392, '2019-01-19', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.87', '', '185.232.21.158', '000', 2, 0),
(12393, '2019-01-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '186.15.40.107', '000', 4, 0),
(12394, '2019-01-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.58', '000', 1, 0),
(12395, '2019-01-19', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '93.94.226.59', '000', 2, 0),
(12396, '2019-01-19', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '92.222.29.57', '000', 1, 0),
(12397, '2019-01-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.227.19', '000', 2, 0),
(12398, '2019-01-19', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '203.129.113.142', '000', 5, 0),
(12399, '2019-01-19', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '50.63.160.72', '000', 3, 0),
(12400, '2019-01-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.98', '', '89.248.174.141', '000', 11, 0),
(12401, '2019-01-19', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '54.0.2952.51', '', '185.17.149.173', '000', 2, 0),
(12402, '2019-01-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '148.251.177.36', '000', 1, 0),
(12403, '2019-01-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 5, 0),
(12404, '2019-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '47.0.2526.35', '', '212.129.6.199', '000', 2, 0),
(12405, '2019-01-20', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '144.76.168.167', '000', 4, 0),
(12406, '2019-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.98', '', '89.248.174.141', '000', 10, 0),
(12407, '2019-01-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '58.0', '', '52.165.166.139', '000', 1, 0),
(12408, '2019-01-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '62.0', '', '62.210.83.78', '000', 2, 0),
(12409, '2019-01-20', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '55.0.2994.44', '', '185.17.149.173', '000', 2, 0),
(12410, '2019-01-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '162.155.122.58', '000', 4, 0),
(12411, '2019-01-20', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '49.0.2623.112', '', '185.232.21.158', '000', 2, 0),
(12412, '2019-01-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '203.115.12.26', '000', 2, 0),
(12413, '2019-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.22.97', '000', 2, 0),
(12414, '2019-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(12415, '2019-01-20', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0.3', '', '52.165.166.139', '000', 1, 0),
(12416, '2019-01-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '65.0.3325.181', '', '52.165.166.139', '000', 1, 0),
(12417, '2019-01-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '67.213.118.233', '000', 3, 0),
(12418, '2019-01-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '52.165.166.139', '000', 1, 0),
(12419, '2019-01-21', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.87', '', '77.243.191.42', '000', 2, 0),
(12420, '2019-01-21', 'http://ya.ru/?q=http%3A%2F%2Fmarylandsecondopinion.com%2F%3Fauthor%3D1', 'MSIE', 'Windows', '7.0', '', '195.242.80.12', '000', 2, 0),
(12421, '2019-01-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(12422, '2019-01-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.234', '000', 1, 0),
(12423, '2019-01-21', 'http://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.84', '', '116.203.43.245', '000', 2, 0),
(12424, '2019-01-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.63.230', '000', 1, 0),
(12425, '2019-01-21', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '211.57.200.67', '000', 2, 0),
(12426, '2019-01-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.122', '000', 1, 0),
(12427, '2019-01-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '213.152.161.30', '000', 2, 0),
(12428, '2019-01-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.98', '', '185.234.216.52', '000', 2, 0),
(12429, '2019-01-22', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '35.0', '', '91.185.201.69', '000', 2, 0),
(12430, '2019-01-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '62.0', '', '62.210.83.78', '000', 2, 0),
(12431, '2019-01-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '46.0.2490.80', '', '194.63.143.92', '000', 1, 0),
(12432, '2019-01-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.50', '000', 1, 0),
(12433, '2019-01-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.210', '000', 1, 0),
(12434, '2019-01-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.26', '000', 1, 0),
(12435, '2019-01-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.66', '000', 1, 0),
(12436, '2019-01-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.10', '000', 1, 0),
(12437, '2019-01-22', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '54.0.2952.64', '', '207.189.0.73', '000', 2, 0),
(12438, '2019-01-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.106', '000', 2, 0),
(12439, '2019-01-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '104.227.97.122', '000', 3, 0),
(12440, '2019-01-22', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '94.180.75.64', '000', 1, 0),
(12441, '2019-01-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.109.4', '000', 2, 0),
(12442, '2019-01-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.231.82', '000', 3, 0),
(12443, '2019-01-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '51.254.101.95', '000', 4, 0),
(12444, '2019-01-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.188.6', '000', 4, 0),
(12445, '2019-01-22', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '162.248.52.30', '000', 2, 0),
(12446, '2019-01-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.74', '000', 1, 0),
(12447, '2019-01-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '51.68.226.231', '000', 1, 0),
(12448, '2019-01-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '138.197.46.245', '000', 3, 0),
(12449, '2019-01-23', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '199.116.169.254', '000', 1, 0),
(12450, '2019-01-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.177.226', '000', 1, 0),
(12451, '2019-01-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.101', '', '34.222.226.195', '000', 1, 0),
(12452, '2019-01-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(12453, '2019-01-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.176.180', '000', 1, 0),
(12454, '2019-01-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.18', '000', 1, 0),
(12455, '2019-01-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.90', '000', 1, 0),
(12456, '2019-01-23', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.99', '', '185.232.21.181', '000', 2, 0),
(12457, '2019-01-23', 'https://www.marylandsecondopinion.com/comments/feed/', 'Chrome', 'Windows', '68.0.3440.106', '', '207.189.0.94', '000', 1, 0),
(12458, '2019-01-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(12459, '2019-01-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.211.150', '000', 2, 0),
(12460, '2019-01-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '171.67.70.44', '000', 2, 0),
(12461, '2019-01-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '158.46.211.223', '000', 1, 0),
(12462, '2019-01-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(12463, '2019-01-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '171.67.70.65', '000', 1, 0),
(12464, '2019-01-24', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '66.0.3359.181', '', '185.232.21.181', '000', 2, 0),
(12465, '2019-01-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '64.0.3282.186', '', '52.165.148.51', '000', 1, 0),
(12466, '2019-01-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '52.165.166.139', '000', 1, 0),
(12467, '2019-01-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '63.247.142.16', '000', 4, 0),
(12468, '2019-01-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '64.207.177.227', '000', 2, 0),
(12469, '2019-01-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.98.7.126', '000', 4, 0),
(12470, '2019-01-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.79.176.125', '000', 2, 0),
(12471, '2019-01-24', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '53.0.2907.99', '', '185.232.21.181', '000', 2, 0),
(12472, '2019-01-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(12473, '2019-01-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.157.194.22', '000', 1, 0),
(12474, '2019-01-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '185.4.132.183', '000', 1, 0),
(12475, '2019-01-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.50', '000', 1, 0),
(12476, '2019-01-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '209.54.34.249', '000', 2, 0),
(12477, '2019-01-25', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '34.1', '', '95.174.65.163', '000', 1, 0),
(12478, '2019-01-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.218', '000', 1, 0),
(12479, '2019-01-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '203.162.120.32', '000', 2, 0),
(12480, '2019-01-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '188.165.240.44', '000', 4, 0),
(12481, '2019-01-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '5.101.156.57', '000', 2, 0),
(12482, '2019-01-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '41.78.27.215', '000', 4, 0),
(12483, '2019-01-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.106', '000', 1, 0),
(12484, '2019-01-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.69.106', '000', 2, 0),
(12485, '2019-01-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(12486, '2019-01-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.194', '000', 1, 0),
(12487, '2019-01-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.58', '000', 1, 0),
(12488, '2019-01-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.145', '000', 2, 0),
(12489, '2019-01-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.82', '000', 1, 0),
(12490, '2019-01-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.26', '000', 1, 0),
(12491, '2019-01-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '139.224.114.255', '000', 3, 0),
(12492, '2019-01-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.70.206.209', '000', 2, 0),
(12493, '2019-01-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.242', '000', 1, 0),
(12494, '2019-01-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '151.80.197.186', '000', 2, 0),
(12495, '2019-01-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.42', '000', 1, 0),
(12496, '2019-01-25', 'https://www.marylandsecondopinion.com/comments/feed/', 'Chrome', 'Windows', '66.0.3359.181', '', '185.232.21.181', '000', 1, 0),
(12497, '2019-01-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.17.70', '000', 2, 0),
(12498, '2019-01-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.18', '000', 1, 0),
(12499, '2019-01-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '217.12.176.11', '000', 6, 0),
(12500, '2019-01-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '8.30.124.149', '000', 2, 0),
(12501, '2019-01-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '8.38.88.24', '000', 6, 0),
(12502, '2019-01-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '108.179.246.60', '000', 2, 0),
(12503, '2019-01-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '138.128.144.75', '000', 2, 0),
(12504, '2019-01-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '213.251.182.103', '000', 4, 0),
(12505, '2019-01-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '50.116.92.205', '000', 2, 0),
(12506, '2019-01-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '23.19.248.121', '000', 3, 0),
(12507, '2019-01-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.234', '000', 1, 0),
(12508, '2019-01-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '5.9.10.150', '000', 4, 0),
(12509, '2019-01-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.26', '000', 1, 0),
(12510, '2019-01-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '137.226.113.34', '000', 1, 0),
(12511, '2019-01-26', 'http://marylandsecondopinion.com/', 'Edge', 'Macintosh', '36.17526', '', '185.211.245.158', '000', 205, 0),
(12512, '2019-01-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '74.208.69.247', '000', 1, 0),
(12513, '2019-01-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.58', '000', 1, 0),
(12514, '2019-01-26', 'http://marylandsecondopinion.com/', 'Opera Next', 'Windows', '54.0.2952.51', '', '91.77.26.69', '000', 3, 0),
(12515, '2019-01-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.134.248.253', '000', 4, 0),
(12516, '2019-01-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.98', '', '82.102.27.195', '000', 7, 0),
(12517, '2019-01-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.74', '000', 1, 0),
(12518, '2019-01-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '72.0.3588.0', '', '155.138.162.2', '000', 1, 0),
(12519, '2019-01-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '188.165.240.44', '000', 4, 0),
(12520, '2019-01-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '52.176.1.59', '000', 2, 0),
(12521, '2019-01-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '110.36.185.123', '000', 2, 0),
(12522, '2019-01-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.50', '000', 1, 0),
(12523, '2019-01-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.135.145', '000', 1, 0),
(12524, '2019-01-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '178.254.50.109', '000', 1, 0),
(12525, '2019-01-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '195.114.18.160', '000', 4, 0),
(12526, '2019-01-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '78.98.233.174', '000', 2, 0),
(12527, '2019-01-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.82', '000', 2, 0),
(12528, '2019-01-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '209.250.231.61', '000', 2, 0),
(12529, '2019-01-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '150.95.105.222', '000', 4, 0),
(12530, '2019-01-26', 'https://www.marylandsecondopinion.com', 'SafeDNSBot', 'Unknown', 'Unknown', '', '104.248.199.110', '000', 6, 0),
(12531, '2019-01-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.34', '000', 1, 0),
(12532, '2019-01-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.91.54', '000', 2, 0),
(12533, '2019-01-26', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '66.0.3359.181', '', '207.189.0.73', '000', 2, 0),
(12534, '2019-01-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '185.26.122.17', '000', 2, 0),
(12535, '2019-01-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.83', '000', 1, 0),
(12536, '2019-01-27', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '156.233.25.89', '000', 1, 0),
(12537, '2019-01-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '25.0.1364.169', '', '141.255.162.36', '000', 12, 0),
(12538, '2019-01-27', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '213.251.182.111', '000', 4, 0),
(12539, '2019-01-27', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '50.62.56.237', '000', 4, 0),
(12540, '2019-01-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.5.6', '', '5.45.65.152', '000', 1, 0),
(12541, '2019-01-27', 'https://www.marylandsecondopinion.com/wp-content/plugins/apikey/apikey.php?test=hello', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.72.190', '000', 2, 0),
(12542, '2019-01-27', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Macintosh', '67.0.3396.99', '', '185.17.149.157', '000', 2, 0),
(12543, '2019-01-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(12544, '2019-01-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '42.0', '', '64.121.155.96', '000', 1, 0),
(12545, '2019-01-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.73.142', '000', 2, 0),
(12546, '2019-01-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.78.13', '000', 2, 0),
(12547, '2019-01-28', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.20.0', '', '27.123.255.211', '000', 1, 0),
(12548, '2019-01-28', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.84', '', '185.17.149.157', '000', 2, 0),
(12549, '2019-01-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.69.54.207', '000', 9, 0),
(12550, '2019-01-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '158.69.54.207', '000', 1, 0),
(12551, '2019-01-28', 'https://www.marylandsecondopinion.com/wp-content/plugins/ubh/up.php', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.72.175', '000', 2, 0),
(12552, '2019-01-28', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '57.0', '', '92.38.162.17', '000', 1, 0),
(12553, '2019-01-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.63', '000', 1, 0),
(12554, '2019-01-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.42', '000', 1, 0),
(12555, '2019-01-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '104.167.0.4', '000', 4, 0),
(12556, '2019-01-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.79.41', '000', 2, 0),
(12557, '2019-01-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.144', '000', 3, 0),
(12558, '2019-01-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.108.71', '000', 2, 0),
(12559, '2019-01-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '104.167.11.8', '000', 2, 0),
(12560, '2019-01-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.88.121', '000', 4, 0),
(12561, '2019-01-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '52.35.124.126', '000', 2, 0),
(12562, '2019-01-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.75.254', '000', 2, 0),
(12563, '2019-01-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.67.57', '000', 2, 0),
(12564, '2019-01-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.81.241.158', '000', 1, 0),
(12565, '2019-01-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '198.101.15.90', '000', 4, 0),
(12566, '2019-01-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.102.200', '000', 2, 0),
(12567, '2019-01-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.74.50.126', '000', 2, 0),
(12568, '2019-01-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '104.167.2.40', '000', 2, 0),
(12569, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '8.30.124.123', '000', 2, 0),
(12570, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '52.35.124.126', '000', 2, 0),
(12571, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '198.101.15.90', '000', 8, 0),
(12572, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '109.98.205.126', '000', 2, 0),
(12573, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.74.50.126', '000', 2, 0),
(12574, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.175', '000', 9, 0),
(12575, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.67.58', '000', 9, 0),
(12576, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.108.71', '000', 6, 0),
(12577, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '72.11.155.171', '000', 10, 0),
(12578, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '64.0.3282.186', '', '52.165.166.139', '000', 1, 0),
(12579, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '183.80.26.68', '000', 2, 0),
(12580, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.67.56', '000', 9, 0),
(12581, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.67.57', '000', 12, 0),
(12582, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.75.254', '000', 6, 0),
(12583, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '196.179.136.72', '000', 3, 0),
(12584, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.145', '000', 10, 0),
(12585, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '185.207.38.75', '000', 4, 0),
(12586, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '46.254.70.222', '000', 3, 0),
(12587, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '167.114.117.7', '000', 4, 0),
(12588, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '104.167.2.6', '000', 8, 0),
(12589, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.250', '000', 2, 0),
(12590, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.77.121.182', '000', 2, 0),
(12591, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '65.0', '', '103.255.4.37', '000', 2, 0),
(12592, '2019-01-29', 'https://www.marylandsecondopinion.com', 'WhatsApp', 'Unknown', '2.18.380', '', '103.255.4.37', '000', 3, 0),
(12593, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '103.19.17.147', '000', 2, 0),
(12594, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '112.207.54.86', '000', 2, 0),
(12595, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '172.81.185.70', '000', 6, 0),
(12596, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '212.154.58.125', '000', 2, 0),
(12597, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.84.229.253', '000', 2, 0),
(12598, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '88.251.12.245', '000', 6, 0),
(12599, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '176.217.126.68', '000', 2, 0),
(12600, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '71.0.3578.99', '', '110.93.245.246', '000', 5, 0),
(12601, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.98', '', '107.170.127.117', '000', 1, 0),
(12602, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '39.41.180.104', '000', 2, 0),
(12603, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '71.0.3578.98', '', '104.32.248.109', '000', 1, 0),
(12604, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.50', '000', 1, 0),
(12605, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '93.114.183.181', '000', 6, 0),
(12606, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '181.197.91.142', '000', 1, 0),
(12607, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.88.121', '000', 2, 0),
(12608, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '31.131.251.113', '000', 12, 0),
(12609, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 5, 0),
(12610, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.218', '000', 1, 0),
(12611, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '8.30.124.215', '000', 2, 0),
(12612, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '27.255.59.170', '000', 2, 0),
(12613, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.34', '000', 1, 0),
(12614, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '91.243.167.222', '000', 2, 0),
(12615, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '180.71.92.11', '000', 2, 0),
(12616, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '112.134.39.110', '000', 1, 0),
(12617, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '104.167.11.8', '000', 5, 0),
(12618, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '81.224.45.212', '000', 2, 0),
(12619, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.224', '000', 4, 0),
(12620, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '79.131.95.210', '000', 2, 0),
(12621, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '197.237.21.238', '000', 2, 0),
(12622, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '42.118.236.44', '000', 1, 0),
(12623, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.90', '000', 1, 0),
(12624, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.77.203.242', '000', 2, 0),
(12625, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '173.249.50.3', '000', 4, 0),
(12626, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '41.102.137.246', '000', 2, 0),
(12627, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '41.242.139.33', '000', 2, 0),
(12628, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '203.194.98.172', '000', 2, 0),
(12629, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '104.167.2.40', '000', 4, 0),
(12630, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '83.238.48.22', '000', 2, 0),
(12631, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '46.1.132.197', '000', 2, 0),
(12632, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '115.146.127.55', '000', 6, 0),
(12633, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.176.180', '000', 1, 0),
(12634, '2019-01-29', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.106', '', '185.17.149.157', '000', 2, 0),
(12635, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '187.84.10.72', '000', 2, 0),
(12636, '2019-01-29', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.84', '', '207.189.0.77', '000', 2, 0),
(12637, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.58.249', '000', 2, 0),
(12638, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '62.0', '', '62.210.83.78', '000', 1, 0),
(12639, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.226', '000', 1, 0),
(12640, '2019-01-29', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.196', '000', 1, 0),
(12641, '2019-01-29', 'http://marylandsecondopinion.com/yt.php', 'MSIE', 'Windows', '6.0', '', '31.184.238.20', '000', 1, 0),
(12642, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.72.33', '000', 6, 0),
(12643, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.176.120', '000', 1, 0),
(12644, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '65.0.3325.181', '', '52.165.166.139', '000', 1, 0),
(12645, '2019-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '176.78.42.220', '000', 2, 0),
(12646, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.26', '000', 1, 0),
(12647, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.145', '000', 12, 0),
(12648, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '52.165.166.139', '000', 1, 0),
(12649, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.72.33', '000', 5, 0),
(12650, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '112.207.54.86', '000', 2, 0),
(12651, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '185.207.38.75', '000', 2, 0),
(12652, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '177.22.43.94', '000', 1, 0),
(12653, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.98', '000', 1, 0),
(12654, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '123.231.122.196', '000', 2, 0),
(12655, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '104.167.2.40', '000', 12, 0),
(12656, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.163.39', '000', 4, 0),
(12657, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '125.166.104.164', '000', 4, 0),
(12658, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.108.71', '000', 4, 0),
(12659, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '31.131.251.113', '000', 6, 0),
(12660, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '172.81.185.70', '000', 10, 0),
(12661, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.144', '000', 8, 0),
(12662, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.67.57', '000', 9, 0),
(12663, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '198.101.15.90', '000', 10, 0),
(12664, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.67.58', '000', 8, 0),
(12665, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.175', '000', 10, 0),
(12666, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(12667, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.218', '000', 1, 0),
(12668, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '187.189.106.23', '000', 1, 0),
(12669, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.78.76', '000', 8, 0),
(12670, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.67.56', '000', 4, 0),
(12671, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '87.120.134.32', '000', 2, 0),
(12672, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '71.0.3542.0', '', '87.120.134.32', '000', 2, 0),
(12673, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.75.254', '000', 12, 0),
(12674, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '182.182.238.77', '000', 2, 0),
(12675, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '86.107.33.39', '000', 2, 0),
(12676, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.77.121.182', '000', 2, 0),
(12677, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '176.221.120.74', '000', 2, 0),
(12678, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '167.114.117.7', '000', 4, 0),
(12679, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '79.131.95.210', '000', 2, 0),
(12680, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '203.194.96.157', '000', 2, 0),
(12681, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '173.249.50.3', '000', 8, 0),
(12682, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '109.98.244.83', '000', 2, 0),
(12683, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.224', '000', 2, 0),
(12684, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '171.230.118.75', '000', 2, 0),
(12685, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '188.209.106.253', '000', 2, 0),
(12686, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.79.216', '000', 6, 0),
(12687, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '72.11.155.171', '000', 6, 0),
(12688, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '8.30.124.123', '000', 6, 0),
(12689, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '176.234.27.57', '000', 4, 0),
(12690, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '176.40.219.54', '000', 2, 0),
(12691, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '182.181.148.220', '000', 2, 0),
(12692, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '171.230.48.135', '000', 2, 0),
(12693, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '78.98.233.174', '000', 2, 0),
(12694, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '120.188.94.56', '000', 2, 0),
(12695, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '91.225.156.203', '000', 2, 0),
(12696, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '171.64.81.20', '000', 4, 0),
(12697, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '81.224.45.212', '000', 4, 0),
(12698, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '58.187.164.236', '000', 2, 0),
(12699, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '79.156.51.157', '000', 4, 0),
(12700, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(12701, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '104.167.11.8', '000', 2, 0),
(12702, '2019-01-30', 'https://www.marylandsecondopinion.com/wp-content/plugins/linklove/linklove.php?s', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.72.190', '000', 2, 0),
(12703, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.125', '', '5.45.86.144', '000', 4, 0),
(12704, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '105.184.181.203', '000', 2, 0),
(12705, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '93.114.183.181', '000', 1, 0),
(12706, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '115.146.127.55', '000', 2, 0),
(12707, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.56.110', '000', 1, 0),
(12708, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '165.16.77.79', '000', 2, 0),
(12709, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '89.146.191.128', '000', 2, 0),
(12710, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '39.41.157.200', '000', 2, 0),
(12711, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '62.231.114.173', '000', 2, 0),
(12712, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '95.250.157.146', '000', 2, 0),
(12713, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '39.170.191.28', '000', 2, 0),
(12714, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '132.148.243.238', '000', 30, 0),
(12715, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '68.0.3440.106', '', '132.148.243.238', '000', 1, 0),
(12716, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '132.148.243.238', '000', 2, 0),
(12717, '2019-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '80.95.8.63', '000', 4, 0),
(12718, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '31.131.251.113', '000', 7, 0),
(12719, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '104.167.11.8', '000', 10, 0),
(12720, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.67.58', '000', 15, 0),
(12721, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '72.11.155.171', '000', 4, 0),
(12722, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.175', '000', 14, 0),
(12723, '2019-01-31', 'https://www.google.com/', 'Chrome', 'Windows', '71.0.3578.98', '', '138.207.188.193', '000', 1, 0),
(12724, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '104.167.2.40', '000', 8, 0),
(12725, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '3.6', '', '206.189.86.127', '000', 2, 0),
(12726, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.78.76', '000', 6, 0),
(12727, '2019-01-31', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '55.0.2994.44', '', '185.17.149.157', '000', 2, 0),
(12728, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.67.57', '000', 5, 0),
(12729, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.75.254', '000', 6, 0),
(12730, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '103.218.169.245', '000', 2, 0),
(12731, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '173.211.83.124', '000', 1, 0),
(12732, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.102.196', '000', 2, 0),
(12733, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '196.179.153.0', '000', 2, 0),
(12734, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.108.71', '000', 5, 0),
(12735, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '41.85.183.88', '000', 1, 0),
(12736, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '203.192.206.208', '000', 2, 0),
(12737, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.96.6', '000', 2, 0),
(12738, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 1, 0),
(12739, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '187.84.15.117', '000', 2, 0),
(12740, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '109.175.98.37', '000', 4, 0),
(12741, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(12742, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '198.101.15.90', '000', 10, 0),
(12743, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '172.81.185.70', '000', 10, 0),
(12744, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.75.132', '000', 2, 0),
(12745, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '180.244.235.226', '000', 2, 0),
(12746, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '41.102.253.105', '000', 2, 0),
(12747, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '60.53.132.123', '000', 1, 0),
(12748, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.72.33', '000', 4, 0),
(12749, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '109.98.244.83', '000', 2, 0),
(12750, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.145', '000', 6, 0),
(12751, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(12752, '2019-01-31', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '188.165.240.44', '000', 4, 0),
(12753, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '79.127.0.78', '000', 1, 0),
(12754, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '176.221.120.74', '000', 4, 0),
(12755, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '173.249.50.3', '000', 3, 0),
(12756, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '115.146.127.55', '000', 2, 0),
(12757, '2019-01-31', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '108.179.243.148', '000', 2, 0),
(12758, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.79.216', '000', 4, 0),
(12759, '2019-01-31', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.152.21', '000', 1, 0),
(12760, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.144', '000', 9, 0),
(12761, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '89.201.186.95', '000', 1, 0),
(12762, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.210', '000', 1, 0),
(12763, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '122.129.79.199', '000', 2, 0),
(12764, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '5.13.165.228', '000', 1, 0),
(12765, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '171.230.48.135', '000', 2, 0),
(12766, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '182.185.27.243', '000', 2, 0),
(12767, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '146.66.238.74', '000', 2, 0),
(12768, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '93.114.183.181', '000', 2, 0),
(12769, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.236.113', '000', 1, 0),
(12770, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '45.247.41.239', '000', 1, 0),
(12771, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.67.56', '000', 2, 0),
(12772, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.34', '000', 1, 0),
(12773, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '38.130.225.150', '000', 4, 0),
(12774, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.224', '000', 2, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(12775, '2019-01-31', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '37.17.224.49', '000', 4, 0),
(12776, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '142.93.211.70', '000', 4, 0),
(12777, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '78.179.6.94', '000', 2, 0),
(12778, '2019-01-31', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.105.187.227', '000', 6, 0),
(12779, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '38.130.230.66', '000', 6, 0),
(12780, '2019-01-31', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Linux', '52.9', '', '198.12.123.154', '000', 1, 0),
(12781, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.71.16.101', '000', 2, 0),
(12782, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.2', '000', 1, 0),
(12783, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '8.30.124.123', '000', 2, 0),
(12784, '2019-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '46.254.70.222', '000', 2, 0),
(12785, '2019-01-31', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '213.251.182.105', '000', 4, 0),
(12786, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.224', '000', 11, 0),
(12787, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '72.11.155.171', '000', 7, 0),
(12788, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '172.81.185.70', '000', 4, 0),
(12789, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.175', '000', 9, 0),
(12790, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.72.33', '000', 9, 0),
(12791, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '31.131.251.113', '000', 2, 0),
(12792, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.96.6', '000', 6, 0),
(12793, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '91.225.156.203', '000', 4, 0),
(12794, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '187.189.106.23', '000', 2, 0),
(12795, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '104.167.2.40', '000', 10, 0),
(12796, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '200.96.140.31', '000', 1, 0),
(12797, '2019-02-01', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.218', '000', 1, 0),
(12798, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '180.244.79.33', '000', 1, 0),
(12799, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '39.170.191.28', '000', 1, 0),
(12800, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.67.57', '000', 11, 0),
(12801, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '104.167.11.8', '000', 4, 0),
(12802, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '173.249.50.3', '000', 2, 0),
(12803, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.144', '000', 18, 0),
(12804, '2019-02-01', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '93.188.2.5', '000', 4, 0),
(12805, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '171.67.70.39', '000', 1, 0),
(12806, '2019-02-01', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '54.0.2952.54', '', '185.17.149.157', '000', 2, 0),
(12807, '2019-02-01', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.12.13.170', '000', 2, 0),
(12808, '2019-02-01', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '195.201.242.85', '000', 2, 0),
(12809, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '46.254.70.222', '000', 3, 0),
(12810, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.78.76', '000', 6, 0),
(12811, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '8.30.124.123', '000', 6, 0),
(12812, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '217.131.225.250', '000', 4, 0),
(12813, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.108.71', '000', 8, 0),
(12814, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.75.254', '000', 10, 0),
(12815, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '176.221.120.74', '000', 4, 0),
(12816, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.67.58', '000', 10, 0),
(12817, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '78.182.175.114', '000', 2, 0),
(12818, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '119.92.23.228', '000', 2, 0),
(12819, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '109.98.244.83', '000', 2, 0),
(12820, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '171.4.131.142', '000', 2, 0),
(12821, '2019-02-01', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '108.167.189.43', '000', 2, 0),
(12822, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '115.146.127.55', '000', 2, 0),
(12823, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '171.67.70.42', '000', 1, 0),
(12824, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '196.64.85.118', '000', 2, 0),
(12825, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '136.61.90.223', '000', 2, 0),
(12826, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '47.220.144.254', '000', 2, 0),
(12827, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '2.190.92.198', '000', 2, 0),
(12828, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '38.130.230.66', '000', 2, 0),
(12829, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '198.101.15.90', '000', 10, 0),
(12830, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.84.230.167', '000', 2, 0),
(12831, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '182.30.88.228', '000', 2, 0),
(12832, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.106', '000', 1, 0),
(12833, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '183.81.93.157', '000', 2, 0),
(12834, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.79.145.173', '000', 2, 0),
(12835, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '171.67.70.44', '000', 1, 0),
(12836, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.79.230.53', '000', 2, 0),
(12837, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.234', '000', 1, 0),
(12838, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '95.0.74.153', '000', 1, 0),
(12839, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '86.107.37.254', '000', 2, 0),
(12840, '2019-02-01', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '51.255.238.24', '000', 2, 0),
(12841, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.102.196', '000', 4, 0),
(12842, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 1, 0),
(12843, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '110.36.185.123', '000', 2, 0),
(12844, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.42', '000', 1, 0),
(12845, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '80.115.88.225', '000', 2, 0),
(12846, '2019-02-01', 'https://www.marylandsecondopinion.com', 'libwww-perl', 'Unknown', '6.08', '', '82.165.81.133', '000', 2, 0),
(12847, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.145', '000', 5, 0),
(12848, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '78.179.183.173', '000', 4, 0),
(12849, '2019-02-01', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '82.223.12.187', '000', 1, 0),
(12850, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '93.114.183.181', '000', 2, 0),
(12851, '2019-02-01', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '61.63.62.61', '000', 2, 0),
(12852, '2019-02-01', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '77.232.66.165', '000', 2, 0),
(12853, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '41.103.168.207', '000', 2, 0),
(12854, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '217.182.67.232', '000', 4, 0),
(12855, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '80.95.8.63', '000', 2, 0),
(12856, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.79.216', '000', 2, 0),
(12857, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '105.157.132.78', '000', 1, 0),
(12858, '2019-02-01', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '27.254.77.210', '000', 4, 0),
(12859, '2019-02-01', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '108.167.189.19', '000', 2, 0),
(12860, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.68.238', '000', 1, 0),
(12861, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '206.41.191.158', '000', 3, 0),
(12862, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '77.81.9.33', '000', 2, 0),
(12863, '2019-02-01', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '79.137.68.203', '000', 2, 0),
(12864, '2019-02-01', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.54', '000', 2, 0),
(12865, '2019-02-01', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.37', '000', 2, 0),
(12866, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '85.102.161.16', '000', 2, 0),
(12867, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.194', '000', 1, 0),
(12868, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '91.191.7.106', '000', 2, 0),
(12869, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '149.200.52.30', '000', 2, 0),
(12870, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '188.4.109.152', '000', 2, 0),
(12871, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.10', '000', 1, 0),
(12872, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '41.102.103.67', '000', 1, 0),
(12873, '2019-02-01', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '45.40.143.13', '000', 2, 0),
(12874, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '124.120.152.153', '000', 2, 0),
(12875, '2019-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.88.121', '000', 2, 0),
(12876, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.145', '000', 12, 0),
(12877, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '116.14.70.230', '000', 2, 0),
(12878, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '173.249.50.3', '000', 2, 0),
(12879, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.224', '000', 4, 0),
(12880, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '115.146.127.55', '000', 1, 0),
(12881, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.34', '000', 1, 0),
(12882, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.27', '000', 1, 0),
(12883, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '104.167.11.8', '000', 6, 0),
(12884, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '8.30.124.123', '000', 6, 0),
(12885, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.108.71', '000', 8, 0),
(12886, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.42', '000', 1, 0),
(12887, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '104.167.2.40', '000', 8, 0),
(12888, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.67.57', '000', 4, 0),
(12889, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.75.254', '000', 6, 0),
(12890, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '198.101.15.90', '000', 4, 0),
(12891, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '195.192.229.142', '000', 2, 0),
(12892, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '64.0.3282.186', '', '52.165.166.139', '000', 1, 0),
(12893, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '171.67.70.44', '000', 1, 0),
(12894, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '93.114.183.181', '000', 8, 0),
(12895, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.67.58', '000', 6, 0),
(12896, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.144', '000', 9, 0),
(12897, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '31.131.251.113', '000', 4, 0),
(12898, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0.3', '', '52.165.148.51', '000', 1, 0),
(12899, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '171.67.70.37', '000', 1, 0),
(12900, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.72.33', '000', 8, 0),
(12901, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '171.242.85.41', '000', 2, 0),
(12902, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.78.76', '000', 2, 0),
(12903, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '38.130.230.66', '000', 8, 0),
(12904, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.102.196', '000', 3, 0),
(12905, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.10', '000', 1, 0),
(12906, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.175', '000', 4, 0),
(12907, '2019-02-02', 'https://www.marylandsecondopinion.com/comments/feed/', 'Chrome', 'Windows', '67.0.3396.87', '', '185.189.113.38', '000', 1, 0),
(12908, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.79.230.53', '000', 2, 0),
(12909, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '182.52.216.14', '000', 2, 0),
(12910, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '122.167.76.91', '000', 2, 0),
(12911, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '217.131.225.250', '000', 4, 0),
(12912, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '206.41.173.109', '000', 3, 0),
(12913, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.75.81.37', '000', 4, 0),
(12914, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.96.6', '000', 6, 0),
(12915, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.106', '000', 1, 0),
(12916, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.79.216', '000', 4, 0),
(12917, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '58.187.164.236', '000', 2, 0),
(12918, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '182.187.34.125', '000', 2, 0),
(12919, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.114', '000', 1, 0),
(12920, '2019-02-02', 'https://yandex.ru/clck/jsredir?from=yandex.ru%3Bsearch%3Bweb%3B%3B&text=&etext=2052.hkgkwxF6L_3LQrH9lRek1r198V83AQ4y9DPKliz0EBgjcn2omWJ-F0czXPi3jbfFUWXKzLkskaSYKGOttQep0Q.b279dc1303dc24658aefc6a952feb680cd2a9790&uuid=&state=_BLhILn4SxNIvvL0W45KSic66uCIg23qh8iRG98qeIXmeppkgUc0YGv9iZwKiy-E54GYiollMFA&data=UlNrNmk5WktYejY4cHFySjRXSWhXUFJWLUhmalcwV3NIRUtoNzQ4b0prelN1dWFNTzVSU2RUZUFXQ0xEWnNIdHRDZXoybF9PZzFvT3ZaWWUtay1MbDNmRXozdTF1NXJ5ZkcyWnFaX1EzaTVJTEQwYXQ3V2pvUQ&b64e=2&sign=5a25d53d3dc0743c3e36ba6fd134bfb5&keyno=0&cst=AiuY0DBWFJ7IXge4WdYJQaYgAYq7Jarrh30ux2hoLQDeY7IS1y-FeKI6nku8teI1x-KWNpjyZqxNxF0-qxz94VeSwLYv2D9bbFH-031VD_jAryTb-YpebPK9_NmLGlnUkv7EeDkviz9l6cgZuSpByQaI9qdzn893&ref=orjY4mGPRjk5boDnW0uvlrrd71vZw9kp5uQozpMtKCX5No9jVno6gyxIcKslupqJcy1ZJpKOgZ-73MLgaHsRfwdwBqKbBu2tkuC5FtY98y16sVe5LOjpZ_Ln40F5yBGPqCempdnpJIk&l10n=ru&cts=1549107365284&mc=1.58433845295', 'MSIE', 'Windows', '11.0', '', '5.228.8.18', '000', 1, 0),
(12921, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '95.0.74.153', '000', 2, 0),
(12922, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '91.191.7.106', '000', 2, 0),
(12923, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '187.84.12.35', '000', 2, 0),
(12924, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '110.36.185.123', '000', 3, 0),
(12925, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '78.184.225.218', '000', 1, 0),
(12926, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '110.13.153.31', '000', 2, 0),
(12927, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '210.195.134.184', '000', 4, 0),
(12928, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '36.0.2130.32', '', '54.39.176.84', '000', 11, 0),
(12929, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '180.247.26.192', '000', 2, 0),
(12930, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '85.30.69.109', '000', 2, 0),
(12931, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '179.109.53.195', '000', 2, 0),
(12932, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '190.80.248.80', '000', 2, 0),
(12933, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '146.66.238.74', '000', 4, 0),
(12934, '2019-02-02', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '62.210.185.4', '000', 4, 0),
(12935, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '137.59.84.77', '000', 2, 0),
(12936, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '41.142.72.70', '000', 2, 0),
(12937, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '85.104.198.63', '000', 2, 0),
(12938, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '197.211.35.26', '000', 1, 0),
(12939, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '78.184.225.7', '000', 2, 0),
(12940, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '46.254.70.222', '000', 2, 0),
(12941, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.174.211', '000', 1, 0),
(12942, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '26.0.1410.58', '', '185.220.101.35', '000', 3, 0),
(12943, '2019-02-02', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '5.135.143.224', '000', 2, 0),
(12944, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '72.11.155.171', '000', 2, 0),
(12945, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '171.97.47.44', '000', 2, 0),
(12946, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '112.207.54.86', '000', 1, 0),
(12947, '2019-02-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.56.218', '000', 1, 0),
(12948, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.67.57', '000', 12, 0),
(12949, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '139.59.177.212', '000', 2, 0),
(12950, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '171.4.131.142', '000', 4, 0),
(12951, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.175', '000', 8, 0),
(12952, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '38.130.230.66', '000', 7, 0),
(12953, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '8.30.124.123', '000', 10, 0),
(12954, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '61.94.122.48', '000', 1, 0),
(12955, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.72.33', '000', 4, 0),
(12956, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '68.66.224.22', '000', 1, 0),
(12957, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '198.101.15.90', '000', 6, 0),
(12958, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.79.216', '000', 4, 0),
(12959, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.75.254', '000', 10, 0),
(12960, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '115.146.127.55', '000', 2, 0),
(12961, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '171.97.47.44', '000', 2, 0),
(12962, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.67.58', '000', 4, 0),
(12963, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '180.243.127.196', '000', 4, 0),
(12964, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '125.27.119.255', '000', 2, 0),
(12965, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.84.229.178', '000', 4, 0),
(12966, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '104.167.11.8', '000', 8, 0),
(12967, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.96.6', '000', 4, 0),
(12968, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '31.131.251.113', '000', 4, 0),
(12969, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.102.196', '000', 2, 0),
(12970, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '137.59.84.55', '000', 2, 0),
(12971, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '39.41.209.144', '000', 2, 0),
(12972, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.78.76', '000', 4, 0),
(12973, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '118.219.19.234', '000', 2, 0),
(12974, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '171.230.48.135', '000', 2, 0),
(12975, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '187.189.106.23', '000', 4, 0),
(12976, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '182.182.218.233', '000', 1, 0),
(12977, '2019-02-03', 'https://www.marylandsecondopinion.com', 'PleskBot', 'Unknown', 'Unknown', '', '3.94.79.8', '000', 3, 0),
(12978, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.108.71', '000', 4, 0),
(12979, '2019-02-03', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '53.0.2907.99', '', '185.130.184.242', '000', 2, 0),
(12980, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '93.114.183.181', '000', 4, 0),
(12981, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '72.11.155.171', '000', 4, 0),
(12982, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.145', '000', 10, 0),
(12983, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.224', '000', 8, 0),
(12984, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '110.36.185.123', '000', 1, 0),
(12985, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '37.203.124.71', '000', 5, 0),
(12986, '2019-02-03', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '54.0.2952.54', '', '185.130.184.215', '000', 1, 0),
(12987, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '83.238.48.22', '000', 2, 0),
(12988, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.144', '000', 2, 0),
(12989, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '94.54.250.51', '000', 2, 0),
(12990, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '78.3.234.58', '000', 2, 0),
(12991, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '78.179.183.173', '000', 2, 0),
(12992, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '217.64.108.220', '000', 1, 0),
(12993, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '160.238.72.98', '000', 2, 0),
(12994, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '69.58.178.58', '000', 3, 0),
(12995, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '68.0.3440.84', '', '178.137.16.151', '000', 1, 0),
(12996, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '16.16299', '', '178.137.16.151', '000', 1, 0),
(12997, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '217.131.225.250', '000', 2, 0),
(12998, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '180.247.26.192', '000', 2, 0),
(12999, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '79.126.137.36', '000', 2, 0),
(13000, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '60.50.141.231', '000', 2, 0),
(13001, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '196.188.127.87', '000', 4, 0),
(13002, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(13003, '2019-02-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 1, 0),
(13004, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.75', '000', 1, 0),
(13005, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.196.32.55', '000', 4, 0),
(13006, '2019-02-04', 'marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '79.137.103.148', '000', 1, 0),
(13007, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '64.246.165.170', '000', 3, 0),
(13008, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '104.167.4.67', '000', 2, 0),
(13009, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '104.167.11.8', '000', 12, 0),
(13010, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.144', '000', 6, 0),
(13011, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.224', '000', 6, 0),
(13012, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.102.196', '000', 12, 0),
(13013, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.78.76', '000', 2, 0),
(13014, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '165.16.77.78', '000', 4, 0),
(13015, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.175', '000', 8, 0),
(13016, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.67.57', '000', 6, 0),
(13017, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '46.254.70.222', '000', 2, 0),
(13018, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '116.14.70.230', '000', 4, 0),
(13019, '2019-02-04', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.79', '', '185.130.184.242', '000', 2, 0),
(13020, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.78.206.188', '000', 4, 0),
(13021, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '217.131.225.250', '000', 2, 0),
(13022, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '91.182.137.173', '000', 2, 0),
(13023, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.145', '000', 4, 0),
(13024, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '38.130.225.150', '000', 6, 0),
(13025, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.96.6', '000', 4, 0),
(13026, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.108.71', '000', 4, 0),
(13027, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.98', '', '82.102.27.163', '000', 1, 0),
(13028, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '89.34.212.73', '000', 2, 0),
(13029, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '171.230.48.135', '000', 2, 0),
(13030, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.67.58', '000', 6, 0),
(13031, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '198.101.15.90', '000', 4, 0),
(13032, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '89.146.186.56', '000', 2, 0),
(13033, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '31.131.251.113', '000', 12, 0),
(13034, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '80.95.8.63', '000', 2, 0),
(13035, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '93.114.112.174', '000', 2, 0),
(13036, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.102.200', '000', 4, 0),
(13037, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.79.115.40', '000', 4, 0),
(13038, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '116.45.255.215', '000', 2, 0),
(13039, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '88.199.163.133', '000', 2, 0),
(13040, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '88.234.217.52', '000', 1, 0),
(13041, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '180.247.26.192', '000', 4, 0),
(13042, '2019-02-04', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.190.138', '000', 1, 0),
(13043, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.75.254', '000', 2, 0),
(13044, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '149.200.52.30', '000', 3, 0),
(13045, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '41.242.136.6', '000', 1, 0),
(13046, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '104.167.2.40', '000', 4, 0),
(13047, '2019-02-04', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '211.176.125.70', '000', 1, 0),
(13048, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '72.11.155.171', '000', 4, 0),
(13049, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.70.3.182', '000', 2, 0),
(13050, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '58.187.164.236', '000', 2, 0),
(13051, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '182.52.218.190', '000', 2, 0),
(13052, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '72.0.3588.0', '', '155.138.164.20', '000', 1, 0),
(13053, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '175.118.69.8', '000', 2, 0),
(13054, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '38.130.230.66', '000', 4, 0),
(13055, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '86.100.141.160', '000', 2, 0),
(13056, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.72.33', '000', 4, 0),
(13057, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '37.19.107.154', '000', 2, 0),
(13058, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.131', '', '104.227.246.106', '000', 4, 0),
(13059, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '109.175.99.212', '000', 2, 0),
(13060, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '8.30.124.123', '000', 2, 0),
(13061, '2019-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '197.60.63.209', '000', 2, 0),
(13062, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.64', '000', 2, 0),
(13063, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '112.207.54.86', '000', 2, 0),
(13064, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.79.216', '000', 2, 0),
(13065, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.175', '000', 10, 0),
(13066, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.72.33', '000', 2, 0),
(13067, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '183.81.93.157', '000', 2, 0),
(13068, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.145', '000', 4, 0),
(13069, '2019-02-05', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '132.148.80.15', '000', 2, 0),
(13070, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.67.57', '000', 1, 0),
(13071, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.102.196', '000', 2, 0),
(13072, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '54.0.2952.64', '', '46.119.127.23', '000', 1, 0),
(13073, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.146', '', '46.119.127.23', '000', 1, 0),
(13074, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.10', '000', 1, 0),
(13075, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '171.6.220.140', '000', 1, 0),
(13076, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.79.115.40', '000', 2, 0),
(13077, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '125.162.224.92', '000', 4, 0),
(13078, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.202', '000', 1, 0),
(13079, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.26', '000', 1, 0),
(13080, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '72.11.155.171', '000', 6, 0),
(13081, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.144', '000', 2, 0),
(13082, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '122.178.244.78', '000', 2, 0),
(13083, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.58', '000', 1, 0),
(13084, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.50', '000', 1, 0),
(13085, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '116.14.70.230', '000', 2, 0),
(13086, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '89.34.213.28', '000', 4, 0),
(13087, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '93.114.183.181', '000', 4, 0),
(13088, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '95.0.74.153', '000', 2, 0),
(13089, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '125.160.186.109', '000', 2, 0),
(13090, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.224', '000', 2, 0),
(13091, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.108.71', '000', 2, 0),
(13092, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '8.30.124.123', '000', 1, 0),
(13093, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.101.198', '000', 1, 0),
(13094, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.78.206.188', '000', 2, 0),
(13095, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '38.130.230.66', '000', 2, 0),
(13096, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '198.101.15.90', '000', 2, 0),
(13097, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '104.167.11.8', '000', 8, 0),
(13098, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.78.76', '000', 4, 0),
(13099, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.84.229.178', '000', 2, 0),
(13100, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '45.115.187.126', '000', 1, 0),
(13101, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 4, 0),
(13102, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '39.35.96.102', '000', 2, 0),
(13103, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.114', '000', 1, 0),
(13104, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '65.0.3325.181', '', '52.165.148.51', '000', 3, 0),
(13105, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '146.66.238.74', '000', 2, 0),
(13106, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.176.120', '000', 1, 0),
(13107, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.218', '000', 1, 0),
(13108, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.90', '000', 1, 0),
(13109, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.210', '000', 1, 0),
(13110, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '187.84.12.35', '000', 2, 0),
(13111, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '59.0', '', '52.165.129.203', '000', 1, 0),
(13112, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.98', '', '194.187.251.163', '000', 6, 0),
(13113, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.98', '000', 2, 0),
(13114, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '11.0', '', '180.163.220.66', '000', 2, 0),
(13115, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '11.0', '', '180.163.220.4', '000', 1, 0),
(13116, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '52.165.129.203', '000', 1, 0),
(13117, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '64.0.3282.186', '', '52.165.148.51', '000', 1, 0),
(13118, '2019-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '41.142.68.147', '000', 1, 0),
(13119, '2019-02-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '185.127.17.182', '000', 2, 0),
(13120, '2019-02-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '31.131.251.113', '000', 2, 0),
(13121, '2019-02-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.26', '000', 1, 0),
(13122, '2019-02-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.18', '000', 1, 0),
(13123, '2019-02-06', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '52.0', '', '92.38.162.19', '000', 2, 0),
(13124, '2019-02-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '64.0.3282.186', '', '78.11.101.5', '000', 2, 0),
(13125, '2019-02-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 1, 0),
(13126, '2019-02-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.84.230.254', '000', 2, 0),
(13127, '2019-02-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.34', '000', 1, 0),
(13128, '2019-02-06', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.186.231', '000', 1, 0),
(13129, '2019-02-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '137.59.87.140', '000', 1, 0),
(13130, '2019-02-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '171.5.94.96', '000', 2, 0),
(13131, '2019-02-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '176.221.120.74', '000', 2, 0),
(13132, '2019-02-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '62.0', '', '62.210.83.78', '000', 2, 0),
(13133, '2019-02-06', 'marylandsecondopinion.com', 'Chrome', 'Windows', '5.0.375.99', '', '94.177.98.113', '000', 2, 0),
(13134, '2019-02-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '79.103.253.74', '000', 2, 0),
(13135, '2019-02-06', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.168', '000', 1, 0),
(13136, '2019-02-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '109.163.140.157', '000', 1, 0),
(13137, '2019-02-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '187.84.12.35', '000', 2, 0),
(13138, '2019-02-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.108.71', '000', 4, 0),
(13139, '2019-02-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.144', '000', 2, 0),
(13140, '2019-02-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '79.156.50.163', '000', 2, 0),
(13141, '2019-02-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.149.17.132', '000', 2, 0),
(13142, '2019-02-06', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.190.150', '000', 2, 0),
(13143, '2019-02-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.79.216', '000', 2, 0),
(13144, '2019-02-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '181.197.91.142', '000', 2, 0),
(13145, '2019-02-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.75.254', '000', 1, 0),
(13146, '2019-02-06', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.137.193', '000', 1, 0),
(13147, '2019-02-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '188.166.145.13', '000', 1, 0),
(13148, '2019-02-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '125.162.224.92', '000', 2, 0),
(13149, '2019-02-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(13150, '2019-02-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.79.216', '000', 2, 0),
(13151, '2019-02-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.145', '000', 1, 0),
(13152, '2019-02-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '194.110.89.207', '000', 1, 0),
(13153, '2019-02-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.73.187', '000', 6, 0),
(13154, '2019-02-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.160.31.92', '000', 3, 0),
(13155, '2019-02-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Unknown', '35.0', '', '124.206.180.180', '000', 2, 0),
(13156, '2019-02-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '159.203.70.71', '000', 2, 0),
(13157, '2019-02-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.242', '000', 2, 0),
(13158, '2019-02-07', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.190.134', '000', 1, 0),
(13159, '2019-02-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.106', '000', 1, 0),
(13160, '2019-02-07', 'http://marylandsecondopinion.com/', 'Safari', 'Windows', '5.4.9', '', '173.44.35.115', '000', 20, 0),
(13161, '2019-02-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.122', '000', 1, 0),
(13162, '2019-02-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.116', '', '46.101.80.192', '000', 2, 0),
(13163, '2019-02-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.98', '000', 2, 0),
(13164, '2019-02-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.111.188', '000', 1, 0),
(13165, '2019-02-08', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.225', '000', 1, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(13166, '2019-02-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(13167, '2019-02-08', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '31.184.238.47', '000', 2, 0),
(13168, '2019-02-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.98', '000', 1, 0),
(13169, '2019-02-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.26', '000', 1, 0),
(13170, '2019-02-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(13171, '2019-02-08', 'burger-tycoon.com', 'Chrome', 'Windows', '41.0.2272.89', '', '185.104.120.60', '000', 1, 0),
(13172, '2019-02-08', 'burger-tycoon.com', 'Chrome', 'Windows', '41.0.2272.89', '', '109.70.100.24', '000', 2, 0),
(13173, '2019-02-08', 'burger-tycoon.com', 'Chrome', 'Windows', '41.0.2272.89', '', '193.90.12.115', '000', 1, 0),
(13174, '2019-02-08', 'burger-tycoon.com', 'Chrome', 'Windows', '41.0.2272.89', '', '46.4.86.164', '000', 1, 0),
(13175, '2019-02-08', 'burger-imperia.com', 'Chrome', 'Windows', '41.0.2272.89', '', '204.8.156.142', '000', 1, 0),
(13176, '2019-02-08', 'burger-imperia.com', 'Chrome', 'Windows', '41.0.2272.89', '', '185.220.102.4', '000', 1, 0),
(13177, '2019-02-08', 'pizza-tycoon.com', 'Chrome', 'Windows', '41.0.2272.89', '', '178.175.132.228', '000', 1, 0),
(13178, '2019-02-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.27.87.149', '000', 3, 0),
(13179, '2019-02-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '213.189.40.192', '000', 2, 0),
(13180, '2019-02-08', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '104.236.75.170', '000', 2, 0),
(13181, '2019-02-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.98', '000', 2, 0),
(13182, '2019-02-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.234', '000', 1, 0),
(13183, '2019-02-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.90', '000', 1, 0),
(13184, '2019-02-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.226.47', '000', 1, 0),
(13185, '2019-02-09', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '3.5', '', '35.180.250.237', '000', 1, 0),
(13186, '2019-02-09', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.186.203', '000', 1, 0),
(13187, '2019-02-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.210', '000', 2, 0),
(13188, '2019-02-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.5.6', '', '5.45.65.152', '000', 1, 0),
(13189, '2019-02-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.194', '000', 1, 0),
(13190, '2019-02-09', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '3.5', '', '35.180.255.1', '000', 1, 0),
(13191, '2019-02-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '193.36.239.238', '000', 3, 0),
(13192, '2019-02-09', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.131', '000', 1, 0),
(13193, '2019-02-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '192.99.35.135', '000', 4, 0),
(13194, '2019-02-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.237.64.237', '000', 3, 0),
(13195, '2019-02-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.201.50.184', '000', 2, 0),
(13196, '2019-02-09', 'http://marylandsecondopinion.com/', 'Edge', 'Macintosh', '34.86300', '', '179.60.146.24', '000', 13, 0),
(13197, '2019-02-09', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '38.0.2125.102', '', '185.128.27.119', '000', 1, 0),
(13198, '2019-02-09', 'http://marylandsecondopinion.com/', 'Opera Next', 'Windows', '54.0.2952.64', '', '194.99.105.20', '000', 2, 0),
(13199, '2019-02-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.226.171', '000', 2, 0),
(13200, '2019-02-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '196.188.127.87', '000', 2, 0),
(13201, '2019-02-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '41.142.217.208', '000', 2, 0),
(13202, '2019-02-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '70.0.3538.77', '', '64.202.160.250', '000', 9, 0),
(13203, '2019-02-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.145', '000', 2, 0),
(13204, '2019-02-10', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '38.100.21.63', '000', 2, 0),
(13205, '2019-02-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '165.16.77.74', '000', 1, 0),
(13206, '2019-02-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.90.148.113', '000', 3, 0),
(13207, '2019-02-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '171.4.129.21', '000', 2, 0),
(13208, '2019-02-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(13209, '2019-02-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.72.33', '000', 4, 0),
(13210, '2019-02-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '8.30.124.123', '000', 2, 0),
(13211, '2019-02-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.77.210.156', '000', 2, 0),
(13212, '2019-02-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '85.109.235.70', '000', 2, 0),
(13213, '2019-02-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '173.249.50.3', '000', 2, 0),
(13214, '2019-02-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '196.188.127.66', '000', 2, 0),
(13215, '2019-02-10', 'http://burger-tycoon.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '185.220.100.255', '000', 1, 0),
(13216, '2019-02-10', 'http://hundejo.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '185.104.120.3', '000', 1, 0),
(13217, '2019-02-10', 'http://hundejo.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '51.38.64.136', '000', 1, 0),
(13218, '2019-02-10', 'http://burger-imperia.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '199.249.223.68', '000', 1, 0),
(13219, '2019-02-10', 'http://burger-tycoon.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '178.17.170.135', '000', 1, 0),
(13220, '2019-02-10', 'http://pizza-imperia.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '178.17.171.78', '000', 1, 0),
(13221, '2019-02-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 1, 0),
(13222, '2019-02-10', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.134', '000', 1, 0),
(13223, '2019-02-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.115', '000', 1, 0),
(13224, '2019-02-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '176.78.42.220', '000', 1, 0),
(13225, '2019-02-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '61.154.29.34', '000', 1, 0),
(13226, '2019-02-11', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '156.233.25.89', '000', 1, 0),
(13227, '2019-02-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '51.158.25.61', '000', 1, 0),
(13228, '2019-02-11', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.164', '000', 1, 0),
(13229, '2019-02-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '209.126.110.99', '000', 4, 0),
(13230, '2019-02-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '46.23.63.59', '000', 4, 0),
(13231, '2019-02-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.245.164.229', '000', 2, 0),
(13232, '2019-02-11', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.186.203', '000', 1, 0),
(13233, '2019-02-11', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '208.113.162.107', '000', 1, 0),
(13234, '2019-02-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '173.232.242.34', '000', 4, 0),
(13235, '2019-02-11', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.247', '000', 1, 0),
(13236, '2019-02-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.83', '000', 1, 0),
(13237, '2019-02-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.194', '000', 1, 0),
(13238, '2019-02-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.10', '000', 1, 0),
(13239, '2019-02-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '61.0', '', '195.245.214.134', '000', 6, 0),
(13240, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.180.104', '000', 2, 0),
(13241, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '64.0.3282.186', '', '78.11.101.5', '000', 2, 0),
(13242, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '199.36.196.40', '000', 1, 0),
(13243, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '185.39.144.148', '000', 1, 0),
(13244, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '176.221.120.74', '000', 4, 0),
(13245, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '187.189.106.23', '000', 1, 0),
(13246, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '122.129.79.199', '000', 6, 0),
(13247, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.18', '000', 1, 0),
(13248, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.145', '000', 6, 0),
(13249, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '88.245.158.237', '000', 2, 0),
(13250, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '203.194.96.159', '000', 2, 0),
(13251, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '91.191.7.106', '000', 4, 0),
(13252, '2019-02-12', 'https://www.facebook.com/', 'Chrome', 'Windows', '71.0.3578.98', '', '31.13.115.14', '000', 1, 0),
(13253, '2019-02-12', 'https://www.facebook.com/', 'Chrome', 'Windows', '71.0.3578.98', '', '31.13.115.13', '000', 1, 0),
(13254, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.98', '000', 1, 0),
(13255, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '65.0.3325.162', '', '52.165.148.51', '000', 1, 0),
(13256, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '85.103.40.240', '000', 2, 0),
(13257, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.226', '000', 1, 0),
(13258, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '16.16299', '', '52.165.150.117', '000', 1, 0),
(13259, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.90.148.113', '000', 2, 0),
(13260, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '63.2', '', '95.211.194.218', '000', 1, 0),
(13261, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '8.30.124.123', '000', 6, 0),
(13262, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '112.137.162.105', '000', 4, 0),
(13263, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '112.207.54.86', '000', 1, 0),
(13264, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '182.185.69.172', '000', 3, 0),
(13265, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '192.227.108.83', '000', 2, 0),
(13266, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '46.254.70.222', '000', 1, 0),
(13267, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '171.243.69.36', '000', 2, 0),
(13268, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.72.33', '000', 8, 0),
(13269, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '72.11.155.171', '000', 3, 0),
(13270, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '18.237.250.177', '000', 3, 0),
(13271, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.113.33.90', '000', 4, 0),
(13272, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '70.77.60.50', '000', 1, 0),
(13273, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '176.78.42.220', '000', 2, 0),
(13274, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '86.100.141.160', '000', 1, 0),
(13275, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.50', '000', 1, 0),
(13276, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '31.131.251.113', '000', 2, 0),
(13277, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '171.247.236.12', '000', 2, 0),
(13278, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '39.41.187.105', '000', 2, 0),
(13279, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '85.30.69.84', '000', 2, 0),
(13280, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 2, 0),
(13281, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '93.114.183.181', '000', 2, 0),
(13282, '2019-02-12', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '3.4', '', '178.132.1.167', '000', 2, 0),
(13283, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.226', '000', 2, 0),
(13284, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.236.113', '000', 2, 0),
(13285, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '179.26.62.213', '000', 2, 0),
(13286, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '103.10.84.79', '000', 6, 0),
(13287, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '122.129.79.199', '000', 6, 0),
(13288, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.145', '000', 8, 0),
(13289, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.72.33', '000', 8, 0),
(13290, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.90.149.253', '000', 2, 0),
(13291, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '72.11.155.171', '000', 8, 0),
(13292, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '46.254.70.222', '000', 7, 0),
(13293, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '52.0.2746.14', '', '86.123.175.117', '000', 3, 0),
(13294, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '31.131.251.113', '000', 12, 0),
(13295, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '185.217.170.113', '000', 3, 0),
(13296, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '203.194.98.168', '000', 4, 0),
(13297, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(13298, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '116.14.70.230', '000', 4, 0),
(13299, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '79.126.172.21', '000', 2, 0),
(13300, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '80.95.8.63', '000', 2, 0),
(13301, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '42.118.228.87', '000', 2, 0),
(13302, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.227.85.113', '000', 3, 0),
(13303, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '34.211.50.192', '000', 2, 0),
(13304, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '37.203.127.81', '000', 2, 0),
(13305, '2019-02-13', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.190.144', '000', 1, 0),
(13306, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '8.30.124.123', '000', 4, 0),
(13307, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '171.247.236.12', '000', 2, 0),
(13308, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '176.78.42.220', '000', 1, 0),
(13309, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(13310, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '196.188.127.66', '000', 2, 0),
(13311, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Python', 'Unknown', '3.7', '', '54.218.154.147', '000', 1, 0),
(13312, '2019-02-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '200.24.220.57', '000', 1, 0),
(13313, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '8.30.124.123', '000', 9, 0),
(13314, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.110.204', '000', 1, 0),
(13315, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.145', '000', 6, 0),
(13316, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '196.188.127.66', '000', 6, 0),
(13317, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.98', '', '192.99.35.135', '000', 2, 0),
(13318, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '122.129.79.199', '000', 6, 0),
(13319, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '93.114.183.181', '000', 8, 0),
(13320, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '173.211.119.39', '000', 1, 0),
(13321, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '183.80.67.214', '000', 2, 0),
(13322, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '171.7.249.41', '000', 5, 0),
(13323, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '171.76.75.149', '000', 4, 0),
(13324, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '31.131.251.113', '000', 6, 0),
(13325, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '119.158.117.120', '000', 2, 0),
(13326, '2019-02-14', 'http://marylandsecondopinion.com/wp-includes/js/tinymce/wp-tinymce-help.php', 'MSIE', 'Windows', '6.0', '', '112.196.159.168', '000', 2, 0),
(13327, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '112.207.54.86', '000', 2, 0),
(13328, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '203.194.96.158', '000', 2, 0),
(13329, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '121.154.180.27', '000', 2, 0),
(13330, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '78.170.62.29', '000', 1, 0),
(13331, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.184.16.106', '000', 3, 0),
(13332, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '165.16.77.76', '000', 4, 0),
(13333, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '176.78.42.220', '000', 1, 0),
(13334, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '46.254.70.222', '000', 1, 0),
(13335, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '109.175.99.157', '000', 2, 0),
(13336, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '72.11.155.171', '000', 8, 0),
(13337, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '17.0', '', '77.222.114.95', '000', 6, 0),
(13338, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.98', '000', 2, 0),
(13339, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '73.0.3679.0', '', '35.196.212.201', '000', 2, 0),
(13340, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.10', '000', 1, 0),
(13341, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.72.33', '000', 2, 0),
(13342, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '70.0.3538.110', '', '34.227.108.151', '000', 2, 0),
(13343, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '42.114.32.198', '000', 4, 0),
(13344, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 1, 0),
(13345, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '105.184.188.5', '000', 2, 0),
(13346, '2019-02-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(13347, '2019-02-14', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.137.203', '000', 1, 0),
(13348, '2019-02-14', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.213', '000', 1, 0),
(13349, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.226.19', '000', 2, 0),
(13350, '2019-02-15', 'http://marylandsecondopinion.com/wp-content/plugins/wp-cache.php', 'MSIE', 'Windows', '6.0', '', '91.222.236.241', '000', 2, 0),
(13351, '2019-02-15', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '54.244.203.185', '000', 1, 0),
(13352, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '64.0.3282.186', '', '212.180.208.122', '000', 3, 0),
(13353, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '124.120.152.68', '000', 2, 0),
(13354, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.90.148.16', '000', 2, 0),
(13355, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.98', '000', 1, 0),
(13356, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '72.11.155.171', '000', 2, 0),
(13357, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.66', '000', 1, 0),
(13358, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '31.131.251.113', '000', 3, 0),
(13359, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(13360, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.72.33', '000', 6, 0),
(13361, '2019-02-15', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.137.196', '000', 1, 0),
(13362, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '95.0.74.153', '000', 3, 0),
(13363, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '64.71.74.145', '000', 2, 0),
(13364, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '182.187.0.249', '000', 2, 0),
(13365, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '125.160.206.24', '000', 5, 0),
(13366, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '176.221.120.74', '000', 4, 0),
(13367, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.34', '000', 1, 0),
(13368, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '1.53.17.2', '000', 2, 0),
(13369, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '196.188.127.66', '000', 5, 0),
(13370, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.106', '000', 1, 0),
(13371, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '122.129.79.199', '000', 2, 0),
(13372, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '176.78.42.220', '000', 2, 0),
(13373, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.77.63.127', '000', 3, 0),
(13374, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.26', '000', 1, 0),
(13375, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '78.170.62.29', '000', 2, 0),
(13376, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '86.100.141.160', '000', 2, 0),
(13377, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '217.131.239.91', '000', 2, 0),
(13378, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(13379, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '89.162.44.105', '000', 2, 0),
(13380, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '42.114.32.198', '000', 4, 0),
(13381, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.186.26.110', '000', 3, 0),
(13382, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '119.76.32.47', '000', 2, 0),
(13383, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '39.41.188.205', '000', 1, 0),
(13384, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.50', '000', 1, 0),
(13385, '2019-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '49.48.31.195', '000', 2, 0),
(13386, '2019-02-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '159.65.18.54', '000', 1, 0),
(13387, '2019-02-16', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '5.135.138.188', '000', 2, 0),
(13388, '2019-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '42.114.32.198', '000', 4, 0),
(13389, '2019-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.90.148.29', '000', 2, 0),
(13390, '2019-02-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.90', '000', 1, 0),
(13391, '2019-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '49.48.31.195', '000', 1, 0),
(13392, '2019-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '173.249.50.3', '000', 2, 0),
(13393, '2019-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '101.109.105.30', '000', 4, 0),
(13394, '2019-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '122.129.79.199', '000', 6, 0),
(13395, '2019-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '46.254.70.222', '000', 2, 0),
(13396, '2019-02-16', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '52.66.19', '', '185.211.245.158', '000', 2, 0),
(13397, '2019-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '88.231.50.55', '000', 2, 0),
(13398, '2019-02-16', 'http://marylandsecondopinion.com/', 'Edge', 'Windows', '17.17134', '', '92.38.162.14', '000', 1, 0),
(13399, '2019-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '182.187.107.79', '000', 2, 0),
(13400, '2019-02-16', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(13401, '2019-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '217.131.239.91', '000', 2, 0),
(13402, '2019-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '31.5.205.20', '000', 2, 0),
(13403, '2019-02-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.189.79.208', '000', 2, 0),
(13404, '2019-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '36.77.63.127', '000', 3, 0),
(13405, '2019-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '151.237.81.233', '000', 2, 0),
(13406, '2019-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.211.153', '000', 1, 0),
(13407, '2019-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(13408, '2019-02-17', 'http://burger-imperia.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '195.123.221.122', '000', 1, 0),
(13409, '2019-02-17', 'http://burger-tycoon.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '51.15.53.83', '000', 1, 0),
(13410, '2019-02-17', 'http://burger-tycoon.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '64.44.141.153', '000', 1, 0),
(13411, '2019-02-17', 'http://pizza-tycoon.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '178.17.170.135', '000', 1, 0),
(13412, '2019-02-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '49.48.31.195', '000', 2, 0),
(13413, '2019-02-17', 'http://hundejo.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '5.189.146.133', '000', 2, 0),
(13414, '2019-02-17', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.137.195', '000', 1, 0),
(13415, '2019-02-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '132.154.107.239', '000', 2, 0),
(13416, '2019-02-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '171.243.69.36', '000', 2, 0),
(13417, '2019-02-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.229.86.71', '000', 3, 0),
(13418, '2019-02-17', 'https://www.marylandsecondopinion.com', 'libwww-perl', 'Unknown', '6.31', '', '104.237.6.109', '000', 4, 0),
(13419, '2019-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.26.13.173', '000', 3, 0),
(13420, '2019-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '37.115.187.146', '000', 1, 0),
(13421, '2019-02-17', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '54.0.2952.64', '', '37.115.187.146', '000', 1, 0),
(13422, '2019-02-17', 'https://www.marylandsecondopinion.com/wp-content/plugins/vwcleanerplugin/bump.php?cache', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.72.190', '000', 2, 0),
(13423, '2019-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '184.75.221.203', '000', 2, 0),
(13424, '2019-02-17', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.248', '000', 1, 0),
(13425, '2019-02-17', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '185.136.171.198', '000', 7, 0),
(13426, '2019-02-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.226.44', '000', 2, 0),
(13427, '2019-02-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(13428, '2019-02-18', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '185.136.171.198', '000', 29, 0),
(13429, '2019-02-18', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.217', '000', 1, 0),
(13430, '2019-02-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '188.240.182.19', '000', 2, 0),
(13431, '2019-02-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.187.82.2', '000', 2, 0),
(13432, '2019-02-18', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.190.148', '000', 1, 0),
(13433, '2019-02-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.2', '000', 1, 0),
(13434, '2019-02-18', 'https://www.marylandsecondopinion.com/wp-content/plugins/xichang/x.php?xi', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.72.190', '000', 2, 0),
(13435, '2019-02-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.10', '000', 1, 0),
(13436, '2019-02-18', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '5.61.35.36', '000', 7, 0),
(13437, '2019-02-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '36.0', '', '5.61.35.36', '000', 2, 0),
(13438, '2019-02-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.211.149', '000', 2, 0),
(13439, '2019-02-19', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.211', '000', 1, 0),
(13440, '2019-02-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '51.0', '', '82.79.75.217', '000', 2, 0),
(13441, '2019-02-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '52.165.150.117', '000', 1, 0),
(13442, '2019-02-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '65.0.3325.181', '', '52.165.166.139', '000', 1, 0),
(13443, '2019-02-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.42', '000', 1, 0),
(13444, '2019-02-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '23.92.122.46', '000', 3, 0),
(13445, '2019-02-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.26', '000', 1, 0),
(13446, '2019-02-19', 'https://www.marylandsecondopinion.com/wp-content/plugins/apikey/apikey.php?test=hello', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.72.162', '000', 2, 0),
(13447, '2019-02-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '34.215.42.72', '000', 3, 0),
(13448, '2019-02-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.98', '', '23.231.15.59', '000', 4, 0),
(13449, '2019-02-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.228.146', '000', 1, 0),
(13450, '2019-02-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.69.127.133', '000', 8, 0),
(13451, '2019-02-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '158.69.127.133', '000', 1, 0),
(13452, '2019-02-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.210', '000', 2, 0),
(13453, '2019-02-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.162', '', '52.165.150.117', '000', 1, 0),
(13454, '2019-02-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '52.165.150.117', '000', 1, 0),
(13455, '2019-02-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.226', '000', 1, 0),
(13456, '2019-02-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '91.217.90.39', '000', 2, 0),
(13457, '2019-02-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 3, 0),
(13458, '2019-02-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.50', '000', 1, 0),
(13459, '2019-02-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.18', '000', 1, 0),
(13460, '2019-02-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(13461, '2019-02-20', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '38.100.21.63', '000', 1, 0),
(13462, '2019-02-20', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.190.133', '000', 1, 0),
(13463, '2019-02-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(13464, '2019-02-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.35.214.101', '000', 3, 0),
(13465, '2019-02-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 1, 0),
(13466, '2019-02-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '110.83.60.92', '000', 1, 0),
(13467, '2019-02-20', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '46.235.158.196', '000', 1, 0),
(13468, '2019-02-20', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.190.162', '000', 1, 0),
(13469, '2019-02-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.110.204', '000', 1, 0),
(13470, '2019-02-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '49.207.187.113', '000', 1, 0),
(13471, '2019-02-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.69.118.186', '000', 1, 0),
(13472, '2019-02-21', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '5.135.138.188', '000', 4, 0),
(13473, '2019-02-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '65.0', '', '173.193.191.200', '000', 2, 0),
(13474, '2019-02-21', 'https://www.marylandsecondopinion.com', 'URLTester', 'Unknown', '1', '', '86.206.53.47', '000', 2, 0),
(13475, '2019-02-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '64.0.3282.186', '', '52.165.150.117', '000', 1, 0),
(13476, '2019-02-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '38.131.158.132', '000', 2, 0),
(13477, '2019-02-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.146', '', '37.115.188.1', '000', 1, 0),
(13478, '2019-02-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.87', '', '37.115.188.1', '000', 1, 0),
(13479, '2019-02-21', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.186.210', '000', 1, 0),
(13480, '2019-02-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.237.154.53', '000', 3, 0),
(13481, '2019-02-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.243.241.242', '000', 2, 0),
(13482, '2019-02-21', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '57.5.0084.5712', '', '185.211.245.158', '000', 1, 0),
(13483, '2019-02-21', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '45.76.106.158', '000', 4, 0),
(13484, '2019-02-21', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '199.167.137.234', '000', 2, 0),
(13485, '2019-02-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.212.161.136', '000', 3, 0),
(13486, '2019-02-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.18', '000', 1, 0),
(13487, '2019-02-21', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '64.131.71.240', '000', 4, 0),
(13488, '2019-02-21', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.186.226', '000', 1, 0),
(13489, '2019-02-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.224.103', '000', 1, 0),
(13490, '2019-02-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.114', '000', 1, 0),
(13491, '2019-02-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.202', '000', 1, 0),
(13492, '2019-02-22', 'https://www.marylandsecondopinion.com', 'Zend', 'Unknown', 'Unknown', '', '46.248.167.28', '000', 2, 0),
(13493, '2019-02-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 1, 0),
(13494, '2019-02-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '218.66.74.188', '000', 1, 0),
(13495, '2019-02-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(13496, '2019-02-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.250', '000', 1, 0),
(13497, '2019-02-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '23.92.122.46', '000', 3, 0),
(13498, '2019-02-22', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '136.243.172.24', '000', 2, 0),
(13499, '2019-02-22', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.214', '000', 1, 0),
(13500, '2019-02-22', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '89.163.237.212', '000', 2, 0),
(13501, '2019-02-22', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '50.116.92.205', '000', 6, 0),
(13502, '2019-02-22', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '104.37.84.70', '000', 2, 0),
(13503, '2019-02-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.18', '000', 1, 0),
(13504, '2019-02-22', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '212.109.221.138', '000', 4, 0),
(13505, '2019-02-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.161.98.230', '000', 3, 0),
(13506, '2019-02-22', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.137.197', '000', 1, 0),
(13507, '2019-02-22', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.138.234', '000', 1, 0),
(13508, '2019-02-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.50', '', '18.223.239.85', '000', 4, 0),
(13509, '2019-02-22', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '1.17', '', '18.223.239.85', '000', 1, 0),
(13510, '2019-02-22', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '105.159.150.210', '000', 1, 0),
(13511, '2019-02-22', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.152.232', '000', 1, 0),
(13512, '2019-02-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.110.204', '000', 1, 0),
(13513, '2019-02-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(13514, '2019-02-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.26', '000', 1, 0),
(13515, '2019-02-23', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '93.125.99.36', '000', 2, 0),
(13516, '2019-02-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.234', '000', 1, 0),
(13517, '2019-02-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '65.0.3325.162', '', '52.165.150.117', '000', 1, 0),
(13518, '2019-02-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.122', '000', 1, 0),
(13519, '2019-02-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '64.0.3282.186', '', '52.165.166.139', '000', 1, 0),
(13520, '2019-02-23', 'https://www.marylandsecondopinion.com/wp-content/plugins/totaldonations/css/extra.css', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.72.175', '000', 2, 0),
(13521, '2019-02-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2272.89', '', '88.198.27.52', '000', 2, 0),
(13522, '2019-02-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.186.205.35', '000', 2, 0),
(13523, '2019-02-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(13524, '2019-02-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '139.59.166.187', '000', 1, 0),
(13525, '2019-02-24', 'https://www.marylandsecondopinion.com', 'Zend', 'Unknown', 'Unknown', '', '46.248.166.75', '000', 2, 0),
(13526, '2019-02-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.98', '000', 2, 0),
(13527, '2019-02-24', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '104.238.248.15', '000', 1, 0),
(13528, '2019-02-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.80', '', '167.99.211.55', '000', 4, 0),
(13529, '2019-02-24', 'https://www.marylandsecondopinion.com/wp-content/plugins/ext/i.php', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.72.186', '000', 2, 0),
(13530, '2019-02-24', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.190.132', '000', 1, 0),
(13531, '2019-02-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.43.75.141', '000', 2, 0),
(13532, '2019-02-24', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.195', '000', 1, 0),
(13533, '2019-02-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '183.110.224.9', '000', 12, 0),
(13534, '2019-02-24', 'http://www.marinetraffic.com', 'Firefox', 'Windows', '53.0', '', '139.162.72.149', '000', 2, 0),
(13535, '2019-02-24', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.174', '000', 1, 0),
(13536, '2019-02-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.32', '000', 1, 0),
(13537, '2019-02-25', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.246', '000', 1, 0),
(13538, '2019-02-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '173.208.245.210', '000', 4, 0),
(13539, '2019-02-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '64.246.165.170', '000', 3, 0),
(13540, '2019-02-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '80.241.223.226', '000', 2, 0),
(13541, '2019-02-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '188.246.225.42', '000', 1, 0),
(13542, '2019-02-25', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '37.187.132.5', '000', 2, 0),
(13543, '2019-02-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '184.168.200.161', '000', 2, 0),
(13544, '2019-02-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '94.23.208.210', '000', 26, 0),
(13545, '2019-02-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '36.0', '', '94.23.208.210', '000', 2, 0),
(13546, '2019-02-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(13547, '2019-02-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '64.131.71.240', '000', 2, 0),
(13548, '2019-02-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '223.255.163.42', '000', 2, 0),
(13549, '2019-02-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.98', '000', 2, 0),
(13550, '2019-02-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '34.222.78.129', '000', 3, 0),
(13551, '2019-02-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.9', '000', 2, 0),
(13552, '2019-02-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.16', '000', 2, 0),
(13553, '2019-02-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.26', '000', 1, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(13554, '2019-02-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.58', '000', 1, 0),
(13555, '2019-02-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '94.42.166.164', '000', 2, 0),
(13556, '2019-02-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.242', '000', 1, 0),
(13557, '2019-02-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '188.165.240.44', '000', 4, 0),
(13558, '2019-02-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.34', '000', 1, 0),
(13559, '2019-02-25', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.190.156', '000', 1, 0),
(13560, '2019-02-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.73.246.59', '000', 3, 0),
(13561, '2019-02-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.79.132.46', '000', 2, 0),
(13562, '2019-02-26', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '185.136.171.198', '000', 36, 0),
(13563, '2019-02-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '65.0', '', '75.126.32.182', '000', 2, 0),
(13564, '2019-02-26', 'http://www.marylandsecondopinion.com/wp-content/plugins/wp_module/wp_cron.php', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.72.169', '000', 1, 0),
(13565, '2019-02-26', 'https://www.marylandsecondopinion.com/wp-content/plugins/wp_module/wp_cron.php', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.72.162', '000', 1, 0),
(13566, '2019-02-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.26', '000', 1, 0),
(13567, '2019-02-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '108.179.243.148', '000', 2, 0),
(13568, '2019-02-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.10', '000', 1, 0),
(13569, '2019-02-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.2', '000', 1, 0),
(13570, '2019-02-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '192.228.108.27', '000', 2, 0),
(13571, '2019-02-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.26', '000', 1, 0),
(13572, '2019-02-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.239.206.19', '000', 4, 0),
(13573, '2019-02-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.189.60.22', '000', 2, 0),
(13574, '2019-02-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '18.130.124.157', '000', 24, 0),
(13575, '2019-02-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '117.5.251.48', '000', 1, 0),
(13576, '2019-02-26', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '10.1', '', '178.175.132.226', '000', 1, 0),
(13577, '2019-02-26', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '10.1', '', '178.175.148.227', '000', 2, 0),
(13578, '2019-02-26', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '10.1', '', '188.166.10.43', '000', 1, 0),
(13579, '2019-02-26', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '10.1', '', '51.15.53.83', '000', 2, 0),
(13580, '2019-02-26', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '10.1', '', '198.255.44.98', '000', 1, 0),
(13581, '2019-02-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '184.154.253.162', '000', 2, 0),
(13582, '2019-02-26', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.215', '000', 1, 0),
(13583, '2019-02-26', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.186.226', '000', 1, 0),
(13584, '2019-02-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '109.74.199.112', '000', 1, 0),
(13585, '2019-02-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.242', '000', 1, 0),
(13586, '2019-02-27', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '128.199.194.131', '000', 2, 0),
(13587, '2019-02-27', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.189.123.230', '000', 1, 0),
(13588, '2019-02-27', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.19.1', '', '181.215.49.121', '000', 23, 0),
(13589, '2019-02-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(13590, '2019-02-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.34', '000', 1, 0),
(13591, '2019-02-27', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '208.113.153.217', '000', 4, 0),
(13592, '2019-02-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 4, 0),
(13593, '2019-02-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Unknown', '35.0', '', '124.206.180.180', '000', 2, 0),
(13594, '2019-02-27', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.190.133', '000', 1, 0),
(13595, '2019-02-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '107.172.56.222', '000', 3, 0),
(13596, '2019-02-27', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '162.241.218.208', '000', 2, 0),
(13597, '2019-02-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 1, 0),
(13598, '2019-02-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '13.59.46.93', '000', 4, 0),
(13599, '2019-02-27', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '54.186.63.84', '000', 1, 0),
(13600, '2019-02-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '34.222.99.156', '000', 3, 0),
(13601, '2019-02-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '36.79.248.1', '000', 1, 0),
(13602, '2019-02-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '45.77.253.36', '000', 2, 0),
(13603, '2019-02-28', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.19.1', '', '181.215.49.121', '000', 17, 0),
(13604, '2019-02-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '187.17.106.34', '000', 10, 0),
(13605, '2019-02-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.250.223', '000', 2, 0),
(13606, '2019-02-28', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '34.220.166.108', '000', 1, 0),
(13607, '2019-02-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '34.209.91.223', '000', 2, 0),
(13608, '2019-02-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '120.35.38.160', '000', 1, 0),
(13609, '2019-02-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.34', '000', 1, 0),
(13610, '2019-02-28', 'http://hundejo.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '109.70.100.26', '000', 1, 0),
(13611, '2019-02-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '65.0', '', '75.126.154.10', '000', 2, 0),
(13612, '2019-03-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.250.223', '000', 1, 0),
(13613, '2019-03-01', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.87', '', '89.238.165.134', '000', 2, 0),
(13614, '2019-03-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.58', '000', 1, 0),
(13615, '2019-03-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.114', '000', 1, 0),
(13616, '2019-03-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.50', '000', 1, 0),
(13617, '2019-03-01', 'http://burger-imperia.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '51.15.92.212', '000', 2, 0),
(13618, '2019-03-01', 'http://burger-imperia.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '185.104.120.7', '000', 1, 0),
(13619, '2019-03-01', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '132.145.17.105', '000', 1, 0),
(13620, '2019-03-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '132.145.17.105', '000', 6, 0),
(13621, '2019-03-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '142.93.177.182', '000', 18, 0),
(13622, '2019-03-01', 'http://burger-imperia.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '185.220.102.4', '000', 1, 0),
(13623, '2019-03-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.10', '000', 1, 0),
(13624, '2019-03-01', 'marylandsecondopinion.com', 'Chrome', 'Windows', '5.0.375.99', '', '167.114.46.252', '000', 2, 0),
(13625, '2019-03-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.242', '000', 1, 0),
(13626, '2019-03-01', 'http://pizza-imperia.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '185.129.62.63', '000', 1, 0),
(13627, '2019-03-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '198.12.95.230', '000', 6, 0),
(13628, '2019-03-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.18', '000', 1, 0),
(13629, '2019-03-01', 'http://hundejo.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '23.129.64.104', '000', 1, 0),
(13630, '2019-03-01', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '34.217.39.46', '000', 1, 0),
(13631, '2019-03-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '34.220.2.129', '000', 2, 0),
(13632, '2019-03-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.98', '000', 2, 0),
(13633, '2019-03-01', 'http://pizza-imperia.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '198.255.44.98', '000', 1, 0),
(13634, '2019-03-01', 'http://hundejo.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '109.70.100.25', '000', 2, 0),
(13635, '2019-03-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.101', '', '3.85.226.174', '000', 2, 0),
(13636, '2019-03-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(13637, '2019-03-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.42', '000', 1, 0),
(13638, '2019-03-01', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '185.136.171.198', '000', 7, 0),
(13639, '2019-03-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.218', '000', 1, 0),
(13640, '2019-03-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '80.85.86.76', '000', 1, 0),
(13641, '2019-03-02', 'http://pizza-tycoon.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '185.104.120.60', '000', 1, 0),
(13642, '2019-03-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '198.12.95.230', '000', 2, 0),
(13643, '2019-03-02', 'marylandsecondopinion.com/adminer.php', 'Firefox', 'Windows', '3.6.28', '', '129.213.21.173', '000', 6, 0),
(13644, '2019-03-02', 'http://pizza-tycoon.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '217.182.78.177', '000', 1, 0),
(13645, '2019-03-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '188.138.105.63', '000', 1, 0),
(13646, '2019-03-02', 'http://burger-imperia.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '198.167.223.38', '000', 1, 0),
(13647, '2019-03-02', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '185.136.171.198', '000', 28, 0),
(13648, '2019-03-02', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.19.1', '', '5.62.62.14', '000', 10, 0),
(13649, '2019-03-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.86.195', '000', 1, 0),
(13650, '2019-03-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.188.6', '000', 3, 0),
(13651, '2019-03-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(13652, '2019-03-02', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '52.43.214.164', '000', 1, 0),
(13653, '2019-03-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.213.130.24', '000', 2, 0),
(13654, '2019-03-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.250.223', '000', 1, 0),
(13655, '2019-03-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.218', '000', 1, 0),
(13656, '2019-03-02', 'http://hundejo.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '23.129.64.102', '000', 1, 0),
(13657, '2019-03-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.87', '', '46.119.123.124', '000', 1, 0),
(13658, '2019-03-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '46.119.123.124', '000', 1, 0),
(13659, '2019-03-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '139.59.185.199', '000', 1, 0),
(13660, '2019-03-03', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.19.1', '', '181.215.49.121', '000', 30, 0),
(13661, '2019-03-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '129.213.21.173', '000', 2, 0),
(13662, '2019-03-03', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.137.212', '000', 1, 0),
(13663, '2019-03-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '65.0.3325.181', '', '52.165.150.117', '000', 2, 0),
(13664, '2019-03-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '59.0', '', '52.165.150.117', '000', 1, 0),
(13665, '2019-03-03', 'http://pizza-imperia.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '185.104.120.3', '000', 1, 0),
(13666, '2019-03-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '64.0.3282.186', '', '52.165.150.117', '000', 1, 0),
(13667, '2019-03-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '120.35.38.158', '000', 1, 0),
(13668, '2019-03-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '64.0.3282.186', '', '52.165.166.139', '000', 2, 0),
(13669, '2019-03-03', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '34.221.60.191', '000', 1, 0),
(13670, '2019-03-03', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '34.215.11.97', '000', 1, 0),
(13671, '2019-03-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '34.213.245.216', '000', 3, 0),
(13672, '2019-03-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.98', '000', 2, 0),
(13673, '2019-03-03', 'marylandsecondopinion.com', 'Chrome', 'Windows', '5.0.375.99', '', '217.182.64.175', '000', 3, 0),
(13674, '2019-03-03', 'marylandsecondopinion.com', 'Chrome', 'Windows', '5.0.375.99', '', '167.114.46.252', '000', 2, 0),
(13675, '2019-03-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '52.165.166.139', '000', 1, 0),
(13676, '2019-03-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.6.199', '000', 1, 0),
(13677, '2019-03-03', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '16.16299', '', '52.165.166.139', '000', 1, 0),
(13678, '2019-03-03', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.137.207', '000', 1, 0),
(13679, '2019-03-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.157.168', '000', 1, 0),
(13680, '2019-03-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '64.0.3282.186', '', '52.165.150.117', '000', 2, 0),
(13681, '2019-03-04', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.19.1', '', '181.215.49.121', '000', 34, 0),
(13682, '2019-03-04', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.152.234', '000', 1, 0),
(13683, '2019-03-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(13684, '2019-03-04', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.186.205', '000', 1, 0),
(13685, '2019-03-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '64.0.3396.62', '', '51.15.61.192', '000', 2, 0),
(13686, '2019-03-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '52.165.166.139', '000', 1, 0),
(13687, '2019-03-04', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '34.210.96.185', '000', 1, 0),
(13688, '2019-03-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.101', '', '34.253.108.56', '000', 1, 0),
(13689, '2019-03-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '59.0', '', '52.165.150.117', '000', 1, 0),
(13690, '2019-03-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '34.214.167.242', '000', 2, 0),
(13691, '2019-03-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.90', '000', 1, 0),
(13692, '2019-03-04', 'marylandsecondopinion.com', 'Chrome', 'Windows', '5.0.375.99', '', '46.242.157.240', '000', 3, 0),
(13693, '2019-03-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.101', '', '54.152.133.163', '000', 2, 0),
(13694, '2019-03-04', 'http://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '40.6.1584.6856', '', '81.22.45.137', '000', 10, 0),
(13695, '2019-03-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.42', '000', 1, 0),
(13696, '2019-03-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.80', '', '91.206.14.10', '000', 2, 0),
(13697, '2019-03-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '178.62.124.14', '000', 1, 0),
(13698, '2019-03-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.106', '000', 1, 0),
(13699, '2019-03-05', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.220', '000', 1, 0),
(13700, '2019-03-05', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '37.58.150.203', '000', 2, 0),
(13701, '2019-03-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.6.199', '000', 1, 0),
(13702, '2019-03-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.0.7', '', '107.178.232.224', '000', 2, 0),
(13703, '2019-03-05', 'https://www.marylandsecondopinion.com/wp-content/plugins/ubh/up.php', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.72.190', '000', 2, 0),
(13704, '2019-03-05', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '34.217.147.7', '000', 1, 0),
(13705, '2019-03-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '34.220.214.217', '000', 3, 0),
(13706, '2019-03-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.250.223', '000', 1, 0),
(13707, '2019-03-05', 'https://www.marylandsecondopinion.com/wp-content/plugins/vwclean/bump.php?cache', 'Chrome', 'Windows', '42.0.2311.152', '', '173.232.242.34', '000', 2, 0),
(13708, '2019-03-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.90', '000', 1, 0),
(13709, '2019-03-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(13710, '2019-03-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.50', '000', 1, 0),
(13711, '2019-03-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.64', '000', 1, 0),
(13712, '2019-03-06', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '79.137.34.35', '000', 2, 0),
(13713, '2019-03-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.98', '000', 1, 0),
(13714, '2019-03-06', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.218', '000', 1, 0),
(13715, '2019-03-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.122', '000', 1, 0),
(13716, '2019-03-06', 'https://www.marylandsecondopinion.com/wp-content/uploader.php.suspected', 'Chrome', 'Windows', '42.0.2311.152', '', '96.44.172.77', '000', 2, 0),
(13717, '2019-03-06', 'https://www.marylandsecondopinion.com/wp-content/uploader.php', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.72.162', '000', 2, 0),
(13718, '2019-03-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(13719, '2019-03-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.50', '000', 1, 0),
(13720, '2019-03-06', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.181', '000', 1, 0),
(13721, '2019-03-06', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '54.187.11.195', '000', 1, 0),
(13722, '2019-03-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.18', '000', 1, 0),
(13723, '2019-03-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '59.0', '', '52.165.150.117', '000', 2, 0),
(13724, '2019-03-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '188.166.222.49', '000', 2, 0),
(13725, '2019-03-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.71.17.194', '000', 3, 0),
(13726, '2019-03-06', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '52.165.150.117', '000', 1, 0),
(13727, '2019-03-06', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '156.233.25.89', '000', 1, 0),
(13728, '2019-03-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '93.104.215.117', '000', 2, 0),
(13729, '2019-03-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '64.0.3282.186', '', '52.165.166.139', '000', 1, 0),
(13730, '2019-03-06', 'http://marylandsecondopinion.com/', 'Opera Next', 'Windows', '53.0.2907.99', '', '185.212.171.100', '000', 1, 0),
(13731, '2019-03-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.147.194', '000', 1, 0),
(13732, '2019-03-07', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.190.159', '000', 1, 0),
(13733, '2019-03-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '191.101.126.73', '000', 2, 0),
(13734, '2019-03-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.229.86.71', '000', 3, 0),
(13735, '2019-03-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '52.165.166.139', '000', 1, 0),
(13736, '2019-03-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '68.0.3440.84', '', '178.137.85.149', '000', 1, 0),
(13737, '2019-03-07', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '54.0.2952.54', '', '178.137.85.149', '000', 1, 0),
(13738, '2019-03-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '51.68.186.133', '000', 4, 0),
(13739, '2019-03-07', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.186.212', '000', 1, 0),
(13740, '2019-03-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '107.172.181.162', '000', 3, 0),
(13741, '2019-03-07', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.137.207', '000', 1, 0),
(13742, '2019-03-07', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '54.186.135.175', '000', 1, 0),
(13743, '2019-03-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '34.220.212.11', '000', 2, 0),
(13744, '2019-03-07', 'https://www.marylandsecondopinion.com', 'Screaming', 'Unknown', 'Unknown', '', '196.52.34.21', '000', 1, 0),
(13745, '2019-03-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.98', '', '94.19.150.216', '000', 2, 0),
(13746, '2019-03-07', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.186.200', '000', 1, 0),
(13747, '2019-03-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0.2', '', '195.201.171.107', '000', 1, 0),
(13748, '2019-03-07', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '132.148.80.15', '000', 10, 0),
(13749, '2019-03-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.50', '000', 1, 0),
(13750, '2019-03-07', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.235', '000', 1, 0),
(13751, '2019-03-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '173.232.242.34', '000', 4, 0),
(13752, '2019-03-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '83.136.254.53', '000', 2, 0),
(13753, '2019-03-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.242', '000', 1, 0),
(13754, '2019-03-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(13755, '2019-03-08', 'https://www.marylandsecondopinion.com', 'B2B', 'Unknown', 'Unknown', '', '18.222.208.230', '000', 4, 0),
(13756, '2019-03-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.34', '000', 1, 0),
(13757, '2019-03-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.194', '000', 1, 0),
(13758, '2019-03-08', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.152.22', '000', 1, 0),
(13759, '2019-03-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.184.226.46', '000', 3, 0),
(13760, '2019-03-08', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '18.237.31.156', '000', 1, 0),
(13761, '2019-03-08', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '34.219.246.216', '000', 1, 0),
(13762, '2019-03-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(13763, '2019-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '65.0', '', '213.166.70.121', '000', 2, 0),
(13764, '2019-03-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.184.158', '000', 1, 0),
(13765, '2019-03-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.194', '000', 1, 0),
(13766, '2019-03-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.50', '000', 2, 0),
(13767, '2019-03-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.122', '000', 1, 0),
(13768, '2019-03-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.66', '000', 1, 0),
(13769, '2019-03-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '45.119.212.150', '000', 4, 0),
(13770, '2019-03-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 2, 0),
(13771, '2019-03-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.202.172.7', '000', 3, 0),
(13772, '2019-03-09', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.87', '', '109.248.149.35', '000', 2, 0),
(13773, '2019-03-09', 'https://www.marylandsecondopinion.com/wp-content/plugins/ASO/ASO.html', 'Chrome', 'Windows', '42.0.2311.152', '', '69.12.72.190', '000', 2, 0),
(13774, '2019-03-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '58.0', '', '188.209.49.164', '000', 2, 0),
(13775, '2019-03-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.98', '000', 2, 0),
(13776, '2019-03-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.226.68', '000', 1, 0),
(13777, '2019-03-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '37.59.55.45', '000', 69, 0),
(13778, '2019-03-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '36.0', '', '37.59.55.45', '000', 4, 0),
(13779, '2019-03-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '34.0', '', '193.106.30.98', '000', 2, 0),
(13780, '2019-03-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '69.58.178.56', '000', 4, 0),
(13781, '2019-03-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.202.172.7', '000', 3, 0),
(13782, '2019-03-10', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '34.217.99.183', '000', 1, 0),
(13783, '2019-03-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '173.232.242.34', '000', 4, 0),
(13784, '2019-03-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '68.0.3440.106', '', '37.115.191.64', '000', 1, 0),
(13785, '2019-03-10', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '54.0.2952.71', '', '37.115.191.64', '000', 1, 0),
(13786, '2019-03-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.75.43', '000', 1, 0),
(13787, '2019-03-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.237.113.218', '000', 3, 0),
(13788, '2019-03-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '70.0.3538.77', '', '64.202.160.250', '000', 7, 0),
(13789, '2019-03-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '44.0.2403.157', '', '192.160.102.170', '000', 2, 0),
(13790, '2019-03-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '52.53.201.78', '000', 2, 0),
(13791, '2019-03-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.70.15', '000', 1, 0),
(13792, '2019-03-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.71.133', '000', 1, 0),
(13793, '2019-03-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '34.222.227.187', '000', 3, 0),
(13794, '2019-03-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.10', '000', 1, 0),
(13795, '2019-03-11', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '104.238.98.73', '000', 4, 0),
(13796, '2019-03-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '104.238.98.73', '000', 2, 0),
(13797, '2019-03-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.226.227', '000', 1, 0),
(13798, '2019-03-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.133.59', '000', 1, 0),
(13799, '2019-03-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.42', '000', 1, 0),
(13800, '2019-03-12', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '66.0.3359.181', '', '178.159.37.34', '000', 1, 0),
(13801, '2019-03-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '13.57.233.99', '000', 1, 0),
(13802, '2019-03-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '220.167.104.59', '000', 8, 0),
(13803, '2019-03-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.18', '000', 1, 0),
(13804, '2019-03-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.194', '000', 1, 0),
(13805, '2019-03-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.70.15', '000', 1, 0),
(13806, '2019-03-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '195.201.242.85', '000', 2, 0),
(13807, '2019-03-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '52.165.150.117', '000', 1, 0),
(13808, '2019-03-12', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.190.141', '000', 1, 0),
(13809, '2019-03-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '184.168.200.161', '000', 2, 0),
(13810, '2019-03-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '120.35.38.10', '000', 1, 0),
(13811, '2019-03-12', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '54.202.191.9', '000', 1, 0),
(13812, '2019-03-12', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '34.216.233.150', '000', 1, 0),
(13813, '2019-03-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 1, 0),
(13814, '2019-03-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.32.239.236', '000', 3, 0),
(13815, '2019-03-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '185.203.118.98', '000', 1, 0),
(13816, '2019-03-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.34', '000', 1, 0),
(13817, '2019-03-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '122.162.155.178', '000', 1, 0),
(13818, '2019-03-12', 'http://ya.ru/?q=http%3A%2F%2Fmarylandsecondopinion.com%2F%3Fauthor%3D1', 'MSIE', 'Windows', '7.0', '', '195.242.80.50', '000', 2, 0),
(13819, '2019-03-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.242', '000', 1, 0),
(13820, '2019-03-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.234', '000', 1, 0),
(13821, '2019-03-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '185.86.13.242', '000', 2, 0),
(13822, '2019-03-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.226.77', '000', 2, 0),
(13823, '2019-03-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 1, 0),
(13824, '2019-03-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 12, 0),
(13825, '2019-03-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(13826, '2019-03-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 12, 0),
(13827, '2019-03-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.218', '000', 1, 0),
(13828, '2019-03-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(13829, '2019-03-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '66.147.244.163', '000', 2, 0),
(13830, '2019-03-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(13831, '2019-03-13', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(13832, '2019-03-13', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(13833, '2019-03-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '37.252.15.213', '000', 2, 0),
(13834, '2019-03-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '194.113.106.11', '000', 1, 0),
(13835, '2019-03-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 23, 0),
(13836, '2019-03-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '46.101.60.250', '000', 2, 0),
(13837, '2019-03-14', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 2, 0),
(13838, '2019-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '66.147.244.163', '000', 2, 0),
(13839, '2019-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 8, 0),
(13840, '2019-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 52, 0),
(13841, '2019-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '192.99.15.55', '000', 4, 0),
(13842, '2019-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '36.0', '', '66.147.244.163', '000', 2, 0),
(13843, '2019-03-14', 'http://pizza-imperia.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '66.147.244.163', '000', 11, 0),
(13844, '2019-03-14', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '66.147.244.163', '000', 1, 0),
(13845, '2019-03-14', 'http://burger-imperia.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '54.38.159.90', '000', 1, 0),
(13846, '2019-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '37.17.224.154', '000', 1, 0),
(13847, '2019-03-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '68.0.3440.106', '', '66.147.244.163', '000', 1, 0),
(13848, '2019-03-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '66.147.244.163', '000', 49, 0),
(13849, '2019-03-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '37.17.224.154', '000', 3, 0),
(13850, '2019-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '65.0', '', '66.147.244.163', '000', 1, 0),
(13851, '2019-03-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 1, 0),
(13852, '2019-03-14', 'http://search.aol.com/aol/search?q=www.marylandsecondopinion.com&v_t=keyword_rollover&s_cs=-4851822306737969872&s_it=botm_grelsearch', 'Chrome', 'Windows', '35.0.1916.153', '', '185.4.65.44', '000', 1, 0),
(13853, '2019-03-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.80', '', '66.147.244.163', '000', 2, 0),
(13854, '2019-03-14', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(13855, '2019-03-14', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '66.147.244.163', '000', 1, 0),
(13856, '2019-03-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.166.161.55', '000', 1, 0),
(13857, '2019-03-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(13858, '2019-03-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.66', '000', 1, 0),
(13859, '2019-03-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '192.241.181.7', '000', 4, 0),
(13860, '2019-03-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(13861, '2019-03-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '164.132.211.198', '000', 1, 0),
(13862, '2019-03-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(13863, '2019-03-15', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 12, 0),
(13864, '2019-03-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 8, 0),
(13865, '2019-03-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.196.132.14', '000', 3, 0),
(13866, '2019-03-15', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 2, 0),
(13867, '2019-03-15', 'http://marylandsecondopinion.com/misc/', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 5, 0),
(13868, '2019-03-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 1, 0),
(13869, '2019-03-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '66.147.244.163', '000', 12, 0),
(13870, '2019-03-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.66', '000', 1, 0),
(13871, '2019-03-15', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '195.110.34.69', '000', 2, 0),
(13872, '2019-03-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(13873, '2019-03-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 4, 0),
(13874, '2019-03-15', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '54.218.232.34', '000', 1, 0),
(13875, '2019-03-15', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '34.220.234.185', '000', 1, 0),
(13876, '2019-03-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '66.147.244.163', '000', 1, 0),
(13877, '2019-03-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.99', '', '66.147.244.163', '000', 1, 0),
(13878, '2019-03-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '54.0', '', '66.147.244.163', '000', 1, 0),
(13879, '2019-03-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '54.0', '', '50.112.200.4', '000', 1, 0),
(13880, '2019-03-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(13881, '2019-03-16', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 7, 0),
(13882, '2019-03-16', 'http://marylandsecondopinion.com', 'Firefox', 'Linux', '52.9', '', '66.147.244.163', '000', 1, 0),
(13883, '2019-03-16', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 6, 0),
(13884, '2019-03-16', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 1, 0),
(13885, '2019-03-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.50', '000', 1, 0),
(13886, '2019-03-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.188.154.170', '000', 1, 0),
(13887, '2019-03-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(13888, '2019-03-16', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(13889, '2019-03-16', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '66.147.244.163', '000', 1, 0),
(13890, '2019-03-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(13891, '2019-03-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '27.0', '', '66.147.244.163', '000', 1, 0),
(13892, '2019-03-17', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '66.147.244.163', '000', 6, 0),
(13893, '2019-03-17', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.87', '', '66.147.244.163', '000', 2, 0),
(13894, '2019-03-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '62.0', '', '66.147.244.163', '000', 1, 0),
(13895, '2019-03-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '38.0', '', '66.147.244.163', '000', 1, 0),
(13896, '2019-03-17', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(13897, '2019-03-17', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.19.1', '', '181.215.49.121', '000', 11, 0),
(13898, '2019-03-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(13899, '2019-03-17', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(13900, '2019-03-17', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(13901, '2019-03-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 1, 0),
(13902, '2019-03-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 1, 0),
(13903, '2019-03-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(13904, '2019-03-18', 'https://google.com', 'Firefox', 'Windows', '29.0', '', '66.147.244.163', '000', 1, 0),
(13905, '2019-03-18', 'https://google.com', 'Firefox', 'Windows', '33.0', '', '66.147.244.163', '000', 4, 0),
(13906, '2019-03-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '66.147.244.163', '000', 1, 0),
(13907, '2019-03-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '66.147.244.163', '000', 2, 0),
(13908, '2019-03-18', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.19.1', '', '181.215.49.121', '000', 11, 0),
(13909, '2019-03-18', 'http://marylandsecondopinion.com/index.php?op=check', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 4, 0),
(13910, '2019-03-18', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 8, 0),
(13911, '2019-03-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(13912, '2019-03-18', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '66.147.244.163', '000', 1, 0),
(13913, '2019-03-18', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.58.0', '', '66.147.244.163', '000', 1, 0),
(13914, '2019-03-18', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(13915, '2019-03-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 1, 0),
(13916, '2019-03-18', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '11.0', '', '66.147.244.163', '000', 3, 0),
(13917, '2019-03-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 12, 0),
(13918, '2019-03-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.80', '', '66.147.244.163', '000', 1, 0),
(13919, '2019-03-19', 'http://marylandsecondopinion.com/wp-content/vuln.php', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 2, 0),
(13920, '2019-03-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '30.0.1599.17', '', '66.147.244.163', '000', 1, 0),
(13921, '2019-03-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '29.0.1547.57', '', '66.147.244.163', '000', 1, 0),
(13922, '2019-03-19', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 5, 0),
(13923, '2019-03-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 30, 0),
(13924, '2019-03-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '192.99.15.141', '000', 2, 0),
(13925, '2019-03-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '36.0', '', '66.147.244.163', '000', 2, 0),
(13926, '2019-03-19', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.19.1', '', '181.215.49.121', '000', 25, 0),
(13927, '2019-03-19', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '185.2.196.196', '000', 1, 0),
(13928, '2019-03-19', 'http://marylandsecondopinion.com/', 'Chrome', 'Macintosh', '57.4.9212.4584', '', '66.147.244.163', '000', 25, 0),
(13929, '2019-03-19', 'http://marylandsecondopinion.com/', 'Chrome', 'Macintosh', '57.4.9212.4584', '', '178.162.216.48', '000', 1, 0),
(13930, '2019-03-19', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(13931, '2019-03-19', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.58.0', '', '66.147.244.163', '000', 2, 0),
(13932, '2019-03-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(13933, '2019-03-19', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.19.1', '', '66.147.244.163', '000', 16, 0),
(13934, '2019-03-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.104.205.49', '000', 1, 0),
(13935, '2019-03-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.34', '000', 1, 0),
(13936, '2019-03-19', 'http://marylandsecondopinion.com/', 'Edge', 'Macintosh', '36.14556', '', '66.147.244.163', '000', 13, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(13937, '2019-03-19', 'http://www.google.com', 'Chrome', 'Windows', '58.0.3029.81', '', '66.147.244.163', '000', 2, 0),
(13938, '2019-03-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.234.32', '000', 2, 0),
(13939, '2019-03-20', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 6, 0),
(13940, '2019-03-20', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '37.247.99.51', '000', 2, 0),
(13941, '2019-03-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '68.183.35.77', '000', 1, 0),
(13942, '2019-03-20', 'http://MARYLANDSECONDOPINION.COM///?author=1', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 3, 0),
(13943, '2019-03-20', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 9, 0),
(13944, '2019-03-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '66.147.244.163', '000', 3, 0),
(13945, '2019-03-20', 'http://marylandsecondopinion.com/?array=ZGllKG1kNSg3NzcpKTs', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 6, 0),
(13946, '2019-03-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.194', '000', 1, 0),
(13947, '2019-03-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '47.0.2526.35', '', '66.147.244.163', '000', 2, 0),
(13948, '2019-03-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '66.147.244.163', '000', 1, 0),
(13949, '2019-03-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '73.0.3679.0', '', '66.147.244.163', '000', 1, 0),
(13950, '2019-03-20', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '193.19.243.178', '000', 1, 0),
(13951, '2019-03-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(13952, '2019-03-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(13953, '2019-03-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(13954, '2019-03-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '2.0.0.11', '', '66.147.244.163', '000', 1, 0),
(13955, '2019-03-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '2.0.0.11', '', '35.231.230.135', '000', 1, 0),
(13956, '2019-03-20', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '54.188.237.143', '000', 1, 0),
(13957, '2019-03-20', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '34.220.19.74', '000', 1, 0),
(13958, '2019-03-21', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.58.0', '', '195.154.107.12', '000', 1, 0),
(13959, '2019-03-21', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.58.0', '', '66.147.244.163', '000', 2, 0),
(13960, '2019-03-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(13961, '2019-03-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '138.68.178.229', '000', 1, 0),
(13962, '2019-03-21', 'http://www.google.com', 'Chrome', 'Windows', '58.0.3029.81', '', '66.147.244.163', '000', 4, 0),
(13963, '2019-03-21', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '66.154.103.243', '000', 23, 0),
(13964, '2019-03-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 1, 0),
(13965, '2019-03-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '46.0', '', '54.184.111.92', '000', 2, 0),
(13966, '2019-03-21', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 7, 0),
(13967, '2019-03-21', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '66.147.244.163', '000', 12, 0),
(13968, '2019-03-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '46.0.2490.80', '', '66.147.244.163', '000', 1, 0),
(13969, '2019-03-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.116', '', '66.147.244.163', '000', 1, 0),
(13970, '2019-03-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(13971, '2019-03-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 2, 0),
(13972, '2019-03-21', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '206.189.3.124', '000', 1, 0),
(13973, '2019-03-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.18', '000', 1, 0),
(13974, '2019-03-21', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.18.4', '', '66.147.244.163', '000', 1, 0),
(13975, '2019-03-21', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.84', '', '66.147.244.163', '000', 1, 0),
(13976, '2019-03-21', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(13977, '2019-03-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 4, 0),
(13978, '2019-03-21', 'http://google.com/', 'Firefox', 'Windows', '24.0', '', '5.188.62.34', '000', 4, 0),
(13979, '2019-03-21', 'http://google.com/', 'Firefox', 'Windows', '24.0', '', '66.147.244.163', '000', 3, 0),
(13980, '2019-03-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(13981, '2019-03-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(13982, '2019-03-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 16, 0),
(13983, '2019-03-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '36.0', '', '66.147.244.163', '000', 1, 0),
(13984, '2019-03-22', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 6, 0),
(13985, '2019-03-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.234', '000', 1, 0),
(13986, '2019-03-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '68.0.3440.106', '', '66.147.244.163', '000', 1, 0),
(13987, '2019-03-22', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '53.0.2907.68', '', '66.147.244.163', '000', 1, 0),
(13988, '2019-03-22', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(13989, '2019-03-22', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.190.170', '000', 1, 0),
(13990, '2019-03-22', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '37.187.77.211', '000', 2, 0),
(13991, '2019-03-22', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 6, 0),
(13992, '2019-03-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '66.147.244.163', '000', 1, 0),
(13993, '2019-03-22', 'http://marylandsecondopinion.com/', 'Opera Next', 'Windows', '44.5.1948.6210', '', '66.147.244.163', '000', 13, 0),
(13994, '2019-03-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(13995, '2019-03-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 4, 0),
(13996, '2019-03-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 1, 0),
(13997, '2019-03-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(13998, '2019-03-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 2, 0),
(13999, '2019-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 1, 0),
(14000, '2019-03-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(14001, '2019-03-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.106', '000', 1, 0),
(14002, '2019-03-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.90', '000', 1, 0),
(14003, '2019-03-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.210', '000', 1, 0),
(14004, '2019-03-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 2, 0),
(14005, '2019-03-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(14006, '2019-03-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.218', '000', 1, 0),
(14007, '2019-03-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(14008, '2019-03-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.2', '000', 1, 0),
(14009, '2019-03-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.202', '000', 1, 0),
(14010, '2019-03-31', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '3.4', '', '176.53.43.49', '000', 1, 0),
(14011, '2019-03-31', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 2, 0),
(14012, '2019-03-31', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '109.70.100.25', '000', 1, 0),
(14013, '2019-03-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 1, 0),
(14014, '2019-04-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 2, 0),
(14015, '2019-04-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 2, 0),
(14016, '2019-04-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '65.0', '', '66.147.244.163', '000', 2, 0),
(14017, '2019-04-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 2, 0),
(14018, '2019-04-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14019, '2019-04-01', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(14020, '2019-04-01', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(14021, '2019-04-01', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 4, 0),
(14022, '2019-04-01', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '3.4', '', '66.147.244.163', '000', 1, 0),
(14023, '2019-04-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 1, 0),
(14024, '2019-04-01', 'http://marylandsecondopinion.com/marylandsecondopinion.zip', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 2, 0),
(14025, '2019-04-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '185.127.16.72', '000', 1, 0),
(14026, '2019-04-02', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 7, 0),
(14027, '2019-04-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '27.0.1453.93', '', '66.147.244.163', '000', 4, 0),
(14028, '2019-04-02', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 6, 0),
(14029, '2019-04-02', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '66.147.244.163', '000', 2, 0),
(14030, '2019-04-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.242', '000', 1, 0),
(14031, '2019-04-02', 'http://marylandsecondopinion.com/', 'Safari', 'Windows', '4.7.2', '', '66.147.244.163', '000', 9, 0),
(14032, '2019-04-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14033, '2019-04-02', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.35.0', '', '66.147.244.163', '000', 1, 0),
(14034, '2019-04-02', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '66.147.244.163', '000', 1, 0),
(14035, '2019-04-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 1, 0),
(14036, '2019-04-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14037, '2019-04-02', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 10, 0),
(14038, '2019-04-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 7, 0),
(14039, '2019-04-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '71.0.3578.98', '', '66.147.244.163', '000', 2, 0),
(14040, '2019-04-03', 'http://marylandsecondopinion.com/backup.zip', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 2, 0),
(14041, '2019-04-03', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 9, 0),
(14042, '2019-04-03', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '66.147.244.163', '000', 2, 0),
(14043, '2019-04-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.2', '000', 1, 0),
(14044, '2019-04-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '66.147.244.163', '000', 1, 0),
(14045, '2019-04-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '14.0.803.0', '', '66.147.244.163', '000', 1, 0),
(14046, '2019-04-03', 'https://www.google.com/', 'Chrome', 'Windows', '73.0.3683.75', '', '66.147.244.163', '000', 2, 0),
(14047, '2019-04-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(14048, '2019-04-03', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.47.0', '', '66.147.244.163', '000', 3, 0),
(14049, '2019-04-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14050, '2019-04-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 1, 0),
(14051, '2019-04-04', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.47.0', '', '66.147.244.163', '000', 3, 0),
(14052, '2019-04-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 16, 0),
(14053, '2019-04-04', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.190.147', '000', 1, 0),
(14054, '2019-04-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(14055, '2019-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '22.0', '', '66.147.244.163', '000', 2, 0),
(14056, '2019-04-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '27.0.1453.93', '', '66.147.244.163', '000', 2, 0),
(14057, '2019-04-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '66.147.244.163', '000', 3, 0),
(14058, '2019-04-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.69.250.23', '000', 1, 0),
(14059, '2019-04-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14060, '2019-04-04', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(14061, '2019-04-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14062, '2019-04-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.98', '', '66.147.244.163', '000', 1, 0),
(14063, '2019-04-05', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 7, 0),
(14064, '2019-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 2, 0),
(14065, '2019-04-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.250', '000', 1, 0),
(14066, '2019-04-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 14, 0),
(14067, '2019-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '58.0', '', '66.147.244.163', '000', 1, 0),
(14068, '2019-04-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '65.0.3325.181', '', '66.147.244.163', '000', 1, 0),
(14069, '2019-04-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '66.147.244.163', '000', 3, 0),
(14070, '2019-04-05', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(14071, '2019-04-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14072, '2019-04-05', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(14073, '2019-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '52.165.148.51', '000', 1, 0),
(14074, '2019-04-05', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 1, 0),
(14075, '2019-04-05', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '203.129.113.142', '000', 1, 0),
(14076, '2019-04-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '65.0.3325.162', '', '66.147.244.163', '000', 1, 0),
(14077, '2019-04-05', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.190.150', '000', 1, 0),
(14078, '2019-04-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '66.147.244.163', '000', 2, 0),
(14079, '2019-04-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '64.0.3282.186', '', '66.147.244.163', '000', 1, 0),
(14080, '2019-04-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.114', '000', 1, 0),
(14081, '2019-04-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14082, '2019-04-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 12, 0),
(14083, '2019-04-06', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 2, 0),
(14084, '2019-04-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.82', '000', 1, 0),
(14085, '2019-04-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(14086, '2019-04-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '42.0', '', '66.147.244.163', '000', 1, 0),
(14087, '2019-04-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14088, '2019-04-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 2, 0),
(14089, '2019-04-07', 'http://marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 2, 0),
(14090, '2019-04-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '73.0.3683.86', '', '66.147.244.163', '000', 2, 0),
(14091, '2019-04-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '66.147.244.163', '000', 3, 0),
(14092, '2019-04-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 9, 0),
(14093, '2019-04-07', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '66.154.103.113', '000', 7, 0),
(14094, '2019-04-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(14095, '2019-04-07', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '66.147.244.163', '000', 13, 0),
(14096, '2019-04-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14097, '2019-04-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 21, 0),
(14098, '2019-04-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '72.52.133.189', '000', 2, 0),
(14099, '2019-04-08', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 6, 0),
(14100, '2019-04-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 2, 0),
(14101, '2019-04-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 2, 0),
(14102, '2019-04-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '66.147.244.163', '000', 1, 0),
(14103, '2019-04-08', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '66.154.103.113', '000', 7, 0),
(14104, '2019-04-08', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '66.147.244.163', '000', 1, 0),
(14105, '2019-04-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14106, '2019-04-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '26.0.1410.65', '', '66.147.244.163', '000', 2, 0),
(14107, '2019-04-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '65.0', '', '66.147.244.163', '000', 1, 0),
(14108, '2019-04-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 2, 0),
(14109, '2019-04-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 10, 0),
(14110, '2019-04-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '151.80.33.59', '000', 2, 0),
(14111, '2019-04-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '82.146.56.218', '000', 1, 0),
(14112, '2019-04-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 6, 0),
(14113, '2019-04-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14114, '2019-04-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '72.0.3626.121', '', '66.147.244.163', '000', 4, 0),
(14115, '2019-04-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 16, 0),
(14116, '2019-04-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.0', '', '103.86.51.247', '000', 2, 0),
(14117, '2019-04-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '118.123.22.20', '000', 2, 0),
(14118, '2019-04-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(14119, '2019-04-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 4, 0),
(14120, '2019-04-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '46.32.249.72', '000', 1, 0),
(14121, '2019-04-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '5.9.0.163', '000', 1, 0),
(14122, '2019-04-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.106', '000', 1, 0),
(14123, '2019-04-09', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '223.223.252.196', '000', 1, 0),
(14124, '2019-04-09', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '66.147.244.163', '000', 7, 0),
(14125, '2019-04-09', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '66.147.244.163', '000', 1, 0),
(14126, '2019-04-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14127, '2019-04-09', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'Macintosh', '603.3.8', '', '66.147.244.163', '000', 1, 0),
(14128, '2019-04-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14129, '2019-04-10', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.47.0', '', '66.147.244.163', '000', 1, 0),
(14130, '2019-04-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 8, 0),
(14131, '2019-04-10', 'https://marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '139.59.227.227', '000', 2, 0),
(14132, '2019-04-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 12, 0),
(14133, '2019-04-10', 'http://marylandsecondopinion.com/backup.sql', 'Opera Next', 'Windows', '56.0.3051.116', '', '66.147.244.163', '000', 8, 0),
(14134, '2019-04-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(14135, '2019-04-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.194', '000', 1, 0),
(14136, '2019-04-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.26', '000', 1, 0),
(14137, '2019-04-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '66.147.244.163', '000', 2, 0),
(14138, '2019-04-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14139, '2019-04-10', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '66.147.244.163', '000', 1, 0),
(14140, '2019-04-10', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.1', '', '66.147.244.163', '000', 7, 0),
(14141, '2019-04-10', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.1', '', '47.244.124.208', '000', 2, 0),
(14142, '2019-04-10', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '66.147.244.163', '000', 6, 0),
(14143, '2019-04-10', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.6', '', '66.147.244.163', '000', 8, 0),
(14144, '2019-04-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14145, '2019-04-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 1, 0),
(14146, '2019-04-11', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 13, 0),
(14147, '2019-04-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '27.0.1453.93', '', '66.147.244.163', '000', 4, 0),
(14148, '2019-04-11', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'Macintosh', '603.3.8', '', '66.147.244.163', '000', 2, 0),
(14149, '2019-04-11', 'http://marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '66.147.244.163', '000', 1, 0),
(14150, '2019-04-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 3, 0),
(14151, '2019-04-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 7, 0),
(14152, '2019-04-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '26.0.1410.63', '', '66.42.101.184', '000', 1, 0),
(14153, '2019-04-11', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.6', '', '66.147.244.163', '000', 12, 0),
(14154, '2019-04-11', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '66.147.244.163', '000', 13, 0),
(14155, '2019-04-11', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '51.38.69.87', '000', 1, 0),
(14156, '2019-04-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 15, 0),
(14157, '2019-04-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.96.93.157', '000', 1, 0),
(14158, '2019-04-12', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '63.33.233.231', '000', 1, 0),
(14159, '2019-04-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 1, 0),
(14160, '2019-04-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '104.238.94.175', '000', 2, 0),
(14161, '2019-04-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '72.52.238.104', '000', 1, 0),
(14162, '2019-04-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(14163, '2019-04-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '118.69.67.194', '000', 1, 0),
(14164, '2019-04-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '210.245.31.3', '000', 1, 0),
(14165, '2019-04-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14166, '2019-04-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Android', '66.0', '', '66.147.244.163', '000', 2, 0),
(14167, '2019-04-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Android', '66.0', '', '103.255.5.111', '000', 1, 0),
(14168, '2019-04-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '66.147.244.163', '000', 2, 0),
(14169, '2019-04-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '160.16.237.80', '000', 1, 0),
(14170, '2019-04-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14171, '2019-04-13', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 3, 0),
(14172, '2019-04-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 2, 0),
(14173, '2019-04-13', 'https://www.marylandsecondopinion.com', 'panscient', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 9, 0),
(14174, '2019-04-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 4, 0),
(14175, '2019-04-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14176, '2019-04-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.252.89', '000', 1, 0),
(14177, '2019-04-13', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.47.0', '', '66.147.244.163', '000', 1, 0),
(14178, '2019-04-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '173.249.7.76', '000', 2, 0),
(14179, '2019-04-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 16, 0),
(14180, '2019-04-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14181, '2019-04-14', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 6, 0),
(14182, '2019-04-14', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '7.01', '', '66.147.244.163', '000', 13, 0),
(14183, '2019-04-14', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '7.01', '', '68.183.216.217', '000', 3, 0),
(14184, '2019-04-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.98', '', '66.147.244.163', '000', 2, 0),
(14185, '2019-04-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '66.147.244.163', '000', 3, 0),
(14186, '2019-04-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '27.0.1453.93', '', '66.147.244.163', '000', 2, 0),
(14187, '2019-04-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '49.0.2660.64', '', '66.147.244.163', '000', 2, 0),
(14188, '2019-04-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(14189, '2019-04-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 10, 0),
(14190, '2019-04-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14191, '2019-04-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '38.0', '', '66.147.244.163', '000', 1, 0),
(14192, '2019-04-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '38.0', '', '185.11.31.122', '000', 2, 0),
(14193, '2019-04-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '66.147.244.163', '000', 2, 0),
(14194, '2019-04-15', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 21, 0),
(14195, '2019-04-15', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '66.147.244.163', '000', 1, 0),
(14196, '2019-04-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '19.0', '', '66.147.244.163', '000', 2, 0),
(14197, '2019-04-15', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '66.147.244.163', '000', 1, 0),
(14198, '2019-04-15', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '123.118.218.2', '000', 1, 0),
(14199, '2019-04-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '66.147.244.163', '000', 1, 0),
(14200, '2019-04-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 1, 0),
(14201, '2019-04-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 1, 0),
(14202, '2019-04-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 18, 0),
(14203, '2019-04-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14204, '2019-04-15', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(14205, '2019-04-15', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(14206, '2019-04-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(14207, '2019-04-15', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '66.147.244.163', '000', 12, 0),
(14208, '2019-04-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.0.1', '', '66.147.244.163', '000', 2, 0),
(14209, '2019-04-15', 'http://marylandsecondopinion.com/wp4/wp-login.php', 'Firefox', 'Linux', '62.0', '', '18.224.3.192', '000', 1, 0),
(14210, '2019-04-15', 'http://marylandsecondopinion.com/', 'Opera Next', 'Windows', '54.0.2952.54', '', '66.147.244.163', '000', 1, 0),
(14211, '2019-04-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14212, '2019-04-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '72.0.3626.121', '', '66.147.244.163', '000', 2, 0),
(14213, '2019-04-16', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(14214, '2019-04-16', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 18, 0),
(14215, '2019-04-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.50', '000', 1, 0),
(14216, '2019-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 4, 0),
(14217, '2019-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 15, 0),
(14218, '2019-04-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14219, '2019-04-16', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '66.147.244.163', '000', 2, 0),
(14220, '2019-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '46.105.92.10', '000', 2, 0),
(14221, '2019-04-16', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '8.0', '', '66.147.244.163', '000', 3, 0),
(14222, '2019-04-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.101', '', '66.147.244.163', '000', 1, 0),
(14223, '2019-04-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14224, '2019-04-17', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 11, 0),
(14225, '2019-04-17', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '62.210.185.4', '000', 1, 0),
(14226, '2019-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 1, 0),
(14227, '2019-04-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 1, 0),
(14228, '2019-04-17', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '66.147.244.163', '000', 8, 0),
(14229, '2019-04-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '66.147.244.163', '000', 2, 0),
(14230, '2019-04-17', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0.3', '', '66.147.244.163', '000', 1, 0),
(14231, '2019-04-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '66.147.244.163', '000', 1, 0),
(14232, '2019-04-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14233, '2019-04-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14234, '2019-04-18', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 7, 0),
(14235, '2019-04-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 1, 0),
(14236, '2019-04-18', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.47.0', '', '66.147.244.163', '000', 1, 0),
(14237, '2019-04-18', 'http://marylandsecondopinion.com/wp-admin/class-wp-main.php', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 2, 0),
(14238, '2019-04-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 1, 0),
(14239, '2019-04-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '34.213.120.55', '000', 2, 0),
(14240, '2019-04-18', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '5.135.134.16', '000', 1, 0),
(14241, '2019-04-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14242, '2019-04-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 6, 0),
(14243, '2019-04-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.101', '', '66.147.244.163', '000', 1, 0),
(14244, '2019-04-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.101', '', '3.89.100.108', '000', 1, 0),
(14245, '2019-04-19', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 6, 0),
(14246, '2019-04-19', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '66.147.244.163', '000', 36, 0),
(14247, '2019-04-19', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '66.147.244.163', '000', 1, 0),
(14248, '2019-04-19', 'http://www.marylandsecondopinion.com/', 'Safari', 'Windows', '4.7.2', '', '66.147.244.163', '000', 20, 0),
(14249, '2019-04-19', 'http://www.marylandsecondopinion.com/', 'Safari', 'Windows', '4.7.2', '', '185.253.97.244', '000', 3, 0),
(14250, '2019-04-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 7, 0),
(14251, '2019-04-19', 'http://marylandsecondopinion.com/', 'Edge', 'Macintosh', '36.03514', '', '66.147.244.163', '000', 147, 0),
(14252, '2019-04-19', 'http://marylandsecondopinion.com/', 'Edge', 'Macintosh', '36.03514', '', '185.211.245.197', '000', 8, 0),
(14253, '2019-04-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '66.147.244.163', '000', 1, 0),
(14254, '2019-04-19', 'http://MARYLANDSECONDOPINION.com', 'Chrome', 'Macintosh', '66.0.3359.170', '', '66.147.244.163', '000', 1, 0),
(14255, '2019-04-19', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '11.0', '', '66.147.244.163', '000', 2, 0),
(14256, '2019-04-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14257, '2019-04-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '27.0.1453.93', '', '66.147.244.163', '000', 1, 0),
(14258, '2019-04-20', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 7, 0),
(14259, '2019-04-20', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 13, 0),
(14260, '2019-04-20', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '66.147.244.163', '000', 1, 0),
(14261, '2019-04-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '27.0.1453.93', '', '66.147.244.163', '000', 2, 0),
(14262, '2019-04-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14263, '2019-04-20', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(14264, '2019-04-20', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(14265, '2019-04-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14266, '2019-04-21', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 15, 0),
(14267, '2019-04-21', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '66.147.244.163', '000', 1, 0),
(14268, '2019-04-21', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '178.79.146.234', '000', 3, 0),
(14269, '2019-04-21', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 1, 0),
(14270, '2019-04-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14271, '2019-04-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 2, 0),
(14272, '2019-04-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14273, '2019-04-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '54.37.119.223', '000', 1, 0),
(14274, '2019-04-22', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 17, 0),
(14275, '2019-04-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 24, 0),
(14276, '2019-04-22', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 2, 0),
(14277, '2019-04-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '66.147.244.163', '000', 1, 0),
(14278, '2019-04-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 3, 0),
(14279, '2019-04-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 2, 0),
(14280, '2019-04-22', 'https://www.marylandsecondopinion.com', 'Python', 'Unknown', '3.6', '', '66.147.244.163', '000', 2, 0),
(14281, '2019-04-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(14282, '2019-04-22', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '66.147.244.163', '000', 47, 0),
(14283, '2019-04-22', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '37.187.132.5', '000', 1, 0),
(14284, '2019-04-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.131', '', '66.147.244.163', '000', 1, 0),
(14285, '2019-04-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14286, '2019-04-23', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 12, 0),
(14287, '2019-04-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.131', '', '66.147.244.163', '000', 2, 0),
(14288, '2019-04-23', 'https://www.marylandsecondopinion.com', 'Python', 'Unknown', '3.6', '', '66.147.244.163', '000', 1, 0),
(14289, '2019-04-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 10, 0),
(14290, '2019-04-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(14291, '2019-04-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.98', '', '66.147.244.163', '000', 10, 0),
(14292, '2019-04-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '26.0.1410.65', '', '66.147.244.163', '000', 2, 0),
(14293, '2019-04-23', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '66.147.244.163', '000', 3, 0),
(14294, '2019-04-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '66.147.244.163', '000', 1, 0),
(14295, '2019-04-23', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.47.0', '', '66.147.244.163', '000', 1, 0),
(14296, '2019-04-23', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 2, 0),
(14297, '2019-04-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14298, '2019-04-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 9, 0),
(14299, '2019-04-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 16, 0),
(14300, '2019-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.116', '', '66.147.244.163', '000', 2, 0),
(14301, '2019-04-24', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '67.215.225.172', '000', 16, 0),
(14302, '2019-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(14303, '2019-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '66.147.244.163', '000', 1, 0),
(14304, '2019-04-24', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '66.147.244.163', '000', 12, 0),
(14305, '2019-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(14306, '2019-04-24', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(14307, '2019-04-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 2, 0),
(14308, '2019-04-24', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '192.99.15.141', '000', 4, 0),
(14309, '2019-04-24', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '206.189.114.94', '000', 2, 0),
(14310, '2019-04-24', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '66.147.244.163', '000', 2, 0),
(14311, '2019-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14312, '2019-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 5, 0),
(14313, '2019-04-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 7, 0),
(14314, '2019-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 12, 0),
(14315, '2019-04-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 1, 0),
(14316, '2019-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '208.109.52.200', '000', 3, 0),
(14317, '2019-04-25', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 2, 0),
(14318, '2019-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '56.0', '', '66.147.244.163', '000', 2, 0),
(14319, '2019-04-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '53.0.2785.143', '', '66.147.244.163', '000', 1, 0),
(14320, '2019-04-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '53.0.2785.116', '', '66.147.244.163', '000', 1, 0),
(14321, '2019-04-25', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '10.0', '', '66.147.244.163', '000', 3, 0),
(14322, '2019-04-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '198.199.92.66', '000', 1, 0),
(14323, '2019-04-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2490.86', '', '66.147.244.163', '000', 2, 0),
(14324, '2019-04-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 2, 0),
(14325, '2019-04-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(14326, '2019-04-26', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 9, 0),
(14327, '2019-04-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 14, 0),
(14328, '2019-04-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.249.129', '000', 1, 0),
(14329, '2019-04-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(14330, '2019-04-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '27.0.1453.93', '', '66.147.244.163', '000', 2, 0),
(14331, '2019-04-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2224.3', '', '66.147.244.163', '000', 2, 0),
(14332, '2019-04-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '58.0', '', '66.147.244.163', '000', 1, 0),
(14333, '2019-04-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '58.0', '', '62.4.14.198', '000', 1, 0),
(14334, '2019-04-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.98', '', '66.147.244.163', '000', 1, 0),
(14335, '2019-04-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '58.0', '', '62.4.14.206', '000', 1, 0),
(14336, '2019-04-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '58.0', '', '195.154.61.206', '000', 1, 0),
(14337, '2019-04-26', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '83.21.92.227', '000', 1, 0),
(14338, '2019-04-26', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '66.147.244.163', '000', 2, 0),
(14339, '2019-04-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 2, 0),
(14340, '2019-04-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 1, 0),
(14341, '2019-04-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '34.221.201.240', '000', 3, 0),
(14342, '2019-04-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '167.114.157.79', '000', 1, 0),
(14343, '2019-04-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '66.147.244.163', '000', 1, 0),
(14344, '2019-04-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '66.147.244.163', '000', 1, 0),
(14345, '2019-04-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14346, '2019-04-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(14347, '2019-04-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '32.0.1700.72', '', '66.147.244.163', '000', 1, 0),
(14348, '2019-04-27', 'http://www.marylandsecondopinion.com/', 'Chrome', 'Linux', '31.0.1650.57', '', '66.147.244.163', '000', 2, 0),
(14349, '2019-04-27', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Linux', '31.0.1650.63', '', '66.147.244.163', '000', 2, 0),
(14350, '2019-04-27', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '7.0.1', '', '66.147.244.163', '000', 1, 0),
(14351, '2019-04-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 2, 0),
(14352, '2019-04-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 4, 0),
(14353, '2019-04-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14354, '2019-04-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.238', '000', 1, 0),
(14355, '2019-04-27', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.64.0', '', '66.147.244.163', '000', 3, 0),
(14356, '2019-04-27', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.64.0', '', '185.153.198.164', '000', 3, 0),
(14357, '2019-04-27', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(14358, '2019-04-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(14359, '2019-04-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14360, '2019-04-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '66.147.244.163', '000', 1, 0),
(14361, '2019-04-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '58.0', '', '66.147.244.163', '000', 1, 0),
(14362, '2019-04-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 6, 0),
(14363, '2019-04-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14364, '2019-04-28', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(14365, '2019-04-28', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(14366, '2019-04-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '66.147.244.163', '000', 1, 0),
(14367, '2019-04-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14368, '2019-04-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '66.147.244.163', '000', 1, 0),
(14369, '2019-04-29', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '66.147.244.163', '000', 2, 0),
(14370, '2019-04-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '60.0', '', '66.147.244.163', '000', 1, 0),
(14371, '2019-04-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(14372, '2019-04-29', 'http://hundejo.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '66.147.244.163', '000', 2, 0),
(14373, '2019-04-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 2, 0),
(14374, '2019-04-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 1, 0),
(14375, '2019-04-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(14376, '2019-04-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14377, '2019-04-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(14378, '2019-04-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '181.215.49.121', '000', 2, 0),
(14379, '2019-04-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(14380, '2019-04-30', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '66.147.244.163', '000', 1, 0),
(14381, '2019-04-30', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(14382, '2019-04-30', 'https://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 10, 0),
(14383, '2019-04-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14384, '2019-05-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '66.147.244.163', '000', 2, 0),
(14385, '2019-05-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 12, 0),
(14386, '2019-05-01', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '12.10240', '', '66.147.244.163', '000', 1, 0),
(14387, '2019-05-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.250', '000', 1, 0),
(14388, '2019-05-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '27.0.1453.93', '', '66.147.244.163', '000', 2, 0),
(14389, '2019-05-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '66.147.244.163', '000', 1, 0),
(14390, '2019-05-01', 'marylandsecondopinion.com', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 1, 0),
(14391, '2019-05-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14392, '2019-05-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14393, '2019-05-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(14394, '2019-05-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 69, 0),
(14395, '2019-05-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '70.35.207.236', '000', 1, 0),
(14396, '2019-05-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 1, 0),
(14397, '2019-05-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '77.68.77.175', '000', 2, 0),
(14398, '2019-05-02', 'http://marylandsecondopinion.com/2002.rar', 'Firefox', 'Linux', '62.0', '', '210.63.224.172', '000', 1, 0),
(14399, '2019-05-02', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 10, 0),
(14400, '2019-05-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(14401, '2019-05-02', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '66.147.244.163', '000', 1, 0),
(14402, '2019-05-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '68.0.3440.106', '', '66.147.244.163', '000', 1, 0),
(14403, '2019-05-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '184.95.44.194', '000', 2, 0),
(14404, '2019-05-02', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(14405, '2019-05-02', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(14406, '2019-05-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14407, '2019-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 84, 0),
(14408, '2019-05-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 7, 0),
(14409, '2019-05-03', 'http://marylandsecondopinion.com/2009_dump.sql', 'Firefox', 'Linux', '62.0', '', '13.76.85.146', '000', 1, 0),
(14410, '2019-05-03', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '52.165.150.117', '000', 1, 0),
(14411, '2019-05-03', 'http://marylandsecondopinion.com/2009.txt.gz', 'Firefox', 'Linux', '62.0', '', '77.68.77.175', '000', 1, 0),
(14412, '2019-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 4, 0),
(14413, '2019-05-03', 'http://ya.ru/?q=http%3A%2F%2Fmarylandsecondopinion.com%2F%3Fauthor%3D1', 'MSIE', 'Windows', '7.0', '', '66.147.244.163', '000', 2, 0),
(14414, '2019-05-03', 'http://marylandsecondopinion.com/2010.zip', 'Firefox', 'Linux', '62.0', '', '213.32.20.209', '000', 1, 0),
(14415, '2019-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '184.95.44.194', '000', 1, 0),
(14416, '2019-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '70.35.207.236', '000', 2, 0),
(14417, '2019-05-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14418, '2019-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 14, 0),
(14419, '2019-05-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 7, 0),
(14420, '2019-05-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.116', '', '66.147.244.163', '000', 2, 0),
(14421, '2019-05-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.101', '', '34.249.140.119', '000', 1, 0),
(14422, '2019-05-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 1, 0),
(14423, '2019-05-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '34.219.217.219', '000', 3, 0),
(14424, '2019-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '181.215.49.121', '000', 4, 0),
(14425, '2019-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(14426, '2019-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 6, 0),
(14427, '2019-05-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '107.167.190.182', '000', 1, 0),
(14428, '2019-05-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14429, '2019-05-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(14430, '2019-05-05', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 1, 0),
(14431, '2019-05-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '27.0.1453.93', '', '66.147.244.163', '000', 2, 0),
(14432, '2019-05-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(14433, '2019-05-05', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '66.147.244.163', '000', 1, 0),
(14434, '2019-05-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14435, '2019-05-06', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(14436, '2019-05-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 33, 0),
(14437, '2019-05-06', 'http://marylandsecondopinion.com/2001_dump.sql', 'Firefox', 'Linux', '62.0', '', '13.232.23.11', '000', 1, 0),
(14438, '2019-05-06', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 2, 0),
(14439, '2019-05-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '66.147.244.163', '000', 3, 0),
(14440, '2019-05-06', 'http://marylandsecondopinion.com/2002.rar', 'Firefox', 'Linux', '62.0', '', '213.32.20.209', '000', 1, 0),
(14441, '2019-05-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.24.49.163', '000', 3, 0),
(14442, '2019-05-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '13.228.9.104', '000', 1, 0),
(14443, '2019-05-06', 'http://marylandsecondopinion.com/2003.dump.sql', 'Firefox', 'Linux', '62.0', '', '128.199.155.212', '000', 1, 0),
(14444, '2019-05-06', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '67.215.225.172', '000', 7, 0),
(14445, '2019-05-06', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '66.147.244.163', '000', 2, 0),
(14446, '2019-05-06', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '66.147.244.163', '000', 1, 0),
(14447, '2019-05-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '13.76.85.146', '000', 1, 0),
(14448, '2019-05-06', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '66.147.244.163', '000', 13, 0),
(14449, '2019-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 62, 0),
(14450, '2019-05-07', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 6, 0),
(14451, '2019-05-07', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 2, 0),
(14452, '2019-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '103.206.245.66', '000', 1, 0),
(14453, '2019-05-07', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 21, 0),
(14454, '2019-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '146.185.172.36', '000', 2, 0),
(14455, '2019-05-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14456, '2019-05-07', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '67.215.225.172', '000', 7, 0),
(14457, '2019-05-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '54.0.2840.99', '', '66.147.244.163', '000', 1, 0),
(14458, '2019-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 32, 0),
(14459, '2019-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '162.223.89.194', '000', 4, 0),
(14460, '2019-05-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '66.147.244.163', '000', 4, 0),
(14461, '2019-05-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.212.0.148', '000', 1, 0),
(14462, '2019-05-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 1, 0),
(14463, '2019-05-07', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 2, 0),
(14464, '2019-05-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '66.147.244.163', '000', 4, 0),
(14465, '2019-05-07', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.190.144', '000', 1, 0),
(14466, '2019-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '216.245.197.154', '000', 1, 0),
(14467, '2019-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '157.230.24.156', '000', 1, 0),
(14468, '2019-05-07', 'http://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '42.0.5855.0583', '', '66.147.244.163', '000', 1, 0),
(14469, '2019-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '46.21.104.105', '000', 1, 0),
(14470, '2019-05-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '146.185.172.36', '000', 1, 0),
(14471, '2019-05-08', 'http://marylandsecondopinion.com/2011.rar', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 73, 0),
(14472, '2019-05-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 154, 0),
(14473, '2019-05-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '91.134.215.233', '000', 4, 0),
(14474, '2019-05-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '66.147.244.163', '000', 7, 0),
(14475, '2019-05-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '91.134.215.233', '000', 1, 0),
(14476, '2019-05-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14477, '2019-05-08', 'http://marylandsecondopinion.com/2012.rar', 'Firefox', 'Linux', '62.0', '', '210.63.224.172', '000', 1, 0),
(14478, '2019-05-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '51.255.67.34', '000', 8, 0),
(14479, '2019-05-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '63.0', '', '66.147.244.163', '000', 5, 0),
(14480, '2019-05-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(14481, '2019-05-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 1, 0),
(14482, '2019-05-08', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 2, 0),
(14483, '2019-05-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14484, '2019-05-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.214.116.23', '000', 1, 0),
(14485, '2019-05-08', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '66.147.244.163', '000', 3, 0),
(14486, '2019-05-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '213.32.20.209', '000', 1, 0),
(14487, '2019-05-08', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '35.224.213.110', '000', 1, 0),
(14488, '2019-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 68, 0),
(14489, '2019-05-09', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '146.148.66.48', '000', 1, 0),
(14490, '2019-05-09', 'http://marylandsecondopinion.com/2017.txt.gz', 'Firefox', 'Linux', '62.0', '', '106.187.41.95', '000', 1, 0),
(14491, '2019-05-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14492, '2019-05-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '74.0.3694.0', '', '66.147.244.163', '000', 4, 0),
(14493, '2019-05-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 1, 0),
(14494, '2019-05-09', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '66.147.244.163', '000', 2, 0),
(14495, '2019-05-09', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(14496, '2019-05-09', 'https://www.marylandsecondopinion.com/about-us/', 'MSIE', 'Windows', '6.0', '', '14.229.72.234', '000', 1, 0),
(14497, '2019-05-09', 'https://www.marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '113.188.90.146', '000', 1, 0),
(14498, '2019-05-09', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '66.147.244.163', '000', 2, 0),
(14499, '2019-05-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '4.0.219.3', '', '66.147.244.163', '000', 1, 0),
(14500, '2019-05-09', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 2, 0),
(14501, '2019-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '40.0', '', '66.147.244.163', '000', 1, 0),
(14502, '2019-05-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(14503, '2019-05-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '128.199.173.189', '000', 1, 0),
(14504, '2019-05-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '27.0.1453.93', '', '66.147.244.163', '000', 2, 0),
(14505, '2019-05-09', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '159.69.242.13', '000', 1, 0),
(14506, '2019-05-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14507, '2019-05-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'v1.0.0', '', '66.147.244.163', '000', 1, 0),
(14508, '2019-05-10', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 6, 0),
(14509, '2019-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 46, 0),
(14510, '2019-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '103.206.245.66', '000', 2, 0),
(14511, '2019-05-10', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '159.69.242.13', '000', 1, 0),
(14512, '2019-05-10', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '66.147.244.163', '000', 1, 0),
(14513, '2019-05-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(14514, '2019-05-10', 'http://marylandsecondopinion.com/auth.sql', 'Firefox', 'Linux', '62.0', '', '45.55.32.168', '000', 1, 0),
(14515, '2019-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '40.0', '', '66.147.244.163', '000', 1, 0),
(14516, '2019-05-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.87', '', '66.147.244.163', '000', 2, 0),
(14517, '2019-05-10', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.135', '000', 1, 0),
(14518, '2019-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '66.147.244.163', '000', 1, 0),
(14519, '2019-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.5.6', '', '66.147.244.163', '000', 1, 0),
(14520, '2019-05-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(14521, '2019-05-10', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '66.147.244.163', '000', 1, 0),
(14522, '2019-05-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 6, 0),
(14523, '2019-05-10', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.117.4.133', '000', 2, 0),
(14524, '2019-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '157.230.24.156', '000', 1, 0),
(14525, '2019-05-10', 'http://search.aol.com/aol/search?q=marylandsecondopinion.com&v_t=keyword_rollover&s_cs=-4851822306737969872&s_it=botm_grelsearch', 'Chrome', 'Windows', '35.0.1916.153', '', '66.147.244.163', '000', 2, 0),
(14526, '2019-05-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 33, 0),
(14527, '2019-05-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 7, 0),
(14528, '2019-05-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.231.135.17', '000', 4, 0),
(14529, '2019-05-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '74.0.3729.108', '', '66.147.244.163', '000', 1, 0),
(14530, '2019-05-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '217.182.204.118', '000', 1, 0),
(14531, '2019-05-11', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '51.68.152.26', '000', 1, 0),
(14532, '2019-05-11', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 1, 0),
(14533, '2019-05-11', 'http://www.seolab.top/7-first-seo-steps-to-take-after-you-launch-a-new-website/7966551/', 'Safari', 'iPhone', '11.0', '', '66.147.244.163', '000', 2, 0),
(14534, '2019-05-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '12.0.742.91', '', '66.147.244.163', '000', 2, 0),
(14535, '2019-05-11', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 6, 0),
(14536, '2019-05-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14537, '2019-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.131', '', '104.227.246.106', '000', 1, 0),
(14538, '2019-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.131', '', '66.147.244.163', '000', 1, 0),
(14539, '2019-05-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 64, 0),
(14540, '2019-05-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '50.62.56.237', '000', 1, 0),
(14541, '2019-05-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 25, 0),
(14542, '2019-05-12', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 1, 0),
(14543, '2019-05-12', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '66.154.113.116', '000', 14, 0),
(14544, '2019-05-12', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '66.147.244.163', '000', 16, 0),
(14545, '2019-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '27.0.1453.93', '', '66.147.244.163', '000', 2, 0),
(14546, '2019-05-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '185.84.180.48', '000', 2, 0),
(14547, '2019-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '18.237.58.60', '000', 2, 0),
(14548, '2019-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14549, '2019-05-12', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(14550, '2019-05-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '110.93.14.108', '000', 1, 0),
(14551, '2019-05-12', 'http://marylandsecondopinion.com/data_9.sql', 'Firefox', 'Linux', '62.0', '', '51.255.83.71', '000', 1, 0),
(14552, '2019-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14553, '2019-05-13', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '66.147.244.163', '000', 1, 0),
(14554, '2019-05-13', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 7, 0),
(14555, '2019-05-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '27.0.1453.93', '', '66.147.244.163', '000', 2, 0),
(14556, '2019-05-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 16, 0),
(14557, '2019-05-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 6, 0),
(14558, '2019-05-13', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 2, 0),
(14559, '2019-05-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '3.6.8', '', '66.147.244.163', '000', 2, 0),
(14560, '2019-05-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(14561, '2019-05-13', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(14562, '2019-05-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '72.52.140.80', '000', 2, 0),
(14563, '2019-05-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '193.70.34.209', '000', 1, 0),
(14564, '2019-05-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(14565, '2019-05-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '165.227.228.54', '000', 2, 0),
(14566, '2019-05-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(14567, '2019-05-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.98', '', '66.147.244.163', '000', 9, 0),
(14568, '2019-05-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 16, 0),
(14569, '2019-05-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '104.131.9.59', '000', 1, 0),
(14570, '2019-05-14', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 1, 0),
(14571, '2019-05-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 6, 0),
(14572, '2019-05-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '104.238.116.254', '000', 2, 0),
(14573, '2019-05-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 2, 0),
(14574, '2019-05-14', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '66.147.244.163', '000', 2, 0),
(14575, '2019-05-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '15.0.872.0', '', '54.165.235.232', '000', 2, 0),
(14576, '2019-05-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '52.224.164.110', '000', 4, 0),
(14577, '2019-05-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(14578, '2019-05-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 4, 0),
(14579, '2019-05-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 2, 0),
(14580, '2019-05-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '74.0.3694.0', '', '66.147.244.163', '000', 4, 0),
(14581, '2019-05-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14582, '2019-05-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(14583, '2019-05-15', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 34, 0),
(14584, '2019-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 2, 0),
(14585, '2019-05-15', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '66.147.244.163', '000', 2, 0),
(14586, '2019-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.5.6', '', '66.147.244.163', '000', 1, 0),
(14587, '2019-05-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(14588, '2019-05-15', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(14589, '2019-05-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14590, '2019-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 4, 0),
(14591, '2019-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '52.224.164.110', '000', 2, 0),
(14592, '2019-05-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 2, 0),
(14593, '2019-05-16', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 2, 0),
(14594, '2019-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 15, 0),
(14595, '2019-05-16', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(14596, '2019-05-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '72.0.3588.0', '', '66.147.244.163', '000', 2, 0),
(14597, '2019-05-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(14598, '2019-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '66.147.244.163', '000', 1, 0),
(14599, '2019-05-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 2, 0),
(14600, '2019-05-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '26.0.1410.65', '', '66.147.244.163', '000', 2, 0),
(14601, '2019-05-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14602, '2019-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '50.0', '', '66.147.244.163', '000', 2, 0),
(14603, '2019-05-17', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 25, 0),
(14604, '2019-05-17', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '108.167.189.16', '000', 1, 0),
(14605, '2019-05-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 6, 0),
(14606, '2019-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '52.224.164.110', '000', 4, 0),
(14607, '2019-05-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.218', '000', 1, 0),
(14608, '2019-05-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.50', '000', 1, 0),
(14609, '2019-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(14610, '2019-05-17', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 1, 0),
(14611, '2019-05-17', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '51.77.52.160', '000', 1, 0),
(14612, '2019-05-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 2, 0),
(14613, '2019-05-17', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(14614, '2019-05-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14615, '2019-05-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.194', '000', 1, 0),
(14616, '2019-05-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14617, '2019-05-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(14618, '2019-05-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '66.147.244.163', '000', 1, 0),
(14619, '2019-05-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.114', '000', 1, 0),
(14620, '2019-05-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '67.0', '', '66.147.244.163', '000', 2, 0),
(14621, '2019-05-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 1, 0),
(14622, '2019-05-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 10, 0),
(14623, '2019-05-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '38.0', '', '66.147.244.163', '000', 3, 0),
(14624, '2019-05-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14625, '2019-05-19', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '66.147.244.163', '000', 1, 0),
(14626, '2019-05-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 6, 0),
(14627, '2019-05-19', 'https://www.marylandsecondopinion.com', 'Safari', 'iPod', '3.1.1', '', '66.147.244.163', '000', 2, 0),
(14628, '2019-05-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '58.0.3029.110', '', '66.147.244.163', '000', 2, 0),
(14629, '2019-05-19', 'https://www.marylandsecondopinion.com', 'cURL', 'Unknown', '7.29.0', '', '66.147.244.163', '000', 1, 0),
(14630, '2019-05-19', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '66.147.244.163', '000', 6, 0),
(14631, '2019-05-19', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '46.105.99.212', '000', 2, 0),
(14632, '2019-05-19', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 1, 0),
(14633, '2019-05-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '27.0.1453.93', '', '66.147.244.163', '000', 2, 0),
(14634, '2019-05-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14635, '2019-05-20', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 8, 0),
(14636, '2019-05-20', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 2, 0),
(14637, '2019-05-20', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(14638, '2019-05-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(14639, '2019-05-20', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 2, 0),
(14640, '2019-05-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.131', '', '66.147.244.163', '000', 2, 0),
(14641, '2019-05-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '56.0', '', '66.147.244.163', '000', 2, 0),
(14642, '2019-05-21', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 18, 0),
(14643, '2019-05-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.34', '000', 1, 0),
(14644, '2019-05-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 9, 0),
(14645, '2019-05-21', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '66.147.244.163', '000', 4, 0),
(14646, '2019-05-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '27.0.1453.93', '', '66.147.244.163', '000', 2, 0),
(14647, '2019-05-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14648, '2019-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 4, 0),
(14649, '2019-05-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.80', '', '66.147.244.163', '000', 3, 0),
(14650, '2019-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 2, 0),
(14651, '2019-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 3, 0),
(14652, '2019-05-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.157', '', '66.147.244.163', '000', 2, 0),
(14653, '2019-05-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(14654, '2019-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.0', '', '66.147.244.163', '000', 1, 0),
(14655, '2019-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '63.0', '', '66.147.244.163', '000', 3, 0),
(14656, '2019-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '40.1', '', '66.147.244.163', '000', 1, 0),
(14657, '2019-05-21', 'https://www.marylandsecondopinion.com', 'Java', 'Unknown', '1.8.0', '', '66.147.244.163', '000', 2, 0),
(14658, '2019-05-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 8, 0),
(14659, '2019-05-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '193.70.34.209', '000', 1, 0),
(14660, '2019-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 12, 0),
(14661, '2019-05-22', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 11, 0),
(14662, '2019-05-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14663, '2019-05-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.58', '000', 1, 0),
(14664, '2019-05-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.26', '000', 1, 0),
(14665, '2019-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 3, 0),
(14666, '2019-05-22', 'http://marylandsecondopinion.com///?author=1', 'Firefox', 'Linux', '62.0', '', '103.215.221.195', '000', 1, 0),
(14667, '2019-05-22', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(14668, '2019-05-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 8, 0),
(14669, '2019-05-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14670, '2019-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '185.93.2.93', '000', 2, 0),
(14671, '2019-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '66.147.244.163', '000', 3, 0),
(14672, '2019-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 3, 0),
(14673, '2019-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 1, 0),
(14674, '2019-05-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(14675, '2019-05-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 2, 0),
(14676, '2019-05-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 1, 0),
(14677, '2019-05-23', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 1, 0),
(14678, '2019-05-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14679, '2019-05-23', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '64.188.18.145', '000', 7, 0),
(14680, '2019-05-23', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '66.147.244.163', '000', 14, 0),
(14681, '2019-05-23', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 1, 0),
(14682, '2019-05-24', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 9, 0),
(14683, '2019-05-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.82', '000', 1, 0),
(14684, '2019-05-24', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '64.188.18.145', '000', 7, 0),
(14685, '2019-05-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '12.0.712.0', '', '66.147.244.163', '000', 45, 0),
(14686, '2019-05-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.122', '000', 1, 0),
(14687, '2019-05-24', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '3.4', '', '66.147.244.163', '000', 2, 0),
(14688, '2019-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '66.147.244.163', '000', 1, 0),
(14689, '2019-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '54.0', '', '66.147.244.163', '000', 2, 0),
(14690, '2019-05-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.26', '000', 1, 0),
(14691, '2019-05-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '66.147.244.163', '000', 3, 0),
(14692, '2019-05-24', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '66.147.244.163', '000', 57, 0),
(14693, '2019-05-24', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '185.26.156.56', '000', 1, 0),
(14694, '2019-05-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14695, '2019-05-24', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '149.28.65.189', '000', 3, 0),
(14696, '2019-05-24', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '66.147.244.163', '000', 2, 0),
(14697, '2019-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '185.93.2.93', '000', 2, 0),
(14698, '2019-05-24', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '66.147.244.163', '000', 1, 0),
(14699, '2019-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '3.6.2', '', '66.147.244.163', '000', 2, 0),
(14700, '2019-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '53.0', '', '158.69.26.58', '000', 1, 0),
(14701, '2019-05-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 2, 0),
(14702, '2019-05-24', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 2, 0),
(14703, '2019-05-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '149.28.65.189', '000', 5, 0),
(14704, '2019-05-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(14705, '2019-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.5.6', '', '77.243.191.18', '000', 8, 0),
(14706, '2019-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.5.6', '', '66.147.244.163', '000', 9, 0),
(14707, '2019-05-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 7, 0),
(14708, '2019-05-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '4.0.208.0', '', '66.147.244.163', '000', 1, 0),
(14709, '2019-05-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 2, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(14710, '2019-05-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14711, '2019-05-25', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(14712, '2019-05-25', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '66.147.244.163', '000', 1, 0),
(14713, '2019-05-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(14714, '2019-05-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.218', '000', 1, 0),
(14715, '2019-05-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 8, 0),
(14716, '2019-05-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '59.0.3071.115', '', '66.147.244.163', '000', 2, 0),
(14717, '2019-05-25', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '13.10586', '', '66.147.244.163', '000', 2, 0),
(14718, '2019-05-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '116.203.22.185', '000', 1, 0),
(14719, '2019-05-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '66.147.244.163', '000', 1, 0),
(14720, '2019-05-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 49, 0),
(14721, '2019-05-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '66.147.244.163', '000', 1, 0),
(14722, '2019-05-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '65.0', '', '66.147.244.163', '000', 1, 0),
(14723, '2019-05-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '65.0', '', '173.193.174.98', '000', 1, 0),
(14724, '2019-05-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 2, 0),
(14725, '2019-05-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14726, '2019-05-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.167.20.199', '000', 2, 0),
(14727, '2019-05-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14728, '2019-05-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '66.147.244.163', '000', 1, 0),
(14729, '2019-05-27', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '66.147.244.163', '000', 3, 0),
(14730, '2019-05-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 4, 0),
(14731, '2019-05-27', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 8, 0),
(14732, '2019-05-27', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 12, 0),
(14733, '2019-05-27', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 2, 0),
(14734, '2019-05-27', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(14735, '2019-05-27', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(14736, '2019-05-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14737, '2019-05-27', 'http://marylandsecondopinion.com/', 'Opera Next', 'Windows', '44.5.0986.5259', '', '66.147.244.163', '000', 24, 0),
(14738, '2019-05-27', 'http://marylandsecondopinion.com/', 'Opera Next', 'Windows', '44.5.0986.5259', '', '46.246.65.137', '000', 1, 0),
(14739, '2019-05-27', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '66.147.244.163', '000', 2, 0),
(14740, '2019-05-27', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '66.147.244.163', '000', 4, 0),
(14741, '2019-05-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14742, '2019-05-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 12, 0),
(14743, '2019-05-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 2, 0),
(14744, '2019-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '65.0', '', '66.147.244.163', '000', 2, 0),
(14745, '2019-05-28', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '66.147.244.163', '000', 4, 0),
(14746, '2019-05-28', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '66.147.244.163', '000', 1, 0),
(14747, '2019-05-28', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '18.218.144.12', '000', 1, 0),
(14748, '2019-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 41, 0),
(14749, '2019-05-28', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(14750, '2019-05-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14751, '2019-05-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.98', '000', 1, 0),
(14752, '2019-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '51.68.29.239', '000', 1, 0),
(14753, '2019-05-28', 'http://marylandsecondopinion.com/wp1/wp-login.php', 'Firefox', 'Linux', '62.0', '', '91.121.245.111', '000', 1, 0),
(14754, '2019-05-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '134.209.2.114', '000', 1, 0),
(14755, '2019-05-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.90', '000', 1, 0),
(14756, '2019-05-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14757, '2019-05-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.34', '000', 1, 0),
(14758, '2019-05-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 16, 0),
(14759, '2019-05-29', 'http://marylandsecondopinion.com/myblog/wp-login.php', 'Firefox', 'Linux', '62.0', '', '60.43.215.142', '000', 1, 0),
(14760, '2019-05-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.26', '000', 1, 0),
(14761, '2019-05-29', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 3, 0),
(14762, '2019-05-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 8, 0),
(14763, '2019-05-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.98', '000', 1, 0),
(14764, '2019-05-29', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '66.147.244.163', '000', 4, 0),
(14765, '2019-05-29', 'http://marylandsecondopinion.com///?author=1', 'Firefox', 'Linux', '62.0', '', '54.38.11.184', '000', 1, 0),
(14766, '2019-05-29', 'https://marylandsecondopinion.com', 'Chrome', 'Macintosh', '66.0.3359.139', '', '66.147.244.163', '000', 1, 0),
(14767, '2019-05-29', 'https://marylandsecondopinion.com', 'Chrome', 'Macintosh', '66.0.3359.139', '', '5.164.148.68', '000', 1, 0),
(14768, '2019-05-29', 'https://www.marylandsecondopinion.com/wp-content/plugins/apikey/apikey.php?test=hello', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 2, 0),
(14769, '2019-05-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '89.187.178.171', '000', 2, 0),
(14770, '2019-05-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(14771, '2019-05-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14772, '2019-05-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '47.0', '', '66.147.244.163', '000', 2, 0),
(14773, '2019-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 8, 0),
(14774, '2019-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 7, 0),
(14775, '2019-05-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '66.147.244.163', '000', 3, 0),
(14776, '2019-05-30', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '66.147.244.163', '000', 1, 0),
(14777, '2019-05-30', 'http://marylandsecondopinion.com/server.php', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 2, 0),
(14778, '2019-05-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.131', '', '66.147.244.163', '000', 2, 0),
(14779, '2019-05-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'iPhone', '42.0.2311.47', '', '36.90.0.240', '000', 11, 0),
(14780, '2019-05-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'iPhone', '42.0.2311.47', '', '66.147.244.163', '000', 12, 0),
(14781, '2019-05-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '209.54.52.59', '000', 1, 0),
(14782, '2019-05-30', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(14783, '2019-05-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 2, 0),
(14784, '2019-05-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14785, '2019-05-30', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '51.77.52.160', '000', 1, 0),
(14786, '2019-05-30', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 1, 0),
(14787, '2019-05-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '66.147.244.163', '000', 1, 0),
(14788, '2019-05-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.50', '000', 1, 0),
(14789, '2019-05-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.58', '000', 1, 0),
(14790, '2019-05-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14791, '2019-05-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '59.0.3071.115', '', '66.147.244.163', '000', 2, 0),
(14792, '2019-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '146.185.137.146', '000', 1, 0),
(14793, '2019-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 12, 0),
(14794, '2019-05-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 18, 0),
(14795, '2019-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '65.0', '', '66.147.244.163', '000', 2, 0),
(14796, '2019-05-31', 'http://www.daisye.top/increase-your-website-traffic-with-simple/7966551/', 'Safari', 'iPhone', '10.0', '', '66.147.244.163', '000', 4, 0),
(14797, '2019-05-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.50', '000', 1, 0),
(14798, '2019-05-31', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 10, 0),
(14799, '2019-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(14800, '2019-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.37.102.209', '000', 1, 0),
(14801, '2019-05-31', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '66.147.244.163', '000', 2, 0),
(14802, '2019-05-31', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '66.147.244.163', '000', 1, 0),
(14803, '2019-05-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.58', '000', 1, 0),
(14804, '2019-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '66.147.244.163', '000', 2, 0),
(14805, '2019-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14806, '2019-06-01', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 12, 0),
(14807, '2019-06-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 1, 0),
(14808, '2019-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 1, 0),
(14809, '2019-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 4, 0),
(14810, '2019-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 4, 0),
(14811, '2019-06-01', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(14812, '2019-06-01', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(14813, '2019-06-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(14814, '2019-06-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '46.0.2490.80', '', '66.147.244.163', '000', 1, 0),
(14815, '2019-06-01', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '64.71.32.65', '000', 1, 0),
(14816, '2019-06-01', 'http://www.socialclub.top/blog/7966551/', 'Safari', 'iPhone', '11.0', '', '66.147.244.163', '000', 2, 0),
(14817, '2019-06-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14818, '2019-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.5.6', '', '66.147.244.163', '000', 5, 0),
(14819, '2019-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.5.6', '', '212.92.122.216', '000', 9, 0),
(14820, '2019-06-02', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 16, 0),
(14821, '2019-06-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '70.0.3538.67', '', '66.147.244.163', '000', 2, 0),
(14822, '2019-06-02', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 1, 0),
(14823, '2019-06-02', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(14824, '2019-06-02', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(14825, '2019-06-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14826, '2019-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(14827, '2019-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 12, 0),
(14828, '2019-06-02', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 1, 0),
(14829, '2019-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '192.3.24.148', '000', 2, 0),
(14830, '2019-06-02', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '93.144.8.192', '000', 1, 0),
(14831, '2019-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 2, 0),
(14832, '2019-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 1, 0),
(14833, '2019-06-03', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 30, 0),
(14834, '2019-06-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.131', '', '66.147.244.163', '000', 2, 0),
(14835, '2019-06-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(14836, '2019-06-03', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '66.147.244.163', '000', 2, 0),
(14837, '2019-06-03', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(14838, '2019-06-03', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(14839, '2019-06-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(14840, '2019-06-03', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '51.255.6.96', '000', 1, 0),
(14841, '2019-06-03', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '66.147.244.163', '000', 2, 0),
(14842, '2019-06-03', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '180.240.134.109', '000', 1, 0),
(14843, '2019-06-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14844, '2019-06-04', 'http://marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 2, 0),
(14845, '2019-06-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '70.0.3538.110', '', '66.147.244.163', '000', 2, 0),
(14846, '2019-06-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 14, 0),
(14847, '2019-06-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.42', '000', 1, 0),
(14848, '2019-06-04', 'http://marylandsecondopinion.com/', 'Safari', 'Windows', '5.4.8', '', '66.147.244.163', '000', 61, 0),
(14849, '2019-06-04', 'http://marylandsecondopinion.com/', 'Safari', 'Windows', '5.4.8', '', '185.211.245.166', '000', 5, 0),
(14850, '2019-06-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 9, 0),
(14851, '2019-06-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '65.0', '', '66.147.244.163', '000', 1, 0),
(14852, '2019-06-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 2, 0),
(14853, '2019-06-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 2, 0),
(14854, '2019-06-04', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '64.188.24.72', '000', 14, 0),
(14855, '2019-06-04', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '66.147.244.163', '000', 16, 0),
(14856, '2019-06-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.99.34.39', '000', 1, 0),
(14857, '2019-06-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '47.92.146.247', '000', 1, 0),
(14858, '2019-06-04', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.188.250', '000', 1, 0),
(14859, '2019-06-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(14860, '2019-06-04', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '66.147.244.163', '000', 1, 0),
(14861, '2019-06-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14862, '2019-06-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 12, 0),
(14863, '2019-06-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.66', '000', 1, 0),
(14864, '2019-06-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.66', '000', 1, 0),
(14865, '2019-06-05', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '66.147.244.163', '000', 17, 0),
(14866, '2019-06-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '26.0.1410.65', '', '66.147.244.163', '000', 2, 0),
(14867, '2019-06-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '52.0.2743.116', '', '66.147.244.163', '000', 2, 0),
(14868, '2019-06-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(14869, '2019-06-05', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '66.147.244.163', '000', 1, 0),
(14870, '2019-06-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(14871, '2019-06-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '66.147.244.163', '000', 1, 0),
(14872, '2019-06-05', 'https://yandex.ru/clck/jsredir?from=yandex.ru%3Bsearch%3Bweb%3B%3B&text=&etext=2175.CmDyOPvyYk1x8pIBnwBJWZfXUTJE_n_2MiSC-rHTWzT95Sx32s-Dq74SPvkZYeidQ87CO1f61KE_5d-R_lwALQ.a3899d7eb0cec7ed93d5998d0049f12d387e3298&uuid=&state=_BLhILn4SxNIvvL0W45KSic66uCIg23qh8iRG98qeIXmeppkgUc0YG-XUIUpxKrkaoPisARVvB8&data=UlNrNmk5WktYejY4cHFySjRXSWhXUFJWLUhmalcwV3NIRUtoNzQ4b0prelN1dWFNTzVSU2RUZUFXQ0xEWnNIdHRDZXoybF9PZzFxajZEMVdoZnU3UmlnSVJfWXVSb2ZWMzNadXlFVTNLNUpzTHhWUDRiTHB0Zw&b64e=2&sign=11debb7fce8c4bdfd68e58a72a2492b3&keyno=0&cst=AiuY0DBWFJ7IXge4WdYJQULnoVAFacUfECEcqOFedfPFPk2Fao_nxrUKvg3OKRaIPlHrzXJh_Gd9XFru8a4fOQXkRKdXeIzDci5O1oxTjI3eJlT8JFZ4oUTuoXxkINxG9-NEWclyFdsqTD2eaLimOZArfZSwH-Qp&ref=orjY4mGPRjk5boDnW0uvlrrd71vZw9kp5uQozpMtKCXdCnh-_wii4c0D56_OQMwbNPGHuD99TZizIDPCUadNktdvTMO6D27M_JFgdGYZUq1sLNlz3vAXGDwPxN6qYHFciggoQjr-Prk&l10n=ru&cts=1559746767290&mc=2.02198771384', 'MSIE', 'Windows', '10.0', '', '46.188.107.128', '000', 1, 0),
(14873, '2019-06-05', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '16.16299', '', '66.147.244.163', '000', 1, 0),
(14874, '2019-06-05', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '192.3.24.148', '000', 8, 0),
(14875, '2019-06-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14876, '2019-06-06', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.154.229', '000', 1, 0),
(14877, '2019-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(14878, '2019-06-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 2, 0),
(14879, '2019-06-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(14880, '2019-06-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '5.62.49.30', '000', 2, 0),
(14881, '2019-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(14882, '2019-06-06', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '53.0.2907.106', '', '66.147.244.163', '000', 1, 0),
(14883, '2019-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.98', '', '66.147.244.163', '000', 2, 0),
(14884, '2019-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 1, 0),
(14885, '2019-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '68.0.3440.106', '', '66.147.244.163', '000', 1, 0),
(14886, '2019-06-06', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '66.147.244.163', '000', 2, 0),
(14887, '2019-06-06', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(14888, '2019-06-06', 'http://ya.ru/?q=http%3A%2F%2Fmarylandsecondopinion.com%2F%3Fauthor%3D1', 'MSIE', 'Windows', '9.0', '', '66.147.244.163', '000', 2, 0),
(14889, '2019-06-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.202', '000', 1, 0),
(14890, '2019-06-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 6, 0),
(14891, '2019-06-06', 'https://www.marylandsecondopinion.com', 'Zend', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 6, 0),
(14892, '2019-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14893, '2019-06-06', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '11.0', '', '66.147.244.163', '000', 3, 0),
(14894, '2019-06-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 10, 0),
(14895, '2019-06-07', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.138.228', '000', 1, 0),
(14896, '2019-06-07', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '46.166.137.211', '000', 1, 0),
(14897, '2019-06-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 12, 0),
(14898, '2019-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '66.147.244.163', '000', 2, 0),
(14899, '2019-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '66.147.244.163', '000', 3, 0),
(14900, '2019-06-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '66.147.244.163', '000', 1, 0),
(14901, '2019-06-07', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(14902, '2019-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14903, '2019-06-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.34', '000', 1, 0),
(14904, '2019-06-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.18', '000', 1, 0),
(14905, '2019-06-07', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '7.0', '', '66.147.244.163', '000', 1, 0),
(14906, '2019-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14907, '2019-06-07', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '66.147.244.163', '000', 2, 0),
(14908, '2019-06-08', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 2, 0),
(14909, '2019-06-08', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '66.147.244.163', '000', 2, 0),
(14910, '2019-06-08', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '66.147.244.163', '000', 2, 0),
(14911, '2019-06-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 11, 0),
(14912, '2019-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '60.0.3112.50', '', '66.147.244.163', '000', 5, 0),
(14913, '2019-06-08', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '1.17', '', '66.147.244.163', '000', 1, 0),
(14914, '2019-06-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.66', '000', 1, 0),
(14915, '2019-06-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '66.147.244.163', '000', 2, 0),
(14916, '2019-06-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.122', '000', 1, 0),
(14917, '2019-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '26.0.1410.65', '', '66.147.244.163', '000', 3, 0),
(14918, '2019-06-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 10, 0),
(14919, '2019-06-08', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(14920, '2019-06-08', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(14921, '2019-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.189.1.98', '000', 1, 0),
(14922, '2019-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14923, '2019-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '66.147.244.163', '000', 1, 0),
(14924, '2019-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '26.0.1410.65', '', '54.188.216.56', '000', 1, 0),
(14925, '2019-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14926, '2019-06-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 12, 0),
(14927, '2019-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2224.3', '', '66.147.244.163', '000', 2, 0),
(14928, '2019-06-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '39.98.37.152', '000', 1, 0),
(14929, '2019-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.98', '', '66.147.244.163', '000', 3, 0),
(14930, '2019-06-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '31.204.153.115', '000', 1, 0),
(14931, '2019-06-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '27.0', '', '66.147.244.163', '000', 2, 0),
(14932, '2019-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(14933, '2019-06-09', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 2, 0),
(14934, '2019-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(14935, '2019-06-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 6, 0),
(14936, '2019-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.87', '', '66.147.244.163', '000', 1, 0),
(14937, '2019-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '68.0.3440.106', '', '66.147.244.163', '000', 1, 0),
(14938, '2019-06-10', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '66.147.244.163', '000', 35, 0),
(14939, '2019-06-10', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '178.239.176.73', '000', 2, 0),
(14940, '2019-06-10', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '34.222.239.122', '000', 1, 0),
(14941, '2019-06-10', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(14942, '2019-06-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 2, 0),
(14943, '2019-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14944, '2019-06-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '66.147.244.163', '000', 1, 0),
(14945, '2019-06-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '107.175.156.144', '000', 6, 0),
(14946, '2019-06-10', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '54.0.2952.54', '', '81.171.18.36', '000', 1, 0),
(14947, '2019-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '68.0.3440.106', '', '81.171.18.36', '000', 1, 0),
(14948, '2019-06-10', 'https://www.google.com/search?ei=S1GRW9OAMeamrgTHiruIDw&q=site%3Amarylandsecondopinion.com&oq=site%3Amarylandsecondopinion.com&gs_l=psy-ab.3...7334.7334.0.7447.1.1.0.0.0.0.67.67.1.1.0....0...1c.1.64.psy-ab..0.0.0....0.hBwTwbhN8pg', 'Chrome', 'Windows', '64.0.3282.167', '', '66.147.244.163', '000', 2, 0),
(14949, '2019-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14950, '2019-06-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.234', '000', 1, 0),
(14951, '2019-06-11', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.138.225', '000', 1, 0),
(14952, '2019-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '58.0.3029.110', '', '66.147.244.163', '000', 1, 0),
(14953, '2019-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 3, 0),
(14954, '2019-06-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 8, 0),
(14955, '2019-06-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.218', '000', 1, 0),
(14956, '2019-06-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.226', '000', 1, 0),
(14957, '2019-06-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.98', '000', 2, 0),
(14958, '2019-06-11', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(14959, '2019-06-11', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '54.245.153.226', '000', 1, 0),
(14960, '2019-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(14961, '2019-06-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '50.0', '', '66.147.244.163', '000', 1, 0),
(14962, '2019-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '32.0.1700.76', '', '66.147.244.163', '000', 2, 0),
(14963, '2019-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '26.0.1410.64', '', '66.147.244.163', '000', 2, 0),
(14964, '2019-06-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '14.0.1', '', '66.147.244.163', '000', 2, 0),
(14965, '2019-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '28.0.1500.95', '', '66.147.244.163', '000', 3, 0),
(14966, '2019-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14967, '2019-06-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 14, 0),
(14968, '2019-06-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '66.147.244.163', '000', 1, 0),
(14969, '2019-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(14970, '2019-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '34.221.206.223', '000', 1, 0),
(14971, '2019-06-12', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.152.233', '000', 1, 0),
(14972, '2019-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(14973, '2019-06-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '51.158.98.255', '000', 1, 0),
(14974, '2019-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14975, '2019-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '173.211.106.143', '000', 1, 0),
(14976, '2019-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 1, 0),
(14977, '2019-06-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(14978, '2019-06-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '192.3.24.148', '000', 4, 0),
(14979, '2019-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 2, 0),
(14980, '2019-06-13', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 2, 0),
(14981, '2019-06-13', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '66.147.244.163', '000', 1, 0),
(14982, '2019-06-13', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 2, 0),
(14983, '2019-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(14984, '2019-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(14985, '2019-06-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '37.0', '', '66.147.244.163', '000', 1, 0),
(14986, '2019-06-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 16, 0),
(14987, '2019-06-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '87.120.134.32', '000', 1, 0),
(14988, '2019-06-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(14989, '2019-06-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.154.112.211', '000', 2, 0),
(14990, '2019-06-14', 'http://pizza-tycoon.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '66.147.244.163', '000', 17, 0),
(14991, '2019-06-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 12, 0),
(14992, '2019-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2490.80', '', '195.154.183.53', '000', 3, 0),
(14993, '2019-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2490.80', '', '66.147.244.163', '000', 1, 0),
(14994, '2019-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '71.0.36', '', '23.94.83.114', '000', 3, 0),
(14995, '2019-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '71.0.36', '', '66.147.244.163', '000', 3, 0),
(14996, '2019-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 1, 0),
(14997, '2019-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '34.209.179.79', '000', 3, 0),
(14998, '2019-06-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '62.210.169.240', '000', 2, 0),
(14999, '2019-06-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '5.62.56.18', '000', 2, 0),
(15000, '2019-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '70.0.3538.77', '', '66.147.244.163', '000', 10, 0),
(15001, '2019-06-15', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '192.34.109.104', '000', 9, 0),
(15002, '2019-06-15', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '66.147.244.163', '000', 46, 0),
(15003, '2019-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 3, 0),
(15004, '2019-06-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 8, 0),
(15005, '2019-06-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.154.103.218', '000', 2, 0),
(15006, '2019-06-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(15007, '2019-06-15', 'http://pizza-imperia.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '5.199.130.188', '000', 1, 0),
(15008, '2019-06-15', 'http://pizza-imperia.com/', 'Chrome', 'Windows', '41.0.2272.89', '', '66.147.244.163', '000', 1, 0),
(15009, '2019-06-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.234', '000', 1, 0),
(15010, '2019-06-15', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '66.147.244.163', '000', 1, 0),
(15011, '2019-06-15', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15012, '2019-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(15013, '2019-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '47.0.2526.83', '', '66.147.244.163', '000', 1, 0),
(15014, '2019-06-15', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '192.3.24.148', '000', 10, 0),
(15015, '2019-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(15016, '2019-06-16', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(15017, '2019-06-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '66.147.244.163', '000', 3, 0),
(15018, '2019-06-16', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '192.3.24.148', '000', 8, 0),
(15019, '2019-06-16', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '66.147.244.163', '000', 2, 0),
(15020, '2019-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(15021, '2019-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '66.147.244.163', '000', 1, 0),
(15022, '2019-06-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '192.3.24.148', '000', 2, 0),
(15023, '2019-06-16', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '192.34.109.104', '000', 8, 0),
(15024, '2019-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 1, 0),
(15025, '2019-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '34.222.231.207', '000', 3, 0),
(15026, '2019-06-16', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 10, 0),
(15027, '2019-06-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 46, 0),
(15028, '2019-06-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '46.105.127.166', '000', 8, 0),
(15029, '2019-06-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '36.0', '', '66.147.244.163', '000', 4, 0),
(15030, '2019-06-16', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '51.68.152.26', '000', 1, 0),
(15031, '2019-06-16', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 1, 0),
(15032, '2019-06-16', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '5.62.56.62', '000', 8, 0),
(15033, '2019-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(15034, '2019-06-17', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '66.147.244.163', '000', 1, 0),
(15035, '2019-06-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '46.0', '', '66.147.244.163', '000', 3, 0),
(15036, '2019-06-17', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 20, 0),
(15037, '2019-06-17', 'https://uptime.com/marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(15038, '2019-06-17', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '66.147.244.163', '000', 15, 0),
(15039, '2019-06-17', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15040, '2019-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15041, '2019-06-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '198.23.202.21', '000', 2, 0),
(15042, '2019-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(15043, '2019-06-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(15044, '2019-06-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 122, 0),
(15045, '2019-06-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '46.105.127.166', '000', 2, 0),
(15046, '2019-06-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '36.0', '', '66.147.244.163', '000', 3, 0),
(15047, '2019-06-18', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '192.3.24.148', '000', 24, 0),
(15048, '2019-06-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '198.23.202.21', '000', 2, 0),
(15049, '2019-06-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 6, 0),
(15050, '2019-06-18', 'https://www.marylandsecondopinion.com', 'Pandalytics', 'Unknown', '1.0', '', '66.147.244.163', '000', 2, 0),
(15051, '2019-06-18', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '66.147.244.163', '000', 15, 0),
(15052, '2019-06-18', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '66.147.244.163', '000', 2, 0),
(15053, '2019-06-18', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(15054, '2019-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(15055, '2019-06-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.194', '000', 1, 0),
(15056, '2019-06-18', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 2, 0),
(15057, '2019-06-18', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '64.188.24.72', '000', 7, 0),
(15058, '2019-06-18', 'https://marylandsecondopinion.com/wp-content/plugins/ultimate-faqs/css/ewd-ufaq-styles.css', 'Firefox', 'Windows', '64.0', '', '91.121.54.71', '000', 3, 0),
(15059, '2019-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '66.147.244.163', '000', 191, 0),
(15060, '2019-06-18', 'https://marylandsecondopinion.com/InCreate-FullPackage.gz', 'Chrome', 'Windows', '36.0.1985.143', '', '91.121.54.71', '000', 9, 0),
(15061, '2019-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 11, 0),
(15062, '2019-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.96.214.58', '000', 1, 0),
(15063, '2019-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(15064, '2019-06-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(15065, '2019-06-19', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '64.188.24.72', '000', 7, 0),
(15066, '2019-06-19', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '66.147.244.163', '000', 1, 0),
(15067, '2019-06-19', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '66.147.244.163', '000', 4, 0),
(15068, '2019-06-19', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '66.147.244.163', '000', 4, 0),
(15069, '2019-06-19', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15070, '2019-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15071, '2019-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '66.147.244.163', '000', 1, 0),
(15072, '2019-06-19', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '66.147.244.163', '000', 1, 0),
(15073, '2019-06-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '42.0', '', '66.147.244.163', '000', 1, 0),
(15074, '2019-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(15075, '2019-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(15076, '2019-06-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(15077, '2019-06-20', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '5.0', '', '66.147.244.163', '000', 1, 0),
(15078, '2019-06-20', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '5.0', '', '38.99.95.252', '000', 1, 0),
(15079, '2019-06-20', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '5.0', '', '38.99.95.98', '000', 1, 0),
(15080, '2019-06-20', 'https://www.marylandsecondopinion.com', 'Java', 'Unknown', '1.8.0', '', '38.99.95.252', '000', 1, 0),
(15081, '2019-06-20', 'https://www.marylandsecondopinion.com', 'Java', 'Unknown', '1.8.0', '', '38.99.95.98', '000', 1, 0),
(15082, '2019-06-20', 'https://www.marylandsecondopinion.com', 'Java', 'Unknown', '1.8.0', '', '66.147.244.163', '000', 1, 0),
(15083, '2019-06-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '66.147.244.163', '000', 1, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(15084, '2019-06-20', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(15085, '2019-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(15086, '2019-06-20', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15087, '2019-06-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.196.69.187', '000', 2, 0),
(15088, '2019-06-20', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 4, 0),
(15089, '2019-06-20', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '66.147.244.163', '000', 2, 0),
(15090, '2019-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(15091, '2019-06-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.50', '000', 1, 0),
(15092, '2019-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '66.147.244.163', '000', 1, 0),
(15093, '2019-06-21', 'https://uptime.com/www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 57, 0),
(15094, '2019-06-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.10', '000', 1, 0),
(15095, '2019-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '66.147.244.163', '000', 1, 0),
(15096, '2019-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 1, 0),
(15097, '2019-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '31.13.127.26', '000', 1, 0),
(15098, '2019-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(15099, '2019-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '193.70.34.209', '000', 1, 0),
(15100, '2019-06-21', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 2, 0),
(15101, '2019-06-21', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '91.232.247.20', '000', 2, 0),
(15102, '2019-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15103, '2019-06-21', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15104, '2019-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '70.0.3538.77', '', '66.147.244.163', '000', 2, 0),
(15105, '2019-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(15106, '2019-06-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '3.6.2', '', '66.147.244.163', '000', 2, 0),
(15107, '2019-06-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Unknown', '35.0', '', '66.147.244.163', '000', 2, 0),
(15108, '2019-06-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.218', '000', 1, 0),
(15109, '2019-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'iPhone', '25.0.1364.124', '', '66.147.244.163', '000', 4, 0),
(15110, '2019-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '60.0.3112.113', '', '66.147.244.163', '000', 4, 0),
(15111, '2019-06-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(15112, '2019-06-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 144, 0),
(15113, '2019-06-22', 'https://marylandsecondopinion.com/wp-content/plugins/social-warfare/assets/js/script.js', 'Firefox', 'Windows', '64.0', '', '163.172.220.215', '000', 4, 0),
(15114, '2019-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '66.147.244.163', '000', 153, 0),
(15115, '2019-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '163.172.220.215', '000', 4, 0),
(15116, '2019-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '26.0.1410.63', '', '66.147.244.163', '000', 1, 0),
(15117, '2019-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '26.0.1410.63', '', '45.63.62.228', '000', 2, 0),
(15118, '2019-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.116', '', '66.147.244.163', '000', 2, 0),
(15119, '2019-06-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '107.175.156.144', '000', 2, 0),
(15120, '2019-06-22', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(15121, '2019-06-22', 'https://www.marylandsecondopinion.com', 'Zend', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(15122, '2019-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '116.203.22.185', '000', 1, 0),
(15123, '2019-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '66.147.244.163', '000', 1, 0),
(15124, '2019-06-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.18', '000', 1, 0),
(15125, '2019-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15126, '2019-06-22', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '66.147.244.163', '000', 1, 0),
(15127, '2019-06-22', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15128, '2019-06-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '222.73.242.180', '000', 6, 0),
(15129, '2019-06-22', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '107.175.156.144', '000', 10, 0),
(15130, '2019-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '222.73.242.180', '000', 2, 0),
(15131, '2019-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '55.0.2883.87', '', '66.147.244.163', '000', 1, 0),
(15132, '2019-06-22', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 1, 0),
(15133, '2019-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(15134, '2019-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.80', '', '66.147.244.163', '000', 3, 0),
(15135, '2019-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.116', '', '66.147.244.163', '000', 2, 0),
(15136, '2019-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '23.231.34.108', '000', 1, 0),
(15137, '2019-06-23', 'https://www.marylandsecondopinion.com/?_escaped_fragment_=%2Fcontact', 'Firefox', 'Windows', '59.0', '', '66.147.244.163', '000', 2, 0),
(15138, '2019-06-23', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 4, 0),
(15139, '2019-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '216.244.84.74', '000', 4, 0),
(15140, '2019-06-23', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.9', '000', 2, 0),
(15141, '2019-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(15142, '2019-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(15143, '2019-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.202.133.114', '000', 2, 0),
(15144, '2019-06-23', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15145, '2019-06-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 8, 0),
(15146, '2019-06-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '167.114.157.79', '000', 1, 0),
(15147, '2019-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '66.147.244.163', '000', 1, 0),
(15148, '2019-06-23', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '216.244.84.74', '000', 9, 0),
(15149, '2019-06-23', 'https://www.marylandsecondopinion.com', 'Florienzh', 'Unknown', '1.0', '', '66.147.244.163', '000', 1, 0),
(15150, '2019-06-23', 'https://www.marylandsecondopinion.com', 'Florienzh', 'Unknown', '1.0', '', '35.184.237.106', '000', 2, 0),
(15151, '2019-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.5.6', '', '66.147.244.163', '000', 20, 0),
(15152, '2019-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(15153, '2019-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'iPhone', '42.0.2311.47', '', '66.147.244.163', '000', 24, 0),
(15154, '2019-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.98', '', '66.147.244.163', '000', 8, 0),
(15155, '2019-06-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 59, 0),
(15156, '2019-06-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '68.183.131.57', '000', 3, 0),
(15157, '2019-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '66.147.244.163', '000', 156, 0),
(15158, '2019-06-24', 'http://marylandsecondopinion.com/installer.tar.gz', 'Chrome', 'Windows', '36.0.1985.143', '', '68.183.131.57', '000', 8, 0),
(15159, '2019-06-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 3, 0),
(15160, '2019-06-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.5.6', '', '66.147.244.163', '000', 37, 0),
(15161, '2019-06-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.5.6', '', '89.33.8.38', '000', 1, 0),
(15162, '2019-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.79', '', '66.147.244.163', '000', 1, 0),
(15163, '2019-06-24', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '54.0.2952.51', '', '66.147.244.163', '000', 1, 0),
(15164, '2019-06-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '64.188.24.72', '000', 4, 0),
(15165, '2019-06-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(15166, '2019-06-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(15167, '2019-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(15168, '2019-06-24', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '52.36.203.218', '000', 1, 0),
(15169, '2019-06-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '139.59.19.175', '000', 1, 0),
(15170, '2019-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(15171, '2019-06-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 7, 0),
(15172, '2019-06-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.5.6', '', '66.147.244.163', '000', 24, 0),
(15173, '2019-06-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.5.6', '', '194.59.251.244', '000', 1, 0),
(15174, '2019-06-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '198.23.202.21', '000', 2, 0),
(15175, '2019-06-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 11, 0),
(15176, '2019-06-25', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '16.16299', '', '66.147.244.163', '000', 1, 0),
(15177, '2019-06-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.42', '000', 1, 0),
(15178, '2019-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15179, '2019-06-25', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(15180, '2019-06-25', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 2, 0),
(15181, '2019-06-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '89.161.189.187', '000', 1, 0),
(15182, '2019-06-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '65.0', '', '66.147.244.163', '000', 1, 0),
(15183, '2019-06-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '56.0', '', '91.121.79.16', '000', 2, 0),
(15184, '2019-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(15185, '2019-06-25', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 1, 0),
(15186, '2019-06-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(15187, '2019-06-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.42', '000', 2, 0),
(15188, '2019-06-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 4, 0),
(15189, '2019-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '60.0.3112.107', '', '66.147.244.163', '000', 2, 0),
(15190, '2019-06-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.250', '000', 1, 0),
(15191, '2019-06-26', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.18.4', '', '162.247.72.199', '000', 1, 0),
(15192, '2019-06-26', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.18.4', '', '66.147.244.163', '000', 1, 0),
(15193, '2019-06-26', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '34.222.16.165', '000', 1, 0),
(15194, '2019-06-26', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(15195, '2019-06-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '63.0', '', '66.147.244.163', '000', 1, 0),
(15196, '2019-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.245.158.169', '000', 1, 0),
(15197, '2019-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(15198, '2019-06-26', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15199, '2019-06-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '216.244.84.74', '000', 6, 0),
(15200, '2019-06-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(15201, '2019-06-26', 'http://marylandsecondopinion.com/wp-includes/Text/Diff/bin/elfids/connectors/php/connector.php', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 2, 0),
(15202, '2019-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 1, 0),
(15203, '2019-06-27', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '66.147.244.163', '000', 1, 0),
(15204, '2019-06-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.201.138.234', '000', 1, 0),
(15205, '2019-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 1, 0),
(15206, '2019-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '178.173.236.203', '000', 1, 0),
(15207, '2019-06-27', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '66.147.244.163', '000', 18, 0),
(15208, '2019-06-27', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(15209, '2019-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15210, '2019-06-27', 'http://marylandsecondopinion.com', 'Firefox', 'Macintosh', '3.1b3', '', '66.147.244.163', '000', 1, 0),
(15211, '2019-06-27', 'https://www.marylandsecondopinion.com', 'serpstatbot', 'Unknown', '1.0', '', '66.147.244.163', '000', 4, 0),
(15212, '2019-06-27', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15213, '2019-06-27', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '66.147.244.163', '000', 2, 0),
(15214, '2019-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(15215, '2019-06-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '58.0', '', '62.4.14.206', '000', 1, 0),
(15216, '2019-06-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '58.0', '', '66.147.244.163', '000', 2, 0),
(15217, '2019-06-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 1, 0),
(15218, '2019-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(15219, '2019-06-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 8, 0),
(15220, '2019-06-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '58.0', '', '212.83.146.233', '000', 1, 0),
(15221, '2019-06-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '58.0', '', '66.147.244.163', '000', 1, 0),
(15222, '2019-06-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(15223, '2019-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '49.0.2659.2', '', '66.147.244.163', '000', 3, 0),
(15224, '2019-06-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.106', '000', 1, 0),
(15225, '2019-06-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.10', '000', 1, 0),
(15226, '2019-06-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.18', '000', 1, 0),
(15227, '2019-06-28', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15228, '2019-06-28', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(15229, '2019-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 1, 0),
(15230, '2019-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '34.219.131.111', '000', 3, 0),
(15231, '2019-06-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '66.147.244.163', '000', 2, 0),
(15232, '2019-06-28', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '5.0', '', '66.147.244.163', '000', 2, 0),
(15233, '2019-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(15234, '2019-06-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(15235, '2019-06-29', 'http://marylandsecondopinion.com', 'Chrome', 'Macintosh', '66.0.3359.139', '', '66.147.244.163', '000', 1, 0),
(15236, '2019-06-29', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 1, 0),
(15237, '2019-06-29', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '51.68.152.26', '000', 1, 0),
(15238, '2019-06-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(15239, '2019-06-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15240, '2019-06-29', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(15241, '2019-06-29', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15242, '2019-06-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(15243, '2019-06-30', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '66.147.244.163', '000', 1, 0),
(15244, '2019-06-30', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '66.147.244.163', '000', 4, 0),
(15245, '2019-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 7, 0),
(15246, '2019-06-30', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 2, 0),
(15247, '2019-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.98', '', '66.147.244.163', '000', 2, 0),
(15248, '2019-06-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 29, 0),
(15249, '2019-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '66.147.244.163', '000', 8, 0),
(15250, '2019-06-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '76.164.200.121', '000', 2, 0),
(15251, '2019-06-30', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Macintosh', '67.0.3396.87', '', '66.147.244.163', '000', 1, 0),
(15252, '2019-06-30', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15253, '2019-06-30', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(15254, '2019-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(15255, '2019-06-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '34.67.255.109', '000', 5, 0),
(15256, '2019-06-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '66.147.244.163', '000', 7, 0),
(15257, '2019-06-30', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '66.147.244.163', '000', 30, 0),
(15258, '2019-06-30', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '116.203.186.202', '000', 3, 0),
(15259, '2019-06-30', 'http://marylandsecondopinion.com/wp-content/plugins/dzs-videogallery/admin/dzsuploader/upload.css', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 2, 0),
(15260, '2019-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '23.0.1271.64', '', '66.147.244.163', '000', 2, 0),
(15261, '2019-07-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '66.147.244.163', '000', 1, 0),
(15262, '2019-07-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '34.67.255.109', '000', 4, 0),
(15263, '2019-07-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '66.147.244.163', '000', 1, 0),
(15264, '2019-07-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '58.0', '', '66.147.244.163', '000', 1, 0),
(15265, '2019-07-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '58.0', '', '62.4.14.198', '000', 2, 0),
(15266, '2019-07-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '58.0', '', '62.4.14.206', '000', 1, 0),
(15267, '2019-07-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '58.0', '', '212.83.146.233', '000', 1, 0),
(15268, '2019-07-01', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(15269, '2019-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(15270, '2019-07-01', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15271, '2019-07-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(15272, '2019-07-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '22.0', '', '66.147.244.163', '000', 2, 0),
(15273, '2019-07-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.242', '000', 1, 0),
(15274, '2019-07-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 3, 0),
(15275, '2019-07-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 12, 0),
(15276, '2019-07-02', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '10.0', '', '66.147.244.163', '000', 2, 0),
(15277, '2019-07-02', 'http://marylandsecondopinion.com/', 'Safari', 'iPhone', '10.0', '', '110.89.6.189', '000', 1, 0),
(15278, '2019-07-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 1, 0),
(15279, '2019-07-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 5, 0),
(15280, '2019-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '72.0.3626.121', '', '178.162.211.204', '000', 1, 0),
(15281, '2019-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '72.0.3626.121', '', '66.147.244.163', '000', 1, 0),
(15282, '2019-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '183.111.100.198', '000', 2, 0),
(15283, '2019-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 6, 0),
(15284, '2019-07-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(15285, '2019-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '26.0.1410.65', '', '66.147.244.163', '000', 2, 0),
(15286, '2019-07-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.106', '000', 1, 0),
(15287, '2019-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.162', '', '66.147.244.163', '000', 1, 0),
(15288, '2019-07-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '66.147.244.163', '000', 2, 0),
(15289, '2019-07-02', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15290, '2019-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(15291, '2019-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '66.147.244.163', '000', 1, 0),
(15292, '2019-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '32.0.1700.141', '', '66.147.244.163', '000', 3, 0),
(15293, '2019-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '65.0.3325.181', '', '66.147.244.163', '000', 1, 0),
(15294, '2019-07-02', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 2, 0),
(15295, '2019-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '26.0.1410.65', '', '66.147.244.163', '000', 1, 0),
(15296, '2019-07-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '107.175.156.144', '000', 4, 0),
(15297, '2019-07-03', 'http://marylandsecondopinion.com/wp-content/plugins/Premium_Gallery_Manager/uploadify/uploadify.css', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 2, 0),
(15298, '2019-07-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '89.187.178.239', '000', 2, 0),
(15299, '2019-07-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 10, 0),
(15300, '2019-07-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.74', '000', 1, 0),
(15301, '2019-07-03', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0.3', '', '66.147.244.163', '000', 1, 0),
(15302, '2019-07-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '22.0', '', '66.147.244.163', '000', 2, 0),
(15303, '2019-07-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 14, 0),
(15304, '2019-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '64.0.3282.186', '', '66.147.244.163', '000', 1, 0),
(15305, '2019-07-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '66.147.244.163', '000', 1, 0),
(15306, '2019-07-03', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.87', '', '66.147.244.163', '000', 1, 0),
(15307, '2019-07-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.202', '000', 1, 0),
(15308, '2019-07-03', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 4, 0),
(15309, '2019-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15310, '2019-07-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 2, 0),
(15311, '2019-07-03', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15312, '2019-07-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.18', '000', 1, 0),
(15313, '2019-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.131', '', '66.147.244.163', '000', 2, 0),
(15314, '2019-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(15315, '2019-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 2, 0),
(15316, '2019-07-04', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 6, 0),
(15317, '2019-07-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 13, 0),
(15318, '2019-07-04', 'http://marylandsecondopinion.com/0admin/_admin', 'Firefox', 'Linux', '62.0', '', '201.17.136.160', '000', 1, 0),
(15319, '2019-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.131', '', '107.20.20.176', '000', 1, 0),
(15320, '2019-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.131', '', '66.147.244.163', '000', 1, 0),
(15321, '2019-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15322, '2019-07-04', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15323, '2019-07-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.82', '000', 1, 0),
(15324, '2019-07-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 9, 0),
(15325, '2019-07-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 2, 0),
(15326, '2019-07-05', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '53.7.2628.8890', '', '66.147.244.163', '000', 2, 0),
(15327, '2019-07-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 1, 0),
(15328, '2019-07-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '81.88.49.15', '000', 2, 0),
(15329, '2019-07-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 41, 0),
(15330, '2019-07-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '145.131.25.254', '000', 1, 0),
(15331, '2019-07-05', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '192.185.4.135', '000', 1, 0),
(15332, '2019-07-05', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(15333, '2019-07-05', 'http://marylandsecondopinion.com/wp-content/plugins/viral-optins/api/uploader/file-uploader.php', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 2, 0),
(15334, '2019-07-05', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15335, '2019-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15336, '2019-07-05', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '66.147.244.163', '000', 1, 0),
(15337, '2019-07-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(15338, '2019-07-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 3, 0),
(15339, '2019-07-06', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '103.1.208.208', '000', 1, 0),
(15340, '2019-07-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.10', '000', 1, 0),
(15341, '2019-07-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.234', '000', 1, 0),
(15342, '2019-07-06', 'http://marylandsecondopinion.com/', 'Edge', 'Macintosh', '36.11159', '', '66.147.244.163', '000', 2, 0),
(15343, '2019-07-06', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 3, 0),
(15344, '2019-07-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '66.147.244.163', '000', 1, 0),
(15345, '2019-07-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '66.147.244.163', '000', 1, 0),
(15346, '2019-07-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.18', '000', 1, 0),
(15347, '2019-07-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '66.147.244.163', '000', 1, 0),
(15348, '2019-07-06', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '16.16299', '', '66.147.244.163', '000', 1, 0),
(15349, '2019-07-06', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(15350, '2019-07-06', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15351, '2019-07-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '58.0', '', '52.165.148.51', '000', 1, 0),
(15352, '2019-07-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '68.183.204.202', '000', 1, 0),
(15353, '2019-07-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '66.147.244.163', '000', 3, 0),
(15354, '2019-07-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 3, 0),
(15355, '2019-07-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(15356, '2019-07-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 1, 0),
(15357, '2019-07-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(15358, '2019-07-07', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 18, 0),
(15359, '2019-07-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '77.234.46.201', '000', 2, 0),
(15360, '2019-07-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.117', '', '66.147.244.163', '000', 2, 0),
(15361, '2019-07-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.117', '', '178.175.143.165', '000', 2, 0),
(15362, '2019-07-07', 'http://marylandsecondopinion.com', 'AppleWebKit', 'Macintosh', '605.1.15', '', '66.147.244.163', '000', 2, 0),
(15363, '2019-07-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '66.0', '', '66.147.244.163', '000', 1, 0),
(15364, '2019-07-07', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(15365, '2019-07-07', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15366, '2019-07-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15367, '2019-07-08', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '66.147.244.163', '000', 12, 0),
(15368, '2019-07-08', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '89.187.178.139', '000', 2, 0),
(15369, '2019-07-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '66.147.244.163', '000', 3, 0),
(15370, '2019-07-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(15371, '2019-07-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 2, 0),
(15372, '2019-07-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 2, 0),
(15373, '2019-07-08', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Macintosh', '69.0.3451.0', '', '196.247.213.144', '000', 1, 0),
(15374, '2019-07-08', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 4, 0),
(15375, '2019-07-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '34.210.2.165', '000', 1, 0),
(15376, '2019-07-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(15377, '2019-07-08', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15378, '2019-07-08', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '66.147.244.163', '000', 1, 0),
(15379, '2019-07-08', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 2, 0),
(15380, '2019-07-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.154.103.110', '000', 2, 0),
(15381, '2019-07-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 10, 0),
(15382, '2019-07-09', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '89.32.248.203', '000', 2, 0),
(15383, '2019-07-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(15384, '2019-07-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.210', '000', 1, 0),
(15385, '2019-07-09', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 2, 0),
(15386, '2019-07-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 7, 0),
(15387, '2019-07-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '66.147.244.163', '000', 3, 0),
(15388, '2019-07-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '159.65.65.204', '000', 1, 0),
(15389, '2019-07-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.194', '000', 1, 0),
(15390, '2019-07-09', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(15391, '2019-07-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(15392, '2019-07-09', 'https://yandex.ru/clck/jsredir?from=yandex.ru%3Bsearch%3Bweb%3B%3B&text=&etext=2457.sfam0W05HXsxXGna4QQfMMfhlsz0ogUjGhSKqO_953hONDLQEFq_fvBU-sV-Eu11McHXM7phnTZrk0QvXWJhwA.e17adb1338ae7ecea85945d3f92cf2dd69c56cf2&uuid=&state=_BLhILn4SxNIvvL0W45KSic66uCIg23qh8iRG98qeIXmeppkgUc0YD4hgzqAYr5iuWBiLZQy-rY&data=UlNrNmk5WktYejY4cHFySjRXSWhXUFJWLUhmalcwV3NIRUtoNzQ4b0prelN1dWFNTzVSU2RUZUFXQ0xEWnNIdHRDZXoybF9PZzFxdDRqWktPLXBOQUk4TUFvN29GWXpLX3dQN2l4NjNEN01YV21JTXRQTnowUQ&b64e=2&sign=baeeb8477bf791528ffed785efa93241&keyno=0&cst=AiuY0DBWFJ7IXge4WdYJQaYgAYq7JarrbO4N3zQRl_KehZQBWeqo3YYeIjGeFQBYSJWeA-75GG4WlCkTe9jnrPYL2X3Eif5kYcaodQBzNZgAdwr856NyhzeEyL4rQtTVKa0qzEGpdRzl9jLQWQysV1sDSHIWP5Xi&ref=orjY4mGPRjk5boDnW0uvlrrd71vZw9kp5uQozpMtKCWE0vFrzScna82YNkZlSqdP9zD6l0zXNiCkZNpvgl-_ELeKQt2QuwXG--U5-480adrGkW4nkoCaLPpdxC9TsId1gJS2J5kWeyE&l10n=ru&cts=1562688883167&mc=4.19009216419', 'MSIE', 'Windows', '10.0', '', '66.147.244.163', '000', 1, 0),
(15393, '2019-07-09', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15394, '2019-07-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.34', '000', 1, 0),
(15395, '2019-07-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.242', '000', 1, 0),
(15396, '2019-07-10', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 2, 0),
(15397, '2019-07-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 1, 0),
(15398, '2019-07-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(15399, '2019-07-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(15400, '2019-07-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '64.188.20.207', '000', 6, 0),
(15401, '2019-07-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(15402, '2019-07-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '54.0', '', '66.147.244.163', '000', 2, 0),
(15403, '2019-07-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 6, 0),
(15404, '2019-07-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '66.147.244.163', '000', 4, 0),
(15405, '2019-07-10', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '52.42.153.56', '000', 1, 0),
(15406, '2019-07-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15407, '2019-07-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '35.0.2309.372', '', '66.147.244.163', '000', 2, 0),
(15408, '2019-07-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(15409, '2019-07-11', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '66.147.244.163', '000', 1, 0),
(15410, '2019-07-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 2, 0),
(15411, '2019-07-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '107.175.156.144', '000', 4, 0),
(15412, '2019-07-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 1, 0),
(15413, '2019-07-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(15414, '2019-07-11', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15415, '2019-07-11', 'https://www.google.com/', 'Chrome', 'Macintosh', '75.0.3770.100', '', '66.147.244.163', '000', 3, 0),
(15416, '2019-07-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '66.147.244.163', '000', 1, 0),
(15417, '2019-07-11', 'https://www.marylandsecondopinion.com', 'Zend', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 2, 0),
(15418, '2019-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(15419, '2019-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '70.0.3538.77', '', '66.147.244.163', '000', 2, 0),
(15420, '2019-07-11', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '107.175.156.144', '000', 9, 0),
(15421, '2019-07-11', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '66.147.244.163', '000', 1, 0),
(15422, '2019-07-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.42', '000', 1, 0),
(15423, '2019-07-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(15424, '2019-07-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '59.0.3071.115', '', '66.147.244.163', '000', 2, 0),
(15425, '2019-07-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '26.0.1410.65', '', '66.147.244.163', '000', 3, 0),
(15426, '2019-07-12', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 2, 0),
(15427, '2019-07-12', 'https://www.marylandsecondopinion.com', 'panscient', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 8, 0),
(15428, '2019-07-12', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15429, '2019-07-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15430, '2019-07-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '26.0.1410.65', '', '34.215.250.37', '000', 1, 0),
(15431, '2019-07-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 3, 0),
(15432, '2019-07-12', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '50.28.54.84', '000', 1, 0),
(15433, '2019-07-13', 'http://marylandsecondopinion.com/wp-content/plugins/seo-watcher/ofc/php-ofc-library/ofc_upload_image.php', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 2, 0),
(15434, '2019-07-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 9, 0),
(15435, '2019-07-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 8, 0),
(15436, '2019-07-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 2, 0),
(15437, '2019-07-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '68.0', '', '66.147.244.163', '000', 1, 0),
(15438, '2019-07-13', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 1, 0),
(15439, '2019-07-13', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '51.68.152.26', '000', 1, 0),
(15440, '2019-07-13', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15441, '2019-07-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(15442, '2019-07-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.218', '000', 1, 0),
(15443, '2019-07-13', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '208.73.56.142', '000', 2, 0),
(15444, '2019-07-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '46.0.2490.80', '', '66.147.244.163', '000', 1, 0),
(15445, '2019-07-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '40.0', '', '66.147.244.163', '000', 2, 0),
(15446, '2019-07-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 14, 0),
(15447, '2019-07-14', 'http://marylandsecondopinion.com/joobi/inc/openflashchart/php-ofc-library/ofc_upload_image.php', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 4, 0),
(15448, '2019-07-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(15449, '2019-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.131', '', '66.147.244.163', '000', 2, 0),
(15450, '2019-07-14', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(15451, '2019-07-14', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15452, '2019-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15453, '2019-07-14', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '103.254.151.3', '000', 1, 0),
(15454, '2019-07-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 1, 0),
(15455, '2019-07-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(15456, '2019-07-15', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '185.222.57.131', '000', 16, 0),
(15457, '2019-07-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 6, 0),
(15458, '2019-07-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 2, 0),
(15459, '2019-07-15', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 12, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(15460, '2019-07-15', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '50.28.54.84', '000', 2, 0),
(15461, '2019-07-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 3, 0),
(15462, '2019-07-15', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 2, 0),
(15463, '2019-07-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15464, '2019-07-15', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15465, '2019-07-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '22.0', '', '66.147.244.163', '000', 2, 0),
(15466, '2019-07-16', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 18, 0),
(15467, '2019-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2224.3', '', '66.147.244.163', '000', 2, 0),
(15468, '2019-07-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.106', '000', 1, 0),
(15469, '2019-07-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(15470, '2019-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 3, 0),
(15471, '2019-07-16', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '185.222.57.131', '000', 18, 0),
(15472, '2019-07-16', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '66.147.244.163', '000', 14, 0),
(15473, '2019-07-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '46.0', '', '66.147.244.163', '000', 2, 0),
(15474, '2019-07-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.34', '000', 1, 0),
(15475, '2019-07-16', 'https://www.google.com/', 'Chrome', 'Macintosh', '75.0.3770.100', '', '66.147.244.163', '000', 1, 0),
(15476, '2019-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.98', '', '66.147.244.163', '000', 9, 0),
(15477, '2019-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.98', '', '173.232.242.34', '000', 3, 0),
(15478, '2019-07-16', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(15479, '2019-07-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.42', '000', 1, 0),
(15480, '2019-07-16', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '211.57.200.67', '000', 1, 0),
(15481, '2019-07-16', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 1, 0),
(15482, '2019-07-16', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15483, '2019-07-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '66.147.244.163', '000', 1, 0),
(15484, '2019-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15485, '2019-07-16', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 2, 0),
(15486, '2019-07-17', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 6, 0),
(15487, '2019-07-17', 'https://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '52.0.2871.64', '', '66.147.244.163', '000', 1, 0),
(15488, '2019-07-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(15489, '2019-07-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.18', '000', 1, 0),
(15490, '2019-07-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.234', '000', 1, 0),
(15491, '2019-07-17', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '64.0.3282.186', '', '185.158.107.151', '000', 1, 0),
(15492, '2019-07-17', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Macintosh', '67.0.3396.62', '', '66.147.244.163', '000', 1, 0),
(15493, '2019-07-17', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 2, 0),
(15494, '2019-07-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '26.0.1410.63', '', '66.147.244.163', '000', 3, 0),
(15495, '2019-07-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.188.75.90', '000', 3, 0),
(15496, '2019-07-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 1, 0),
(15497, '2019-07-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(15498, '2019-07-17', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '136.243.2.216', '000', 1, 0),
(15499, '2019-07-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '65.0', '', '66.147.244.163', '000', 1, 0),
(15500, '2019-07-18', 'https://www.google.com/', 'Chrome', 'Macintosh', '75.0.3770.100', '', '50.198.131.14', '000', 1, 0),
(15501, '2019-07-18', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 2, 0),
(15502, '2019-07-18', 'https://www.google.com/', 'Chrome', 'Macintosh', '75.0.3770.100', '', '66.147.244.163', '000', 1, 0),
(15503, '2019-07-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15504, '2019-07-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 1, 0),
(15505, '2019-07-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.226', '000', 1, 0),
(15506, '2019-07-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '40.0', '', '66.147.244.163', '000', 2, 0),
(15507, '2019-07-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 9, 0),
(15508, '2019-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.131', '', '66.147.244.163', '000', 2, 0),
(15509, '2019-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '22.0.1207.1', '', '66.147.244.163', '000', 1, 0),
(15510, '2019-07-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.34', '000', 1, 0),
(15511, '2019-07-19', 'http://marylandsecondopinion.com/', 'Opera Next', 'Windows', '54.0.2952.64', '', '66.147.244.163', '000', 2, 0),
(15512, '2019-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'iPhone', '42.0.2311.47', '', '66.147.244.163', '000', 22, 0),
(15513, '2019-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 2, 0),
(15514, '2019-07-19', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'Windows', '534', '', '66.147.244.163', '000', 2, 0),
(15515, '2019-07-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '38.0', '', '66.147.244.163', '000', 2, 0),
(15516, '2019-07-19', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '34.219.113.73', '000', 1, 0),
(15517, '2019-07-19', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(15518, '2019-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15519, '2019-07-19', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 1, 0),
(15520, '2019-07-19', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '103.48.80.184', '000', 1, 0),
(15521, '2019-07-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.0.7', '', '66.147.244.163', '000', 2, 0),
(15522, '2019-07-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.26', '000', 1, 0),
(15523, '2019-07-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(15524, '2019-07-20', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 2, 0),
(15525, '2019-07-20', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '27.0', '', '66.147.244.163', '000', 1, 0),
(15526, '2019-07-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.42', '000', 1, 0),
(15527, '2019-07-20', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 2, 0),
(15528, '2019-07-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 1, 0),
(15529, '2019-07-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 1, 0),
(15530, '2019-07-20', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15531, '2019-07-20', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '185.222.57.226', '000', 1, 0),
(15532, '2019-07-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.250', '000', 1, 0),
(15533, '2019-07-20', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '66.147.244.163', '000', 1, 0),
(15534, '2019-07-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15535, '2019-07-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.82', '000', 1, 0),
(15536, '2019-07-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 7, 0),
(15537, '2019-07-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '23.254.225.136', '000', 1, 0),
(15538, '2019-07-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(15539, '2019-07-21', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 1, 0),
(15540, '2019-07-21', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '78.141.222.179', '000', 1, 0),
(15541, '2019-07-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '47.0.2526.35', '', '66.147.244.163', '000', 1, 0),
(15542, '2019-07-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '47.0.2526.35', '', '62.210.28.63', '000', 1, 0),
(15543, '2019-07-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 2, 0),
(15544, '2019-07-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(15545, '2019-07-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '67.0', '', '66.147.244.163', '000', 8, 0),
(15546, '2019-07-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '66.147.244.163', '000', 3, 0),
(15547, '2019-07-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(15548, '2019-07-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '40.1', '', '66.147.244.163', '000', 2, 0),
(15549, '2019-07-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 1, 0),
(15550, '2019-07-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '69.0.3497.100', '', '66.147.244.163', '000', 2, 0),
(15551, '2019-07-22', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15552, '2019-07-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '34.211.251.197', '000', 1, 0),
(15553, '2019-07-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15554, '2019-07-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(15555, '2019-07-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '8.208.22.133', '000', 1, 0),
(15556, '2019-07-23', 'https://marylandsecondopinion.com/', 'Edge', 'Windows', '17.17134', '', '66.147.244.163', '000', 2, 0),
(15557, '2019-07-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 15, 0),
(15558, '2019-07-23', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '66.147.244.163', '000', 6, 0),
(15559, '2019-07-23', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '78.138.107.216', '000', 1, 0),
(15560, '2019-07-23', 'https://www.marylandsecondopinion.com/', 'MSIE', 'Windows', '11.0', '', '66.147.244.163', '000', 1, 0),
(15561, '2019-07-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.34', '000', 1, 0),
(15562, '2019-07-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '66.147.244.163', '000', 2, 0),
(15563, '2019-07-23', 'https://www.google.com/', 'Chrome', 'Windows', '75.0.3770.90', '', '66.147.244.163', '000', 1, 0),
(15564, '2019-07-23', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15565, '2019-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15566, '2019-07-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 3, 0),
(15567, '2019-07-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 2, 0),
(15568, '2019-07-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '29.0', '', '66.147.244.163', '000', 1, 0),
(15569, '2019-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '70.0.3538.102', '', '66.147.244.163', '000', 2, 0),
(15570, '2019-07-23', 'https://brandnewblogs.com/?domain=marylandsecondopinion.com', 'Firefox', 'Windows', '61.0', '', '66.147.244.163', '000', 1, 0),
(15571, '2019-07-23', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 2, 0),
(15572, '2019-07-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'iPhone', '42.0.2311.47', '', '45.77.250.239', '000', 9, 0),
(15573, '2019-07-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'iPhone', '42.0.2311.47', '', '66.147.244.163', '000', 12, 0),
(15574, '2019-07-24', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0.3', '', '66.147.244.163', '000', 1, 0),
(15575, '2019-07-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.2', '000', 1, 0),
(15576, '2019-07-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '66.147.244.163', '000', 1, 0),
(15577, '2019-07-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(15578, '2019-07-24', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '16.16299', '', '66.147.244.163', '000', 1, 0),
(15579, '2019-07-24', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 2, 0),
(15580, '2019-07-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.50', '000', 1, 0),
(15581, '2019-07-24', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 2, 0),
(15582, '2019-07-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.160.142.131', '000', 3, 0),
(15583, '2019-07-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 1, 0),
(15584, '2019-07-24', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '66.147.244.163', '000', 4, 0),
(15585, '2019-07-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.50', '000', 1, 0),
(15586, '2019-07-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(15587, '2019-07-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.42', '000', 1, 0),
(15588, '2019-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(15589, '2019-07-25', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '5.0.2', '', '66.147.244.163', '000', 1, 0),
(15590, '2019-07-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.6.26', '', '66.147.244.163', '000', 1, 0),
(15591, '2019-07-25', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '66.147.244.163', '000', 1, 0),
(15592, '2019-07-25', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '185.104.248.7', '000', 1, 0),
(15593, '2019-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '66.147.244.163', '000', 38, 0),
(15594, '2019-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '51.255.43.81', '000', 1, 0),
(15595, '2019-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '121.148.190.228', '000', 1, 0),
(15596, '2019-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '93.57.50.25', '000', 1, 0),
(15597, '2019-07-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '63.0', '', '66.147.244.163', '000', 34, 0),
(15598, '2019-07-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '63.0', '', '51.75.169.169', '000', 2, 0),
(15599, '2019-07-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(15600, '2019-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '26.0.1410.65', '', '66.147.244.163', '000', 2, 0),
(15601, '2019-07-26', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(15602, '2019-07-26', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 2, 0),
(15603, '2019-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15604, '2019-07-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.58', '000', 1, 0),
(15605, '2019-07-26', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '66.147.244.163', '000', 2, 0),
(15606, '2019-07-26', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '45.196.117.198', '000', 1, 0),
(15607, '2019-07-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '66.147.244.163', '000', 1, 0),
(15608, '2019-07-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '137.226.113.28', '000', 1, 0),
(15609, '2019-07-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 13, 0),
(15610, '2019-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '66.147.244.163', '000', 1, 0),
(15611, '2019-07-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.90', '000', 1, 0),
(15612, '2019-07-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '46.0', '', '66.147.244.163', '000', 2, 0),
(15613, '2019-07-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 27, 0),
(15614, '2019-07-27', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 1, 0),
(15615, '2019-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(15616, '2019-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '54.214.127.27', '000', 3, 0),
(15617, '2019-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 1, 0),
(15618, '2019-07-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(15619, '2019-07-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 17, 0),
(15620, '2019-07-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.210', '000', 1, 0),
(15621, '2019-07-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.50', '000', 1, 0),
(15622, '2019-07-28', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15623, '2019-07-28', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(15624, '2019-07-28', 'https://www.marylandsecondopinion.com', 'Zend', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 2, 0),
(15625, '2019-07-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15626, '2019-07-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '66.147.244.163', '000', 1, 0),
(15627, '2019-07-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '107.175.156.144', '000', 2, 0),
(15628, '2019-07-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(15629, '2019-07-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '107.175.156.144', '000', 2, 0),
(15630, '2019-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.87', '', '66.147.244.163', '000', 2, 0),
(15631, '2019-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '40.86.101.33', '000', 1, 0),
(15632, '2019-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '66.147.244.163', '000', 1, 0),
(15633, '2019-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 3, 0),
(15634, '2019-07-29', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15635, '2019-07-29', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(15636, '2019-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(15637, '2019-07-29', 'http://marylandsecondopinion.com/wp-content/plugins/bbpress/license.txt', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 2, 0),
(15638, '2019-07-29', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '185.74.37.98', '000', 1, 0),
(15639, '2019-07-29', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '117.58.241.164', '000', 2, 0),
(15640, '2019-07-29', 'http://www.google.com.hk', 'Chrome', 'Windows', '42.0.2311.90', '', '186.192.251.63', '000', 1, 0),
(15641, '2019-07-29', 'http://ya.ru/?q=http%3A%2F%2Fmarylandsecondopinion.com%2F%3Fauthor%3D1', 'Chrome', 'Windows', '9.0.597.107', '', '66.147.244.163', '000', 2, 0),
(15642, '2019-07-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '58.0', '', '66.147.244.163', '000', 2, 0),
(15643, '2019-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(15644, '2019-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '23.254.225.136', '000', 1, 0),
(15645, '2019-07-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.10', '000', 1, 0),
(15646, '2019-07-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 6, 0),
(15647, '2019-07-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '66.147.244.163', '000', 3, 0),
(15648, '2019-07-30', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0.3', '', '66.147.244.163', '000', 1, 0),
(15649, '2019-07-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '104.223.79.54', '000', 3, 0),
(15650, '2019-07-30', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15651, '2019-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15652, '2019-07-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '57.0', '', '66.147.244.163', '000', 2, 0),
(15653, '2019-07-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 6, 0),
(15654, '2019-07-31', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 2, 0),
(15655, '2019-07-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '185.222.57.226', '000', 2, 0),
(15656, '2019-07-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.5.6', '', '66.147.244.163', '000', 1, 0),
(15657, '2019-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '55.0.2883.95', '', '66.147.244.163', '000', 1, 0),
(15658, '2019-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15659, '2019-07-31', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(15660, '2019-07-31', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '54.203.185.230', '000', 1, 0),
(15661, '2019-07-31', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15662, '2019-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(15663, '2019-07-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '49.0', '', '66.147.244.163', '000', 2, 0),
(15664, '2019-07-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.82', '000', 1, 0),
(15665, '2019-08-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(15666, '2019-08-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '5.62.43.147', '000', 2, 0),
(15667, '2019-08-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(15668, '2019-08-01', 'https://www.marylandsecondopinion.com', 'Android Browser', 'Android', '4.0', '', '185.222.57.226', '000', 6, 0),
(15669, '2019-08-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.114', '000', 1, 0),
(15670, '2019-08-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '66.147.244.163', '000', 3, 0),
(15671, '2019-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15672, '2019-08-01', 'http://marylandsecondopinion.com/wp-content/plugins/buddypress/humans.txt', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 2, 0),
(15673, '2019-08-01', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 2, 0),
(15674, '2019-08-01', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '104.245.145.121', '000', 9, 0),
(15675, '2019-08-01', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '66.147.244.163', '000', 1, 0),
(15676, '2019-08-02', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 2, 0),
(15677, '2019-08-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(15678, '2019-08-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '155.138.196.164', '000', 4, 0),
(15679, '2019-08-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(15680, '2019-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '159.69.250.180', '000', 1, 0),
(15681, '2019-08-02', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '185.222.57.226', '000', 2, 0),
(15682, '2019-08-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.10', '000', 1, 0),
(15683, '2019-08-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '66.147.244.163', '000', 1, 0),
(15684, '2019-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '66.147.244.163', '000', 2, 0),
(15685, '2019-08-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.2', '000', 1, 0),
(15686, '2019-08-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.42', '000', 1, 0),
(15687, '2019-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15688, '2019-08-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.42', '000', 1, 0),
(15689, '2019-08-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '41.0', '', '66.147.244.163', '000', 2, 0),
(15690, '2019-08-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 7, 0),
(15691, '2019-08-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '68.0', '', '66.147.244.163', '000', 2, 0),
(15692, '2019-08-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '66.147.244.163', '000', 1, 0),
(15693, '2019-08-03', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15694, '2019-08-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.90', '000', 1, 0),
(15695, '2019-08-03', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '66.147.244.163', '000', 1, 0),
(15696, '2019-08-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 29, 0),
(15697, '2019-08-03', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 22, 0),
(15698, '2019-08-03', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '132.148.80.15', '000', 2, 0),
(15699, '2019-08-03', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(15700, '2019-08-03', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '185.222.57.131', '000', 32, 0),
(15701, '2019-08-03', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '66.147.244.163', '000', 16, 0),
(15702, '2019-08-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '63.0', '', '51.68.144.248', '000', 2, 0),
(15703, '2019-08-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '63.0', '', '66.147.244.163', '000', 34, 0),
(15704, '2019-08-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(15705, '2019-08-03', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '66.147.244.163', '000', 2, 0),
(15706, '2019-08-03', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '35.193.118.138', '000', 1, 0),
(15707, '2019-08-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '4.0.1', '', '66.147.244.163', '000', 1, 0),
(15708, '2019-08-04', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 2, 0),
(15709, '2019-08-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 5, 0),
(15710, '2019-08-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(15711, '2019-08-04', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(15712, '2019-08-04', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '45.82.49.196', '000', 1, 0),
(15713, '2019-08-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15714, '2019-08-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '40.0', '', '66.147.244.163', '000', 2, 0),
(15715, '2019-08-05', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '66.147.244.163', '000', 1, 0),
(15716, '2019-08-05', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '167.71.210.179', '000', 1, 0),
(15717, '2019-08-05', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(15718, '2019-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.116', '', '66.147.244.163', '000', 2, 0),
(15719, '2019-08-05', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15720, '2019-08-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 4, 0),
(15721, '2019-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15722, '2019-08-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'OpenBSD', '48.0', '', '66.147.244.163', '000', 1, 0),
(15723, '2019-08-05', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 7, 0),
(15724, '2019-08-05', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 9, 0),
(15725, '2019-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '66.147.244.163', '000', 14, 0),
(15726, '2019-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '50.87.243.64', '000', 10, 0),
(15727, '2019-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '66.147.244.163', '000', 82, 0),
(15728, '2019-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '50.87.243.64', '000', 41, 0),
(15729, '2019-08-06', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 25, 0),
(15730, '2019-08-06', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 15, 0),
(15731, '2019-08-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 13, 0),
(15732, '2019-08-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.2', '000', 1, 0),
(15733, '2019-08-06', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 2, 0),
(15734, '2019-08-06', 'http://marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 6, 0),
(15735, '2019-08-06', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '185.222.57.131', '000', 31, 0),
(15736, '2019-08-06', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '66.147.244.163', '000', 16, 0),
(15737, '2019-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '47.0.2526.35', '', '66.147.244.163', '000', 2, 0),
(15738, '2019-08-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.250', '000', 1, 0),
(15739, '2019-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15740, '2019-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '66.147.244.163', '000', 1, 0),
(15741, '2019-08-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '41.0', '', '66.147.244.163', '000', 2, 0),
(15742, '2019-08-07', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '65.0.3325.181', '', '66.147.244.163', '000', 1, 0),
(15743, '2019-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 8, 0),
(15744, '2019-08-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(15745, '2019-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '66.147.244.163', '000', 39, 0),
(15746, '2019-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '50.87.243.64', '000', 21, 0),
(15747, '2019-08-07', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 12, 0),
(15748, '2019-08-07', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 9, 0),
(15749, '2019-08-07', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 3, 0),
(15750, '2019-08-07', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 2, 0),
(15751, '2019-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '51.0.2704.103', '', '66.147.244.163', '000', 3, 0),
(15752, '2019-08-07', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(15753, '2019-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '66.147.244.163', '000', 11, 0),
(15754, '2019-08-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 3, 0),
(15755, '2019-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '103.42.56.86', '000', 1, 0),
(15756, '2019-08-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.10', '000', 1, 0),
(15757, '2019-08-07', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Macintosh', '67.0.3396.10', '', '66.147.244.163', '000', 1, 0),
(15758, '2019-08-07', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 6, 0),
(15759, '2019-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(15760, '2019-08-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '66.147.244.163', '000', 2, 0),
(15761, '2019-08-08', 'https://www.marylandsecondopinion.com/', 'Vivaldi', 'Windows', '1.96.1147.42', '', '66.147.244.163', '000', 1, 0),
(15762, '2019-08-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '148.251.177.36', '000', 2, 0),
(15763, '2019-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 2, 0),
(15764, '2019-08-08', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '75.0.3770.100', '', '66.147.244.163', '000', 1, 0),
(15765, '2019-08-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 7, 0),
(15766, '2019-08-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 5, 0),
(15767, '2019-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '66.147.244.163', '000', 12, 0),
(15768, '2019-08-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '138.197.202.34', '000', 1, 0),
(15769, '2019-08-08', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 2, 0),
(15770, '2019-08-08', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15771, '2019-08-08', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(15772, '2019-08-08', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(15773, '2019-08-08', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(15774, '2019-08-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '58.0', '', '66.147.244.163', '000', 1, 0),
(15775, '2019-08-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '40.0', '', '66.147.244.163', '000', 2, 0),
(15776, '2019-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(15777, '2019-08-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '66.147.244.163', '000', 3, 0),
(15778, '2019-08-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '66.147.244.163', '000', 1, 0),
(15779, '2019-08-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 10, 0),
(15780, '2019-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '75.0.3770.142', '', '66.147.244.163', '000', 2, 0),
(15781, '2019-08-09', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '1.17', '', '66.147.244.163', '000', 1, 0),
(15782, '2019-08-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.34', '000', 1, 0),
(15783, '2019-08-09', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 2, 0),
(15784, '2019-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.98', '', '66.147.244.163', '000', 8, 0),
(15785, '2019-08-09', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '16.16299', '', '66.147.244.163', '000', 1, 0),
(15786, '2019-08-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.98', '000', 1, 0),
(15787, '2019-08-09', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15788, '2019-08-09', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(15789, '2019-08-09', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '38.145.108.225', '000', 1, 0),
(15790, '2019-08-09', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(15791, '2019-08-09', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(15792, '2019-08-09', 'https://www.google.com/', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 2, 0),
(15793, '2019-08-09', 'http://marylandsecondopinion.com/wp-content/plugins/fluid_forms/file-upload/server/php/index.php', 'Chrome', 'Windows', '42.0.2311.152', '', '107.179.102.58', '000', 1, 0),
(15794, '2019-08-09', 'http://marylandsecondopinion.com/wp-content/plugins/fluid_forms/file-upload/server/php/index.php', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 1, 0),
(15795, '2019-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15796, '2019-08-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '52.0', '', '66.147.244.163', '000', 1, 0),
(15797, '2019-08-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '193.70.34.209', '000', 1, 0),
(15798, '2019-08-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(15799, '2019-08-10', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '66.147.244.163', '000', 2, 0),
(15800, '2019-08-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '66.147.244.163', '000', 1, 0),
(15801, '2019-08-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.90', '000', 1, 0),
(15802, '2019-08-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.82', '000', 1, 0),
(15803, '2019-08-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 1, 0),
(15804, '2019-08-10', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '11.0.3', '', '66.147.244.163', '000', 1, 0),
(15805, '2019-08-10', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15806, '2019-08-10', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(15807, '2019-08-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15808, '2019-08-10', 'http://marylandsecondopinion.com/wp-content/plugins/mm-forms-community/includes/doajaxfileupload.php', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 2, 0),
(15809, '2019-08-10', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(15810, '2019-08-10', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(15811, '2019-08-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '53.0', '', '66.147.244.163', '000', 2, 0),
(15812, '2019-08-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 6, 0),
(15813, '2019-08-11', 'http://marylandsecondopinion.com/wp-content/plugins/mm-forms/includes/doajaxfileupload.php', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 4, 0),
(15814, '2019-08-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.80', '', '66.147.244.163', '000', 3, 0),
(15815, '2019-08-11', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15816, '2019-08-11', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(15817, '2019-08-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(15818, '2019-08-11', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '66.147.244.163', '000', 1, 0),
(15819, '2019-08-11', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(15820, '2019-08-11', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(15821, '2019-08-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '212.83.183.22', '000', 2, 0),
(15822, '2019-08-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '185.93.2.109', '000', 2, 0),
(15823, '2019-08-11', 'https://www.marylandsecondopinion.com', 'CheckMarkNetwork', 'Unknown', '1.0', '', '66.147.244.163', '000', 4, 0),
(15824, '2019-08-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '58.0', '', '66.147.244.163', '000', 1, 0),
(15825, '2019-08-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2227.1', '', '66.147.244.163', '000', 2, 0),
(15826, '2019-08-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '66.147.244.163', '000', 2, 0),
(15827, '2019-08-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 4, 0),
(15828, '2019-08-12', 'http://marylandsecondopinion.com/wp-content/plugins/wp-property/third-party/uploadify/uploadify.css', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 2, 0),
(15829, '2019-08-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 6, 0),
(15830, '2019-08-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '185.222.57.226', '000', 19, 0),
(15831, '2019-08-12', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15832, '2019-08-12', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(15833, '2019-08-12', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(15834, '2019-08-12', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(15835, '2019-08-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(15836, '2019-08-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '55.0', '', '66.147.244.163', '000', 1, 0),
(15837, '2019-08-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '64.0.3282.186', '', '66.147.244.163', '000', 1, 0),
(15838, '2019-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 4, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(15839, '2019-08-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.10', '000', 1, 0),
(15840, '2019-08-13', 'http://marylandsecondopinion.com/wp-content/plugins/mailcwp/mailcwp-upload.php', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 2, 0),
(15841, '2019-08-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 3, 0),
(15842, '2019-08-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 2, 0),
(15843, '2019-08-13', 'https://dissiti.com/prison-break-s04-dub-rent-mvo-novafilm-1081392-freedownloads', 'Opera Next', 'Windows', '54.0.2952.64', '', '66.147.244.163', '000', 1, 0),
(15844, '2019-08-13', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15845, '2019-08-13', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(15846, '2019-08-13', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '66.147.244.163', '000', 5, 0),
(15847, '2019-08-13', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '209.59.154.106', '000', 1, 0),
(15848, '2019-08-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.226', '000', 1, 0),
(15849, '2019-08-13', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(15850, '2019-08-13', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(15851, '2019-08-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.90', '000', 1, 0),
(15852, '2019-08-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '66.147.244.163', '000', 1, 0),
(15853, '2019-08-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '42.0', '', '66.147.244.163', '000', 1, 0),
(15854, '2019-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '66.147.244.163', '000', 4, 0),
(15855, '2019-08-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 9, 0),
(15856, '2019-08-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(15857, '2019-08-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.194', '000', 1, 0),
(15858, '2019-08-14', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 2, 0),
(15859, '2019-08-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.186', '000', 1, 0),
(15860, '2019-08-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.58', '000', 1, 0),
(15861, '2019-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15862, '2019-08-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 2, 0),
(15863, '2019-08-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.0.1', '', '66.147.244.163', '000', 53, 0),
(15864, '2019-08-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.0.1', '', '185.114.194.115', '000', 1, 0),
(15865, '2019-08-14', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15866, '2019-08-14', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(15867, '2019-08-14', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '67.0.3396.79', '', '66.147.244.163', '000', 1, 0),
(15868, '2019-08-14', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(15869, '2019-08-14', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(15870, '2019-08-14', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.106', '', '66.147.244.163', '000', 1, 0),
(15871, '2019-08-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.122', '000', 1, 0),
(15872, '2019-08-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '46.0', '', '66.147.244.163', '000', 1, 0),
(15873, '2019-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '65.0.3325.162', '', '66.147.244.163', '000', 1, 0),
(15874, '2019-08-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 13, 0),
(15875, '2019-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '66.147.244.163', '000', 1, 0),
(15876, '2019-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15877, '2019-08-15', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '66.147.244.163', '000', 2, 0),
(15878, '2019-08-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 2, 0),
(15879, '2019-08-15', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 2, 0),
(15880, '2019-08-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '66.147.244.163', '000', 3, 0),
(15881, '2019-08-15', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(15882, '2019-08-15', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(15883, '2019-08-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '51.77.129.165', '000', 1, 0),
(15884, '2019-08-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(15885, '2019-08-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '136.244.67.153', '000', 2, 0),
(15886, '2019-08-15', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '11.0', '', '66.147.244.163', '000', 1, 0),
(15887, '2019-08-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '56.0', '', '66.147.244.163', '000', 2, 0),
(15888, '2019-08-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.250', '000', 1, 0),
(15889, '2019-08-15', 'https://www.marylandsecondopinion.com//?feed=rss2', 'MSIE', 'Windows', '9.0', '', '66.147.244.163', '000', 15, 0),
(15890, '2019-08-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 12, 0),
(15891, '2019-08-16', 'marylandsecondopinion.com', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 2, 0),
(15892, '2019-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15893, '2019-08-16', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '66.147.244.163', '000', 4, 0),
(15894, '2019-08-16', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '66.147.244.163', '000', 2, 0),
(15895, '2019-08-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(15896, '2019-08-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '136.244.67.153', '000', 4, 0),
(15897, '2019-08-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '56.0', '', '66.147.244.163', '000', 2, 0),
(15898, '2019-08-16', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15899, '2019-08-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.5.6', '', '66.147.244.163', '000', 1, 0),
(15900, '2019-08-16', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 4, 0),
(15901, '2019-08-16', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 4, 0),
(15902, '2019-08-16', 'https://www.marylandsecondopinion.com', 'Zend', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 2, 0),
(15903, '2019-08-16', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '62.0.3331.99', '', '66.147.244.163', '000', 1, 0),
(15904, '2019-08-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '51.0', '', '66.147.244.163', '000', 1, 0),
(15905, '2019-08-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.250', '000', 1, 0),
(15906, '2019-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 5, 0),
(15907, '2019-08-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 7, 0),
(15908, '2019-08-17', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15909, '2019-08-17', 'http://marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(15910, '2019-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2227.0', '', '66.147.244.163', '000', 1, 0),
(15911, '2019-08-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.34', '000', 1, 0),
(15912, '2019-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 2, 0),
(15913, '2019-08-17', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '54.0.2952.60', '', '66.147.244.163', '000', 2, 0),
(15914, '2019-08-17', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(15915, '2019-08-17', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(15916, '2019-08-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '44.0', '', '66.147.244.163', '000', 1, 0),
(15917, '2019-08-18', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '66.147.244.163', '000', 1, 0),
(15918, '2019-08-18', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '192.169.227.95', '000', 1, 0),
(15919, '2019-08-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '68.0', '', '66.147.244.163', '000', 1, 0),
(15920, '2019-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 2, 0),
(15921, '2019-08-18', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15922, '2019-08-18', 'http://marylandsecondopinion.com/marylandsecondopinion.zip', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 2, 0),
(15923, '2019-08-18', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(15924, '2019-08-18', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(15925, '2019-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15926, '2019-08-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '6.0', '', '66.147.244.163', '000', 2, 0),
(15927, '2019-08-19', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '85.204.50.46', '000', 1, 0),
(15928, '2019-08-19', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.94', '', '66.147.244.163', '000', 1, 0),
(15929, '2019-08-19', 'http://marylandsecondopinion.com/wp-content/plugins/whatsmyrank-dev/php-ofc-library/ofc_upload_image.php', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 2, 0),
(15930, '2019-08-19', 'https://www.marylandsecondopinion.com', 'PleskBot', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(15931, '2019-08-19', 'http:// www.marylandsecondopinion.com', 'Firefox', 'Windows', '55.0', '', '66.147.244.163', '000', 6, 0),
(15932, '2019-08-19', 'http:// marylandsecondopinion.com', 'Chrome', 'Windows', '62.0.3202.75', '', '66.147.244.163', '000', 2, 0),
(15933, '2019-08-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '60.0', '', '66.147.244.163', '000', 2, 0),
(15934, '2019-08-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2227.0', '', '66.147.244.163', '000', 2, 0),
(15935, '2019-08-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 2, 0),
(15936, '2019-08-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.111', '', '66.147.244.163', '000', 2, 0),
(15937, '2019-08-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '25.0', '', '66.147.244.163', '000', 1, 0),
(15938, '2019-08-19', 'http://www.marylandsecondopinion.com/', 'Chrome', 'Linux', '31.0.1650.63', '', '66.147.244.163', '000', 3, 0),
(15939, '2019-08-19', 'http://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '31.0.1650.63', '', '66.147.244.163', '000', 3, 0),
(15940, '2019-08-19', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(15941, '2019-08-19', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15942, '2019-08-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(15943, '2019-08-19', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(15944, '2019-08-19', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(15945, '2019-08-20', 'http://marylandsecondopinion.com/wp-content/plugins/wp-slimstat-ex/lib/ofc/php-ofc-library/ofc_upload_image.php', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 4, 0),
(15946, '2019-08-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 14, 0),
(15947, '2019-08-20', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '66.147.244.163', '000', 1, 0),
(15948, '2019-08-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.98', '000', 1, 0),
(15949, '2019-08-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '60.0', '', '66.147.244.163', '000', 53, 0),
(15950, '2019-08-20', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 4, 0),
(15951, '2019-08-20', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 4, 0),
(15952, '2019-08-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15953, '2019-08-20', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '3.2.1', '', '66.147.244.163', '000', 2, 0),
(15954, '2019-08-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '73.0.3683.90', '', '116.203.105.149', '000', 7, 0),
(15955, '2019-08-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '73.0.3683.90', '', '66.147.244.163', '000', 14, 0),
(15956, '2019-08-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.242', '000', 1, 0),
(15957, '2019-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 2, 0),
(15958, '2019-08-21', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 3, 0),
(15959, '2019-08-21', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '62.0.3331.99', '', '66.147.244.163', '000', 2, 0),
(15960, '2019-08-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '66.147.244.163', '000', 3, 0),
(15961, '2019-08-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.138', '000', 1, 0),
(15962, '2019-08-21', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '17.17134', '', '66.147.244.163', '000', 2, 0),
(15963, '2019-08-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 2, 0),
(15964, '2019-08-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(15965, '2019-08-21', 'http://marylandsecondopinion.com/wp-content/plugins/wp-seo-spy-google/ofc/php-ofc-library/ofc_upload_image.php', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 2, 0),
(15966, '2019-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '75.0.3770.100', '', '66.147.244.163', '000', 2, 0),
(15967, '2019-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '75.0.3770.100', '', '66.147.244.163', '000', 4, 0),
(15968, '2019-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15969, '2019-08-21', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(15970, '2019-08-21', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(15971, '2019-08-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '42.0', '', '66.147.244.163', '000', 2, 0),
(15972, '2019-08-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '60.0', '', '66.147.244.163', '000', 53, 0),
(15973, '2019-08-22', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '66.147.244.163', '000', 2, 0),
(15974, '2019-08-22', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '45.40.143.13', '000', 1, 0),
(15975, '2019-08-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '66.0', '', '66.147.244.163', '000', 1, 0),
(15976, '2019-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 1, 0),
(15977, '2019-08-22', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(15978, '2019-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(15979, '2019-08-22', 'http://marylandsecondopinion.com/wp-content/plugins/formidable/pro/js/ofc-library/ofc_upload_image.php', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 4, 0),
(15980, '2019-08-22', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 4, 0),
(15981, '2019-08-22', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 4, 0),
(15982, '2019-08-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 2, 0),
(15983, '2019-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(15984, '2019-08-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '54.0', '', '66.147.244.163', '000', 1, 0),
(15985, '2019-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(15986, '2019-08-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.122', '000', 1, 0),
(15987, '2019-08-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.82', '000', 1, 0),
(15988, '2019-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.98', '', '66.147.244.163', '000', 1, 0),
(15989, '2019-08-23', 'http://marylandsecondopinion.com/wp-content/plugins/open-flash-chart-core-wordpress-plugin/open-flash-chart-2/php-ofc-library/ofc_upload_image.php', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 2, 0),
(15990, '2019-08-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.2', '000', 1, 0),
(15991, '2019-08-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 7, 0),
(15992, '2019-08-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.146', '000', 1, 0),
(15993, '2019-08-23', 'http://marylandsecondopinion.com/marylandsecondopinion.com.zip', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 7, 0),
(15994, '2019-08-23', 'http://www.marylandsecondopinion.com/wp.zip', 'MSIE', 'Windows', '6.0', '', '183.87.202.255', '000', 1, 0),
(15995, '2019-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(15996, '2019-08-23', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 4, 0),
(15997, '2019-08-23', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(15998, '2019-08-23', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(15999, '2019-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(16000, '2019-08-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '49.0', '', '66.147.244.163', '000', 2, 0),
(16001, '2019-08-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '66.0', '', '66.147.244.163', '000', 1, 0),
(16002, '2019-08-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 9, 0),
(16003, '2019-08-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 9, 0),
(16004, '2019-08-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 4, 0),
(16005, '2019-08-24', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '88.198.49.154', '000', 1, 0),
(16006, '2019-08-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '60.0', '', '66.147.244.163', '000', 52, 0),
(16007, '2019-08-24', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16008, '2019-08-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.66', '000', 1, 0),
(16009, '2019-08-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.202', '000', 1, 0),
(16010, '2019-08-24', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '62.0.3331.99', '', '66.147.244.163', '000', 2, 0),
(16011, '2019-08-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 67, 0),
(16012, '2019-08-24', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(16013, '2019-08-24', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16014, '2019-08-24', 'http://marylandsecondopinion.com/wp-content/plugins/seo-spy-google-wordpress-plugin/ofc/php-ofc-library/ofc_upload_image.php', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 4, 0),
(16015, '2019-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16016, '2019-08-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '66.147.244.163', '000', 4, 0),
(16017, '2019-08-24', 'https://www.marylandsecondopinion.com', 'PleskBot', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(16018, '2019-08-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '42.0', '', '66.147.244.163', '000', 1, 0),
(16019, '2019-08-25', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 1, 0),
(16020, '2019-08-25', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 7, 0),
(16021, '2019-08-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 1, 0),
(16022, '2019-08-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 1, 0),
(16023, '2019-08-25', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16024, '2019-08-25', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(16025, '2019-08-25', 'http://marylandsecondopinion.com/wp-content/plugins/fluid_forms/file-upload/server/php/index.php', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 2, 0),
(16026, '2019-08-25', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(16027, '2019-08-25', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16028, '2019-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16029, '2019-08-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '52.0', '', '66.147.244.163', '000', 6, 0),
(16030, '2019-08-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '58.0', '', '66.147.244.163', '000', 2, 0),
(16031, '2019-08-26', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 13, 0),
(16032, '2019-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '193.70.34.209', '000', 1, 0),
(16033, '2019-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(16034, '2019-08-26', 'http://marylandsecondopinion.com/wp-content/themes/cod/', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 2, 0),
(16035, '2019-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.131', '', '66.147.244.163', '000', 2, 0),
(16036, '2019-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '60.0.3112.107', '', '134.209.219.64', '000', 1, 0),
(16037, '2019-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '60.0.3112.107', '', '66.147.244.163', '000', 2, 0),
(16038, '2019-08-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '66.147.244.163', '000', 1, 0),
(16039, '2019-08-26', 'https://www.marylandsecondopinion.com', 'Python', 'Unknown', '3.7', '', '66.147.244.163', '000', 1, 0),
(16040, '2019-08-26', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16041, '2019-08-26', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(16042, '2019-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.102', '', '66.147.244.163', '000', 2, 0),
(16043, '2019-08-26', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(16044, '2019-08-26', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16045, '2019-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16046, '2019-08-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '52.0', '', '66.147.244.163', '000', 36, 0),
(16047, '2019-08-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 3, 0),
(16048, '2019-08-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.0.2', '', '66.147.244.163', '000', 2, 0),
(16049, '2019-08-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.66', '000', 1, 0),
(16050, '2019-08-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '52.0', '', '50.7.196.18', '000', 2, 0),
(16051, '2019-08-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 1, 0),
(16052, '2019-08-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '51.0', '', '66.147.244.163', '000', 2, 0),
(16053, '2019-08-26', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 30, 0),
(16054, '2019-08-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '52.0', '', '66.147.244.163', '000', 46, 0),
(16055, '2019-08-27', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 4, 0),
(16056, '2019-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '35.0.1916.47', '', '118.127.15.83', '000', 6, 0),
(16057, '2019-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '35.0.1916.47', '', '66.147.244.163', '000', 4, 0),
(16058, '2019-08-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '66.147.244.163', '000', 1, 0),
(16059, '2019-08-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(16060, '2019-08-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.50', '000', 1, 0),
(16061, '2019-08-27', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 2, 0),
(16062, '2019-08-27', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '66.147.244.163', '000', 2, 0),
(16063, '2019-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '60.0.3112.107', '', '134.209.219.64', '000', 1, 0),
(16064, '2019-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '65.0.3325.181', '', '66.147.244.163', '000', 2, 0),
(16065, '2019-08-27', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(16066, '2019-08-27', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16067, '2019-08-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '58.0', '', '66.147.244.163', '000', 1, 0),
(16068, '2019-08-27', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(16069, '2019-08-27', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16070, '2019-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(16071, '2019-08-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.5.6', '', '66.147.244.163', '000', 1, 0),
(16072, '2019-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '26.0.1410.65', '', '66.147.244.163', '000', 2, 0),
(16073, '2019-08-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '58.0', '', '51.15.191.81', '000', 1, 0),
(16074, '2019-08-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 54, 0),
(16075, '2019-08-27', 'http://marylandsecondopinion.com/wp-content/plugins/yuzo-related-post/assets/js/admin.js', 'Firefox', 'Windows', '64.0', '', '186.202.161.18', '000', 14, 0),
(16076, '2019-08-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '178.62.98.225', '000', 2, 0),
(16077, '2019-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 1, 0),
(16078, '2019-08-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '58.0', '', '62.4.14.206', '000', 1, 0),
(16079, '2019-08-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 9, 0),
(16080, '2019-08-28', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '62.0.3331.99', '', '66.147.244.163', '000', 2, 0),
(16081, '2019-08-28', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.2.1', '', '66.147.244.163', '000', 1, 0),
(16082, '2019-08-28', 'http://marylandsecondopinion.com/wp-content/plugins/dzs-videogallery/admin/dzsuploader/upload.css', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 6, 0),
(16083, '2019-08-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.26', '000', 1, 0),
(16084, '2019-08-28', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 10, 0),
(16085, '2019-08-28', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '54.218.59.224', '000', 1, 0),
(16086, '2019-08-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.90', '000', 1, 0),
(16087, '2019-08-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.10', '000', 1, 0),
(16088, '2019-08-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 14, 0),
(16089, '2019-08-28', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 6, 0),
(16090, '2019-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16091, '2019-08-28', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(16092, '2019-08-28', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16093, '2019-08-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '66.0', '', '66.147.244.163', '000', 2, 0),
(16094, '2019-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(16095, '2019-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 2, 0),
(16096, '2019-08-29', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 10, 0),
(16097, '2019-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(16098, '2019-08-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 14, 0),
(16099, '2019-08-29', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16100, '2019-08-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '66.147.244.163', '000', 3, 0),
(16101, '2019-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16102, '2019-08-29', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(16103, '2019-08-29', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16104, '2019-08-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(16105, '2019-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '66.147.244.163', '000', 1, 0),
(16106, '2019-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '61.0.3163.100', '', '116.203.105.149', '000', 1, 0),
(16107, '2019-08-29', 'http://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '54.0.2952.54', '', '66.147.244.163', '000', 2, 0),
(16108, '2019-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '71.0.36', '', '66.147.244.163', '000', 4, 0),
(16109, '2019-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '142.11.253.42', '000', 1, 0),
(16110, '2019-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(16111, '2019-08-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 18, 0),
(16112, '2019-08-30', 'http://marylandsecondopinion.com/wp-content/plugins/Premium_Gallery_Manager/uploadify/uploadify.css', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 8, 0),
(16113, '2019-08-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.26', '000', 1, 0),
(16114, '2019-08-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(16115, '2019-08-30', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16116, '2019-08-30', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(16117, '2019-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '71.0.36', '', '23.94.83.114', '000', 2, 0),
(16118, '2019-08-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '66.147.244.163', '000', 1, 0),
(16119, '2019-08-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '60.0', '', '66.147.244.163', '000', 53, 0),
(16120, '2019-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(16121, '2019-08-30', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(16122, '2019-08-30', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16123, '2019-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 3, 0),
(16124, '2019-08-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '58.0', '', '212.83.146.233', '000', 1, 0),
(16125, '2019-08-30', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '7.0.3', '', '66.147.244.163', '000', 2, 0),
(16126, '2019-08-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '58.0', '', '66.147.244.163', '000', 2, 0),
(16127, '2019-08-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(16128, '2019-08-31', 'http://marylandsecondopinion.com/wp-content/plugins/page-flip-image-gallery/upload.php', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 2, 0),
(16129, '2019-08-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '58.0', '', '51.15.191.81', '000', 1, 0),
(16130, '2019-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.131', '', '66.147.244.163', '000', 8, 0),
(16131, '2019-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '73.0.3683.90', '', '66.147.244.163', '000', 15, 0),
(16132, '2019-08-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '66.147.244.163', '000', 1, 0),
(16133, '2019-08-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.34', '000', 1, 0),
(16134, '2019-08-31', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 5, 0),
(16135, '2019-08-31', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 5, 0),
(16136, '2019-08-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.178', '000', 1, 0),
(16137, '2019-08-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 17, 0),
(16138, '2019-08-31', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 4, 0),
(16139, '2019-08-31', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '62.0.3331.99', '', '66.147.244.163', '000', 4, 0),
(16140, '2019-08-31', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(16141, '2019-08-31', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16142, '2019-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '34.219.67.201', '000', 1, 0),
(16143, '2019-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(16144, '2019-08-31', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '3.5', '', '66.147.244.163', '000', 1, 0),
(16145, '2019-09-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '66.147.244.163', '000', 1, 0),
(16146, '2019-09-01', 'http://site.ru', 'Chrome', 'Windows', '5.0.375.99', '', '66.147.244.163', '000', 6, 0),
(16147, '2019-09-01', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16148, '2019-09-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(16149, '2019-09-01', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(16150, '2019-09-01', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16151, '2019-09-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 2, 0),
(16152, '2019-09-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16153, '2019-09-01', 'http://www.marylandsecondopinion.com/', 'Opera Next', 'Windows', '54.0.2952.51', '', '66.147.244.163', '000', 1, 0),
(16154, '2019-09-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 6, 0),
(16155, '2019-09-02', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 45, 0),
(16156, '2019-09-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '66.147.244.163', '000', 1, 0),
(16157, '2019-09-02', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16158, '2019-09-02', 'http://marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '54.211.201.243', '000', 1, 0),
(16159, '2019-09-02', 'https://www.marylandsecondopinion.com', 'Zend', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 2, 0),
(16160, '2019-09-02', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(16161, '2019-09-02', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16162, '2019-09-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '60.0', '', '66.147.244.163', '000', 52, 0),
(16163, '2019-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '41.0.2227.0', '', '66.147.244.163', '000', 36, 0),
(16164, '2019-09-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(16165, '2019-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16166, '2019-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.131', '', '3.112.223.47', '000', 1, 0),
(16167, '2019-09-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.90', '000', 1, 0),
(16168, '2019-09-03', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 4, 0),
(16169, '2019-09-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '66.147.244.163', '000', 1, 0),
(16170, '2019-09-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '58.0', '', '66.147.244.163', '000', 5, 0),
(16171, '2019-09-03', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(16172, '2019-09-03', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16173, '2019-09-03', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '66.147.244.163', '000', 3, 0),
(16174, '2019-09-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.74', '000', 1, 0),
(16175, '2019-09-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.18', '000', 1, 0),
(16176, '2019-09-04', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '62.0.3331.99', '', '66.147.244.163', '000', 2, 0),
(16177, '2019-09-04', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16178, '2019-09-04', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(16179, '2019-09-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 9, 0),
(16180, '2019-09-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 2, 0),
(16181, '2019-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(16182, '2019-09-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.58', '000', 1, 0),
(16183, '2019-09-04', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(16184, '2019-09-04', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16185, '2019-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(16186, '2019-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '51.79.29.238', '000', 2, 0),
(16187, '2019-09-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '60.0', '', '66.147.244.163', '000', 53, 0),
(16188, '2019-09-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '63.0', '', '66.147.244.163', '000', 36, 0),
(16189, '2019-09-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 7, 0),
(16190, '2019-09-05', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '66.147.244.163', '000', 2, 0),
(16191, '2019-09-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '66.147.244.163', '000', 1, 0),
(16192, '2019-09-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.131', '', '54.242.109.41', '000', 2, 0),
(16193, '2019-09-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 1, 0),
(16194, '2019-09-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '75.0.3770.142', '', '66.147.244.163', '000', 1, 0),
(16195, '2019-09-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(16196, '2019-09-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.116', '', '66.147.244.163', '000', 4, 0),
(16197, '2019-09-05', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(16198, '2019-09-05', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16199, '2019-09-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 7, 0),
(16200, '2019-09-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.106', '000', 1, 0),
(16201, '2019-09-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '66.147.244.163', '000', 1, 0),
(16202, '2019-09-06', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '68.0.3440.84', '', '66.147.244.163', '000', 1, 0),
(16203, '2019-09-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 1, 0),
(16204, '2019-09-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(16205, '2019-09-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 2, 0),
(16206, '2019-09-06', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 4, 0),
(16207, '2019-09-06', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 4, 0),
(16208, '2019-09-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16209, '2019-09-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.18', '000', 1, 0),
(16210, '2019-09-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.34', '000', 1, 0),
(16211, '2019-09-07', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '66.147.244.163', '000', 2, 0),
(16212, '2019-09-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 7, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(16213, '2019-09-07', 'https://www.marylandsecondopinion.com', 'Android Browser', 'Android', '3.1.2', '', '66.147.244.163', '000', 2, 0),
(16214, '2019-09-07', 'https://www.marylandsecondopinion.com', 'Android Browser', 'Android', '4.0', '', '66.147.244.163', '000', 1, 0),
(16215, '2019-09-07', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Macintosh', '74.0.3694.0', '', '66.147.244.163', '000', 2, 0),
(16216, '2019-09-07', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16217, '2019-09-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 2, 0),
(16218, '2019-09-07', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(16219, '2019-09-07', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16220, '2019-09-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 1, 0),
(16221, '2019-09-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(16222, '2019-09-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(16223, '2019-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.131', '', '66.147.244.163', '000', 2, 0),
(16224, '2019-09-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '66.147.244.163', '000', 1, 0),
(16225, '2019-09-08', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 12, 0),
(16226, '2019-09-08', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(16227, '2019-09-08', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16228, '2019-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16229, '2019-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(16230, '2019-09-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 18, 0),
(16231, '2019-09-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '66.147.244.163', '000', 1, 0),
(16232, '2019-09-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(16233, '2019-09-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '60.0', '', '66.147.244.163', '000', 52, 0),
(16234, '2019-09-09', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16235, '2019-09-09', 'http://marylandsecondopinion.com/wp-content/plugins/wp-property/third-party/uploadify/uploadify.css', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 4, 0),
(16236, '2019-09-09', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(16237, '2019-09-09', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16238, '2019-09-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.66', '000', 1, 0),
(16239, '2019-09-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16240, '2019-09-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(16241, '2019-09-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 23, 0),
(16242, '2019-09-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '63.0', '', '66.147.244.163', '000', 19, 0),
(16243, '2019-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 3, 0),
(16244, '2019-09-10', 'http://marylandsecondopinion.com/wp-content/themes/pinword-theme/style.css', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 4, 0),
(16245, '2019-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 8, 0),
(16246, '2019-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '76.0.3809.100', '', '66.147.244.163', '000', 2, 0),
(16247, '2019-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '73.0.3683.90', '', '142.11.253.42', '000', 15, 0),
(16248, '2019-09-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 10, 0),
(16249, '2019-09-10', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(16250, '2019-09-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '38.0', '', '66.147.244.163', '000', 2, 0),
(16251, '2019-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 1, 0),
(16252, '2019-09-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.50', '000', 1, 0),
(16253, '2019-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '69.0.3494.0', '', '66.147.244.163', '000', 2, 0),
(16254, '2019-09-10', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 4, 0),
(16255, '2019-09-10', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 4, 0),
(16256, '2019-09-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 4, 0),
(16257, '2019-09-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.210', '000', 1, 0),
(16258, '2019-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16259, '2019-09-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 4, 0),
(16260, '2019-09-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 6, 0),
(16261, '2019-09-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.74', '000', 1, 0),
(16262, '2019-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '44.0.2403.157', '', '66.147.244.163', '000', 2, 0),
(16263, '2019-09-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.58', '000', 1, 0),
(16264, '2019-09-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '60.0', '', '66.147.244.163', '000', 55, 0),
(16265, '2019-09-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.50', '000', 1, 0),
(16266, '2019-09-11', 'http://marylandsecondopinion.com/wp-content/themes/rayoflight-theme/css/style.css', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 4, 0),
(16267, '2019-09-11', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(16268, '2019-09-11', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16269, '2019-09-11', 'https://www.marylandsecondopinion.com', 'Pandalytics', 'Unknown', '1.0', '', '66.147.244.163', '000', 2, 0),
(16270, '2019-09-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 15, 0),
(16271, '2019-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '76.0.3809.100', '', '66.147.244.163', '000', 12, 0),
(16272, '2019-09-11', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(16273, '2019-09-11', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16274, '2019-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '52.43.162.118', '000', 1, 0),
(16275, '2019-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(16276, '2019-09-11', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 4, 0),
(16277, '2019-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '72.0.3626.119', '', '66.147.244.163', '000', 2, 0),
(16278, '2019-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '72.0.3626.119', '', '36.99.136.141', '000', 1, 0),
(16279, '2019-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '72.0.3626.119', '', '66.147.244.163', '000', 3, 0),
(16280, '2019-09-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 1, 0),
(16281, '2019-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 2, 0),
(16282, '2019-09-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '66.147.244.163', '000', 3, 0),
(16283, '2019-09-12', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16284, '2019-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 2, 0),
(16285, '2019-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '76.0.3809.100', '', '66.147.244.163', '000', 2, 0),
(16286, '2019-09-12', 'http://marylandsecondopinion.com/wp-content/themes/reganto-theme/style.css', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 4, 0),
(16287, '2019-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16288, '2019-09-12', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 4, 0),
(16289, '2019-09-12', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 4, 0),
(16290, '2019-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.131', '', '66.147.244.163', '000', 2, 0),
(16291, '2019-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(16292, '2019-09-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.90', '000', 1, 0),
(16293, '2019-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.131', '', '34.251.40.167', '000', 1, 0),
(16294, '2019-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.131', '', '66.147.244.163', '000', 1, 0),
(16295, '2019-09-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.26', '000', 1, 0),
(16296, '2019-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 4, 0),
(16297, '2019-09-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.90', '000', 1, 0),
(16298, '2019-09-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '68.0', '', '66.147.244.163', '000', 1, 0),
(16299, '2019-09-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 8, 0),
(16300, '2019-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 8, 0),
(16301, '2019-09-13', 'http://marylandsecondopinion.com/wp-config.original', 'Chrome', 'Windows', '40.0.2214.85', '', '5.35.200.170', '000', 1, 0),
(16302, '2019-09-13', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16303, '2019-09-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.66', '000', 1, 0),
(16304, '2019-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '49.0.2623.75', '', '66.147.244.163', '000', 2, 0),
(16305, '2019-09-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '65.0', '', '66.147.244.163', '000', 2, 0),
(16306, '2019-09-13', 'http://marylandsecondopinion.com/wp-content/themes/amplus/style.css', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 3, 0),
(16307, '2019-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '76.0.3809.100', '', '66.147.244.163', '000', 10, 0),
(16308, '2019-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(16309, '2019-09-13', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(16310, '2019-09-13', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16311, '2019-09-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '60.0', '', '66.147.244.163', '000', 52, 0),
(16312, '2019-09-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 9, 0),
(16313, '2019-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 1, 0),
(16314, '2019-09-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.210', '000', 1, 0),
(16315, '2019-09-14', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16316, '2019-09-14', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '10.0', '', '66.147.244.163', '000', 3, 0),
(16317, '2019-09-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.162', '000', 1, 0),
(16318, '2019-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2225.0', '', '66.147.244.163', '000', 2, 0),
(16319, '2019-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(16320, '2019-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16321, '2019-09-14', 'http://marylandsecondopinion.com/wp-content/themes/anthology/style.css', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 3, 0),
(16322, '2019-09-14', 'http://marylandsecondopinion.com/wp-content/themes/anthology/style.css', 'Chrome', 'Windows', '42.0.2311.152', '', '107.179.102.59', '000', 1, 0),
(16323, '2019-09-14', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(16324, '2019-09-14', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16325, '2019-09-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '63.0', '', '66.147.244.163', '000', 48, 0),
(16326, '2019-09-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '63.0', '', '51.68.81.75', '000', 1, 0),
(16327, '2019-09-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '19.0', '', '66.147.244.163', '000', 23, 0),
(16328, '2019-09-15', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '66.147.244.163', '000', 6, 0),
(16329, '2019-09-15', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(16330, '2019-09-15', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16331, '2019-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '46.0.2490.80', '', '66.147.244.163', '000', 1, 0),
(16332, '2019-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(16333, '2019-09-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '66.147.244.163', '000', 3, 0),
(16334, '2019-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16335, '2019-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '76.0.3809.100', '', '66.147.244.163', '000', 1, 0),
(16336, '2019-09-15', 'http://marylandsecondopinion.com/wp-content/themes/Dandelion/style.css', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 8, 0),
(16337, '2019-09-15', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(16338, '2019-09-15', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16339, '2019-09-15', 'https://www.marylandsecondopinion.com', 'Safari', 'Macintosh', '7.0.3', '', '66.147.244.163', '000', 2, 0),
(16340, '2019-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.80', '', '66.147.244.163', '000', 2, 0),
(16341, '2019-09-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '185.222.58.144', '000', 2, 0),
(16342, '2019-09-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 3, 0),
(16343, '2019-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 3, 0),
(16344, '2019-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(16345, '2019-09-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(16346, '2019-09-16', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 3, 0),
(16347, '2019-09-16', 'http://marylandsecondopinion.com/wp-content/themes/highlight/style.css', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 4, 0),
(16348, '2019-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '76.0.3809.100', '', '66.147.244.163', '000', 10, 0),
(16349, '2019-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16350, '2019-09-16', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(16351, '2019-09-16', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16352, '2019-09-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '52.0', '', '95.217.16.20', '000', 9, 0),
(16353, '2019-09-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '66.0', '', '66.147.244.163', '000', 2, 0),
(16354, '2019-09-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '52.0', '', '66.147.244.163', '000', 3, 0),
(16355, '2019-09-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.58', '000', 1, 0),
(16356, '2019-09-16', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '66.147.244.163', '000', 1, 0),
(16357, '2019-09-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 13, 0),
(16358, '2019-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '69.0.3494.0', '', '66.147.244.163', '000', 3, 0),
(16359, '2019-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 5, 0),
(16360, '2019-09-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.186', '000', 1, 0),
(16361, '2019-09-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 75, 0),
(16362, '2019-09-17', 'https://marylandsecondopinion.com/web.config', 'Firefox', 'Windows', '64.0', '', '46.105.92.10', '000', 1, 0),
(16363, '2019-09-17', 'http://marylandsecondopinion.com/wp-content/themes/optimizepress/lib/admin/media-upload.php', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 4, 0),
(16364, '2019-09-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.66', '000', 1, 0),
(16365, '2019-09-17', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(16366, '2019-09-17', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16367, '2019-09-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '60.0', '', '66.147.244.163', '000', 54, 0),
(16368, '2019-09-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '52.0', '', '95.217.16.20', '000', 6, 0),
(16369, '2019-09-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '52.0', '', '66.147.244.163', '000', 2, 0),
(16370, '2019-09-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(16371, '2019-09-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.98', '000', 1, 0),
(16372, '2019-09-18', 'http://marylandsecondopinion.com/wp-content/themes/konzept/style.css', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 4, 0),
(16373, '2019-09-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.10', '000', 1, 0),
(16374, '2019-09-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '66.147.244.163', '000', 1, 0),
(16375, '2019-09-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.26', '000', 1, 0),
(16376, '2019-09-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.42', '000', 1, 0),
(16377, '2019-09-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 3, 0),
(16378, '2019-09-18', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(16379, '2019-09-18', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16380, '2019-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '76.0.3809.100', '', '66.147.244.163', '000', 10, 0),
(16381, '2019-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16382, '2019-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 1, 0),
(16383, '2019-09-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '42.0', '', '66.147.244.163', '000', 1, 0),
(16384, '2019-09-18', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '66.147.244.163', '000', 6, 0),
(16385, '2019-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.3029.81', '', '66.147.244.163', '000', 1, 0),
(16386, '2019-09-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 10, 0),
(16387, '2019-09-19', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16388, '2019-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 1, 0),
(16389, '2019-09-19', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.29.0', '', '66.147.244.163', '000', 1, 0),
(16390, '2019-09-19', 'https://www.marylandsecondopinion.com', 'Zend', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 2, 0),
(16391, '2019-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2227.0', '', '66.147.244.163', '000', 12, 0),
(16392, '2019-09-19', 'http://marylandsecondopinion.com/wp-content/themes/Famous/style.css', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 4, 0),
(16393, '2019-09-19', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '66.147.244.163', '000', 1, 0),
(16394, '2019-09-19', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(16395, '2019-09-19', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16396, '2019-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 1, 0),
(16397, '2019-09-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.154', '000', 1, 0),
(16398, '2019-09-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 4, 0),
(16399, '2019-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16400, '2019-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2227.0', '', '66.147.244.163', '000', 5, 0),
(16401, '2019-09-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 12, 0),
(16402, '2019-09-20', 'http://ya.ru/?q=http%3A%2F%2Fmarylandsecondopinion.com%2F%3Fauthor%3D1', 'Firefox', 'Windows', '14.0.1', '', '66.147.244.163', '000', 2, 0),
(16403, '2019-09-20', 'http://marylandsecondopinion.com/wp-content/themes/deep-blue/style.css', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 4, 0),
(16404, '2019-09-20', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 17, 0),
(16405, '2019-09-20', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 9, 0),
(16406, '2019-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '66.147.244.163', '000', 48, 0),
(16407, '2019-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '50.87.243.64', '000', 24, 0),
(16408, '2019-09-20', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16409, '2019-09-20', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(16410, '2019-09-20', 'https://brandnewblogs.com/?domain=marylandsecondopinion.com', 'Firefox', 'Windows', '61.0', '', '66.147.244.163', '000', 2, 0),
(16411, '2019-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '76.0.3809.100', '', '66.147.244.163', '000', 2, 0),
(16412, '2019-09-20', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16413, '2019-09-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.146', '000', 2, 0),
(16414, '2019-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 3, 0),
(16415, '2019-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2227.0', '', '66.147.244.163', '000', 8, 0),
(16416, '2019-09-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 8, 0),
(16417, '2019-09-21', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '185.222.57.183', '000', 32, 0),
(16418, '2019-09-21', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '66.147.244.163', '000', 16, 0),
(16419, '2019-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 5, 0),
(16420, '2019-09-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.34', '000', 1, 0),
(16421, '2019-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '66.147.244.163', '000', 184, 0),
(16422, '2019-09-21', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 50, 0),
(16423, '2019-09-21', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 27, 0),
(16424, '2019-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '50.87.243.64', '000', 95, 0),
(16425, '2019-09-21', 'http://marylandsecondopinion.com/wp-content/themes/kiddo/style.css', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 4, 0),
(16426, '2019-09-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '17.0', '', '66.147.244.163', '000', 7, 0),
(16427, '2019-09-21', 'http://marylandsecondopinion.com/index2.php', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 9, 0),
(16428, '2019-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '75.0.3770.100', '', '66.147.244.163', '000', 1, 0),
(16429, '2019-09-21', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16430, '2019-09-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '60.0', '', '66.147.244.163', '000', 53, 0),
(16431, '2019-09-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '185.222.58.144', '000', 2, 0),
(16432, '2019-09-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 1, 0),
(16433, '2019-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2227.0', '', '66.147.244.163', '000', 14, 0),
(16434, '2019-09-22', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 10, 0),
(16435, '2019-09-22', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16436, '2019-09-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(16437, '2019-09-22', 'http://marylandsecondopinion.com/wp-content/themes/Clockstone/style.css', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 4, 0),
(16438, '2019-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.116', '', '66.147.244.163', '000', 3, 0),
(16439, '2019-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(16440, '2019-09-22', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16441, '2019-09-22', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16442, '2019-09-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '56.0', '', '66.147.244.163', '000', 2, 0),
(16443, '2019-09-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 10, 0),
(16444, '2019-09-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '76.0.3809.132', '', '66.147.244.163', '000', 1, 0),
(16445, '2019-09-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 2, 0),
(16446, '2019-09-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '52.0', '', '66.147.244.163', '000', 2, 0),
(16447, '2019-09-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2227.0', '', '66.147.244.163', '000', 4, 0),
(16448, '2019-09-23', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 10, 0),
(16449, '2019-09-23', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16450, '2019-09-23', 'http://marylandsecondopinion.com/wp-content/themes/cameleonthemeforest/includes/fileuploader/upload_handler.php', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 4, 0),
(16451, '2019-09-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2224.3', '', '66.147.244.163', '000', 2, 0),
(16452, '2019-09-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '68.0', '', '66.147.244.163', '000', 2, 0),
(16453, '2019-09-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(16454, '2019-09-23', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16455, '2019-09-23', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.6', '', '66.147.244.163', '000', 2, 0),
(16456, '2019-09-23', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '66.147.244.163', '000', 1, 0),
(16457, '2019-09-23', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 2, 0),
(16458, '2019-09-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 10, 0),
(16459, '2019-09-24', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '62.0.3331.99', '', '66.147.244.163', '000', 2, 0),
(16460, '2019-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2227.0', '', '66.147.244.163', '000', 6, 0),
(16461, '2019-09-24', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 10, 0),
(16462, '2019-09-24', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16463, '2019-09-24', 'http://marylandsecondopinion.com/wp-content/themes/lightspeed/framework/_scripts/valums_uploader/php.php', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 4, 0),
(16464, '2019-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '76.0.3809.100', '', '66.147.244.163', '000', 10, 0),
(16465, '2019-09-24', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(16466, '2019-09-24', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16467, '2019-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '76.0.3809.132', '', '66.147.244.163', '000', 1, 0),
(16468, '2019-09-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.106', '000', 1, 0),
(16469, '2019-09-24', 'https://www.marylandsecondopinion.com', 'ok', 'Unknown', '3.6.0', '', '66.147.244.163', '000', 2, 0),
(16470, '2019-09-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 2, 0),
(16471, '2019-09-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.106', '000', 1, 0),
(16472, '2019-09-24', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16473, '2019-09-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '66.147.244.163', '000', 2, 0),
(16474, '2019-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '26.0.1410.58', '', '66.147.244.163', '000', 2, 0),
(16475, '2019-09-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(16476, '2019-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(16477, '2019-09-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 6, 0),
(16478, '2019-09-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(16479, '2019-09-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '3.6.8', '', '45.93.20.4', '000', 13, 0),
(16480, '2019-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2227.0', '', '66.147.244.163', '000', 2, 0),
(16481, '2019-09-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.106', '000', 1, 0),
(16482, '2019-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 1, 0),
(16483, '2019-09-25', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 10, 0),
(16484, '2019-09-25', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16485, '2019-09-25', 'http://marylandsecondopinion.com/wp-content/themes/magnitudo/framework/_scripts/valums_uploader/php.php', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 3, 0),
(16486, '2019-09-25', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '66.147.244.163', '000', 2, 0),
(16487, '2019-09-25', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16488, '2019-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '76.0.3809.100', '', '66.147.244.163', '000', 1, 0),
(16489, '2019-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.80', '', '66.147.244.163', '000', 3, 0),
(16490, '2019-09-26', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '66.147.244.163', '000', 2, 0),
(16491, '2019-09-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 17, 0),
(16492, '2019-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 1, 0),
(16493, '2019-09-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '58.0', '', '66.147.244.163', '000', 3, 0),
(16494, '2019-09-26', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 10, 0),
(16495, '2019-09-26', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16496, '2019-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '76.0.3809.132', '', '66.147.244.163', '000', 1, 0),
(16497, '2019-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(16498, '2019-09-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '66.0', '', '66.147.244.163', '000', 4, 0),
(16499, '2019-09-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '60.0', '', '66.147.244.163', '000', 53, 0),
(16500, '2019-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '26.0.1410.65', '', '66.147.244.163', '000', 1, 0),
(16501, '2019-09-26', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16502, '2019-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '76.0.3809.100', '', '66.147.244.163', '000', 10, 0),
(16503, '2019-09-26', 'http://hanseo-dtp.ac.kr/wp-login.php', 'MSIE', 'Windows', '7.0', '', '66.147.244.163', '000', 2, 0),
(16504, '2019-09-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.42', '000', 2, 0),
(16505, '2019-09-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 21, 0),
(16506, '2019-09-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.194', '000', 1, 0),
(16507, '2019-09-27', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 10, 0),
(16508, '2019-09-27', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16509, '2019-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.86', '', '66.147.244.163', '000', 2, 0),
(16510, '2019-09-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '60.0', '', '66.147.244.163', '000', 2, 0),
(16511, '2019-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(16512, '2019-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '59.0.3071.115', '', '66.147.244.163', '000', 2, 0),
(16513, '2019-09-27', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '62.0.3331.99', '', '66.147.244.163', '000', 4, 0),
(16514, '2019-09-27', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16515, '2019-09-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '3.6.8', '', '45.93.20.4', '000', 1, 0),
(16516, '2019-09-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '3.6.8', '', '66.147.244.163', '000', 13, 0),
(16517, '2019-09-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '68.0', '', '66.147.244.163', '000', 1, 0),
(16518, '2019-09-27', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '66.147.244.163', '000', 4, 0),
(16519, '2019-09-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 33, 0),
(16520, '2019-09-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.130', '000', 1, 0),
(16521, '2019-09-28', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 30, 0),
(16522, '2019-09-28', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16523, '2019-09-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '35.0.2309.372', '', '66.147.244.163', '000', 2, 0),
(16524, '2019-09-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '3.6.8', '', '66.147.244.163', '000', 7, 0),
(16525, '2019-09-28', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 12, 0),
(16526, '2019-09-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '66.147.244.163', '000', 42, 0),
(16527, '2019-09-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '50.87.243.64', '000', 21, 0),
(16528, '2019-09-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '58.0', '', '66.147.244.163', '000', 7, 0),
(16529, '2019-09-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '76.0.3809.100', '', '66.147.244.163', '000', 10, 0),
(16530, '2019-09-28', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 14, 0),
(16531, '2019-09-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '138.246.253.5', '000', 1, 0),
(16532, '2019-09-28', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16533, '2019-09-29', 'http://marylandsecondopinion.com/licensed.php', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 4, 0),
(16534, '2019-09-29', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 15, 0),
(16535, '2019-09-29', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16536, '2019-09-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(16537, '2019-09-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '3.6.8', '', '45.93.20.4', '000', 11, 0),
(16538, '2019-09-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '3.6.8', '', '66.147.244.163', '000', 11, 0),
(16539, '2019-09-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '66.147.244.163', '000', 1, 0),
(16540, '2019-09-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(16541, '2019-09-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '65.0', '', '66.147.244.163', '000', 2, 0),
(16542, '2019-09-29', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16543, '2019-09-29', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(16544, '2019-09-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '76.0.3809.132', '', '66.147.244.163', '000', 1, 0),
(16545, '2019-09-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 8, 0),
(16546, '2019-09-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '17.0', '', '66.147.244.163', '000', 15, 0),
(16547, '2019-09-30', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 14, 0),
(16548, '2019-09-30', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16549, '2019-09-30', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(16550, '2019-09-30', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16551, '2019-09-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '26.0.1410.65', '', '66.147.244.163', '000', 2, 0),
(16552, '2019-09-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16553, '2019-09-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(16554, '2019-09-30', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16555, '2019-09-30', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '10.0', '', '66.147.244.163', '000', 3, 0),
(16556, '2019-09-30', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 4, 0),
(16557, '2019-10-01', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '62.0.3331.99', '', '66.147.244.163', '000', 2, 0),
(16558, '2019-10-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 7, 0),
(16559, '2019-10-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.114', '000', 1, 0),
(16560, '2019-10-01', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 13, 0),
(16561, '2019-10-01', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 4, 0),
(16562, '2019-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2227.0', '', '66.147.244.163', '000', 6, 0),
(16563, '2019-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '66.147.244.163', '000', 1, 0),
(16564, '2019-10-01', 'http://marylandsecondopinion.com/wp-content/themes/holding_pattern/admin/options-tab-sample.txt', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 4, 0),
(16565, '2019-10-01', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 4, 0),
(16566, '2019-10-01', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '36.0.2130.32', '', '66.147.244.163', '000', 1, 0),
(16567, '2019-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(16568, '2019-10-01', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(16569, '2019-10-01', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(16570, '2019-10-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '40.86.96.40', '000', 1, 0),
(16571, '2019-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '76.0.3809.132', '', '66.147.244.163', '000', 1, 0),
(16572, '2019-10-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 10, 0),
(16573, '2019-10-02', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 13, 0),
(16574, '2019-10-02', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 4, 0),
(16575, '2019-10-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.90', '000', 1, 0),
(16576, '2019-10-02', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(16577, '2019-10-02', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16578, '2019-10-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.170', '000', 1, 0),
(16579, '2019-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 2, 0),
(16580, '2019-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16581, '2019-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '68.0.3440.106', '', '66.147.244.163', '000', 1, 0),
(16582, '2019-10-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '66.147.244.163', '000', 2, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(16583, '2019-10-02', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 4, 0),
(16584, '2019-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '76.0.3809.132', '', '66.147.244.163', '000', 1, 0),
(16585, '2019-10-02', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(16586, '2019-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '76.0.3809.100', '', '66.147.244.163', '000', 4, 0),
(16587, '2019-10-03', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 15, 0),
(16588, '2019-10-03', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16589, '2019-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 1, 0),
(16590, '2019-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 2, 0),
(16591, '2019-10-03', 'https://www.marylandsecondopinion.com', 'Zend', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 2, 0),
(16592, '2019-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '26.0.1410.65', '', '66.147.244.163', '000', 2, 0),
(16593, '2019-10-03', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16594, '2019-10-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '58.0', '', '66.147.244.163', '000', 4, 0),
(16595, '2019-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(16596, '2019-10-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(16597, '2019-10-03', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '66.147.244.163', '000', 2, 0),
(16598, '2019-10-03', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(16599, '2019-10-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '60.0', '', '66.147.244.163', '000', 53, 0),
(16600, '2019-10-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.146', '000', 1, 0),
(16601, '2019-10-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '52.0', '', '66.147.244.163', '000', 2, 0),
(16602, '2019-10-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 9, 0),
(16603, '2019-10-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.146', '000', 1, 0),
(16604, '2019-10-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.130', '000', 1, 0),
(16605, '2019-10-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 11, 0),
(16606, '2019-10-04', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 10, 0),
(16607, '2019-10-04', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16608, '2019-10-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '66.147.244.163', '000', 1, 0),
(16609, '2019-10-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.122', '000', 1, 0),
(16610, '2019-10-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '66.147.244.163', '000', 3, 0),
(16611, '2019-10-04', 'https://www.google.com/', 'Chrome', 'Windows', '76.0.3809.132', '', '66.147.244.163', '000', 2, 0),
(16612, '2019-10-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 6, 0),
(16613, '2019-10-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 2, 0),
(16614, '2019-10-04', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '62.0.3331.99', '', '66.147.244.163', '000', 2, 0),
(16615, '2019-10-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '63.0', '', '66.147.244.163', '000', 19, 0),
(16616, '2019-10-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.5.6', '', '66.147.244.163', '000', 1, 0),
(16617, '2019-10-04', 'http://marylandsecondopinion.com/wp-content/themes/u-design/scripts/admin/uploadify/uploadify.css', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 4, 0),
(16618, '2019-10-04', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16619, '2019-10-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 1, 0),
(16620, '2019-10-04', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(16621, '2019-10-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 6, 0),
(16622, '2019-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 2, 0),
(16623, '2019-10-05', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 13, 0),
(16624, '2019-10-05', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 4, 0),
(16625, '2019-10-05', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16626, '2019-10-05', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 2, 0),
(16627, '2019-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16628, '2019-10-05', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 4, 0),
(16629, '2019-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '66.147.244.163', '000', 2, 0),
(16630, '2019-10-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 43, 0),
(16631, '2019-10-05', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(16632, '2019-10-06', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 15, 0),
(16633, '2019-10-06', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16634, '2019-10-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '76.0.3809.132', '', '66.147.244.163', '000', 1, 0),
(16635, '2019-10-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 2, 0),
(16636, '2019-10-06', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16637, '2019-10-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 1, 0),
(16638, '2019-10-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 1, 0),
(16639, '2019-10-06', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16640, '2019-10-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(16641, '2019-10-06', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(16642, '2019-10-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '58.0', '', '66.147.244.163', '000', 5, 0),
(16643, '2019-10-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '76.0.3809.132', '', '66.147.244.163', '000', 5, 0),
(16644, '2019-10-07', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 15, 0),
(16645, '2019-10-07', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16646, '2019-10-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 12, 0),
(16647, '2019-10-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '158.69.26.144', '000', 1, 0),
(16648, '2019-10-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '66.147.244.163', '000', 1, 0),
(16649, '2019-10-07', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16650, '2019-10-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16651, '2019-10-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 1, 0),
(16652, '2019-10-07', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16653, '2019-10-07', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(16654, '2019-10-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '58.0', '', '66.147.244.163', '000', 31, 0),
(16655, '2019-10-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(16656, '2019-10-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 9, 0),
(16657, '2019-10-08', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 15, 0),
(16658, '2019-10-08', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16659, '2019-10-08', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 2, 0),
(16660, '2019-10-08', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '52.32.241.154', '000', 1, 0),
(16661, '2019-10-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.170', '000', 1, 0),
(16662, '2019-10-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.66', '000', 1, 0),
(16663, '2019-10-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '76.0.3809.132', '', '66.147.244.163', '000', 2, 0),
(16664, '2019-10-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.34', '000', 1, 0),
(16665, '2019-10-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16666, '2019-10-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.90', '000', 1, 0),
(16667, '2019-10-08', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16668, '2019-10-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '66.147.244.163', '000', 1, 0),
(16669, '2019-10-08', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(16670, '2019-10-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 1, 0),
(16671, '2019-10-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '60.0', '', '66.147.244.163', '000', 42, 0),
(16672, '2019-10-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '77.0.3865.90', '', '66.147.244.163', '000', 3, 0),
(16673, '2019-10-09', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 15, 0),
(16674, '2019-10-09', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16675, '2019-10-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(16676, '2019-10-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 2, 0),
(16677, '2019-10-09', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 3, 0),
(16678, '2019-10-09', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16679, '2019-10-09', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16680, '2019-10-09', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.66.0', '', '66.147.244.163', '000', 2, 0),
(16681, '2019-10-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16682, '2019-10-09', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(16683, '2019-10-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 1, 0),
(16684, '2019-10-10', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 12, 0),
(16685, '2019-10-10', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16686, '2019-10-10', 'http://www.marylandsecondopinion.com/', 'Safari', 'Windows', '5.3.7', '', '66.147.244.163', '000', 2, 0),
(16687, '2019-10-10', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '8.0', '', '66.147.244.163', '000', 14, 0),
(16688, '2019-10-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 1, 0),
(16689, '2019-10-10', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16690, '2019-10-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(16691, '2019-10-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '162.253.68.143', '000', 2, 0),
(16692, '2019-10-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '162.253.68.237', '000', 2, 0),
(16693, '2019-10-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '76.0.3809.132', '', '66.147.244.163', '000', 2, 0),
(16694, '2019-10-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(16695, '2019-10-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '66.147.244.163', '000', 2, 0),
(16696, '2019-10-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 1, 0),
(16697, '2019-10-10', 'https://brandnewblogs.com/?domain=marylandsecondopinion.com', 'Firefox', 'Windows', '61.0', '', '66.147.244.163', '000', 1, 0),
(16698, '2019-10-10', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16699, '2019-10-10', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(16700, '2019-10-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.106', '000', 1, 0),
(16701, '2019-10-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 11, 0),
(16702, '2019-10-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.58', '000', 1, 0),
(16703, '2019-10-11', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 15, 0),
(16704, '2019-10-11', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16705, '2019-10-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '36.0.1985.143', '', '66.147.244.163', '000', 16, 0),
(16706, '2019-10-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.82', '000', 1, 0),
(16707, '2019-10-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 1, 0),
(16708, '2019-10-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 3, 0),
(16709, '2019-10-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '5.62.49.87', '000', 2, 0),
(16710, '2019-10-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 4, 0),
(16711, '2019-10-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '66.147.244.163', '000', 4, 0),
(16712, '2019-10-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.90', '000', 1, 0),
(16713, '2019-10-11', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '36.0.2130.32', '', '66.147.244.163', '000', 7, 0),
(16714, '2019-10-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(16715, '2019-10-11', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16716, '2019-10-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(16717, '2019-10-11', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16718, '2019-10-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(16719, '2019-10-11', 'https://brandnewblogs.com/?domain=marylandsecondopinion.com', 'Firefox', 'Windows', '61.0', '', '66.147.244.163', '000', 1, 0),
(16720, '2019-10-11', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(16721, '2019-10-12', 'http://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '54.8.3829.8191', '', '66.147.244.163', '000', 2, 0),
(16722, '2019-10-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '52.0', '', '66.147.244.163', '000', 2, 0),
(16723, '2019-10-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 2, 0),
(16724, '2019-10-12', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 15, 0),
(16725, '2019-10-12', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16726, '2019-10-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 11, 0),
(16727, '2019-10-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '66.0', '', '66.147.244.163', '000', 1, 0),
(16728, '2019-10-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 2, 0),
(16729, '2019-10-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '69.58.178.58', '000', 2, 0),
(16730, '2019-10-12', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16731, '2019-10-12', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16732, '2019-10-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(16733, '2019-10-12', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(16734, '2019-10-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '60.0', '', '66.147.244.163', '000', 1, 0),
(16735, '2019-10-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 1, 0),
(16736, '2019-10-13', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 14, 0),
(16737, '2019-10-13', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 4, 0),
(16738, '2019-10-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 1, 0),
(16739, '2019-10-13', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16740, '2019-10-13', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16741, '2019-10-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16742, '2019-10-13', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '36.0.2130.32', '', '66.147.244.163', '000', 3, 0),
(16743, '2019-10-13', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(16744, '2019-10-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(16745, '2019-10-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '77.234.46.210', '000', 2, 0),
(16746, '2019-10-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 1, 0),
(16747, '2019-10-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '52.0', '', '66.147.244.163', '000', 2, 0),
(16748, '2019-10-14', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 15, 0),
(16749, '2019-10-14', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16750, '2019-10-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(16751, '2019-10-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '66.147.244.163', '000', 1, 0),
(16752, '2019-10-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '76.0.3809.100', '', '66.147.244.163', '000', 2, 0),
(16753, '2019-10-14', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16754, '2019-10-14', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(16755, '2019-10-14', 'https://www.google.com/', 'Firefox', 'Macintosh', '69.0', '', '66.147.244.163', '000', 1, 0),
(16756, '2019-10-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(16757, '2019-10-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.139', '', '66.147.244.163', '000', 8, 0),
(16758, '2019-10-14', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '66.147.244.163', '000', 20, 0),
(16759, '2019-10-14', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16760, '2019-10-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(16761, '2019-10-14', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(16762, '2019-10-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 2, 0),
(16763, '2019-10-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 7, 0),
(16764, '2019-10-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '76.0.3809.132', '', '202.162.201.94', '000', 1, 0),
(16765, '2019-10-15', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 15, 0),
(16766, '2019-10-15', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16767, '2019-10-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '22.0.1207.1', '', '66.147.244.163', '000', 2, 0),
(16768, '2019-10-15', 'https://brandnewblogs.com/?domain=marylandsecondopinion.com', 'Firefox', 'Windows', '61.0', '', '66.147.244.163', '000', 1, 0),
(16769, '2019-10-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '76.0.3809.100', '', '66.147.244.163', '000', 2, 0),
(16770, '2019-10-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '52.0', '', '66.147.244.163', '000', 2, 0),
(16771, '2019-10-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '34.214.90.35', '000', 1, 0),
(16772, '2019-10-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(16773, '2019-10-15', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '23.83.132.150', '000', 10, 0),
(16774, '2019-10-15', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '66.147.244.163', '000', 1, 0),
(16775, '2019-10-15', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16776, '2019-10-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '76.0.3809.132', '', '66.147.244.163', '000', 1, 0),
(16777, '2019-10-15', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 3, 0),
(16778, '2019-10-15', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(16779, '2019-10-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.122', '000', 1, 0),
(16780, '2019-10-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 1, 0),
(16781, '2019-10-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(16782, '2019-10-16', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 15, 0),
(16783, '2019-10-16', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16784, '2019-10-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2227.0', '', '66.147.244.163', '000', 2, 0),
(16785, '2019-10-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '66.147.244.163', '000', 2, 0),
(16786, '2019-10-16', 'https://brandnewblogs.com/?domain=marylandsecondopinion.com', 'Firefox', 'Windows', '61.0', '', '66.147.244.163', '000', 2, 0),
(16787, '2019-10-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 1, 0),
(16788, '2019-10-16', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16789, '2019-10-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16790, '2019-10-16', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(16791, '2019-10-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 2, 0),
(16792, '2019-10-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2225.0', '', '66.147.244.163', '000', 2, 0),
(16793, '2019-10-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2227.0', '', '66.147.244.163', '000', 10, 0),
(16794, '2019-10-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 24, 0),
(16795, '2019-10-17', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 14, 0),
(16796, '2019-10-17', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16797, '2019-10-17', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 6, 0),
(16798, '2019-10-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 2, 0),
(16799, '2019-10-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 2, 0),
(16800, '2019-10-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '76.0.3809.100', '', '66.147.244.163', '000', 10, 0),
(16801, '2019-10-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '66.147.244.163', '000', 3, 0),
(16802, '2019-10-17', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16803, '2019-10-17', 'http://marylandsecondopinion.com//ldskflks', 'Firefox', 'Linux', '62.0', '', '192.185.130.172', '000', 1, 0),
(16804, '2019-10-17', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16805, '2019-10-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16806, '2019-10-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '55.0.2883.87', '', '66.147.244.163', '000', 1, 0),
(16807, '2019-10-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 1, 0),
(16808, '2019-10-17', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 4, 0),
(16809, '2019-10-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 7, 0),
(16810, '2019-10-18', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 15, 0),
(16811, '2019-10-18', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16812, '2019-10-18', 'https://www.marylandsecondopinion.com', 'panscient', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(16813, '2019-10-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '69.0', '', '66.147.244.163', '000', 3, 0),
(16814, '2019-10-18', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16815, '2019-10-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '209.58.142.221', '000', 2, 0),
(16816, '2019-10-18', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '162.253.68.142', '000', 11, 0),
(16817, '2019-10-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 1, 0),
(16818, '2019-10-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '76.0.3809.132', '', '66.147.244.163', '000', 1, 0),
(16819, '2019-10-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 6, 0),
(16820, '2019-10-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '5.62.43.186', '000', 2, 0),
(16821, '2019-10-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '5.62.43.171', '000', 2, 0),
(16822, '2019-10-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '95.142.121.18', '000', 4, 0),
(16823, '2019-10-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '60.0.3112.107', '', '66.147.244.163', '000', 1, 0),
(16824, '2019-10-18', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '162.253.68.221', '000', 11, 0),
(16825, '2019-10-18', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '66.147.244.163', '000', 22, 0),
(16826, '2019-10-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '95.142.122.8', '000', 2, 0),
(16827, '2019-10-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16828, '2019-10-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '209.58.142.235', '000', 2, 0),
(16829, '2019-10-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 2, 0),
(16830, '2019-10-18', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16831, '2019-10-18', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '5.62.49.27', '000', 1, 0),
(16832, '2019-10-18', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(16833, '2019-10-18', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '66.147.244.163', '000', 1, 0),
(16834, '2019-10-18', 'marylandsecondopinion.com', 'Chrome', 'Windows', '50.0.2661.75', '', '151.80.54.15', '000', 1, 0),
(16835, '2019-10-18', 'https://brandnewblogs.com/?domain=marylandsecondopinion.com', 'Firefox', 'Windows', '61.0', '', '66.147.244.163', '000', 2, 0),
(16836, '2019-10-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(16837, '2019-10-19', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '12.0', '', '178.62.196.82', '000', 1, 0),
(16838, '2019-10-19', 'https://www.marylandsecondopinion.com', 'Safari', 'iPad', '12.0', '', '66.147.244.163', '000', 1, 0),
(16839, '2019-10-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '3.123.28.41', '000', 3, 0),
(16840, '2019-10-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(16841, '2019-10-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 2, 0),
(16842, '2019-10-19', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 13, 0),
(16843, '2019-10-19', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 5, 0),
(16844, '2019-10-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.82', '000', 1, 0),
(16845, '2019-10-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '50.0', '', '66.147.244.163', '000', 1, 0),
(16846, '2019-10-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '56.0', '', '66.147.244.163', '000', 2, 0),
(16847, '2019-10-19', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16848, '2019-10-19', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 2, 0),
(16849, '2019-10-19', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16850, '2019-10-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16851, '2019-10-19', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(16852, '2019-10-19', 'https://www.marylandsecondopinion.com', 'Safari', 'iPhone', '11.0', '', '66.147.244.163', '000', 3, 0),
(16853, '2019-10-20', 'https://www.marylandsecondopinion.com', 'panscient', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(16854, '2019-10-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '69.0', '', '66.147.244.163', '000', 3, 0),
(16855, '2019-10-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(16856, '2019-10-20', 'https://brandnewblogs.com/?domain=marylandsecondopinion.com', 'Firefox', 'Windows', '61.0', '', '66.147.244.163', '000', 2, 0),
(16857, '2019-10-20', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 13, 0),
(16858, '2019-10-20', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16859, '2019-10-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '67.0', '', '66.147.244.163', '000', 1, 0),
(16860, '2019-10-20', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 4, 0),
(16861, '2019-10-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16862, '2019-10-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.6.13', '', '66.147.244.163', '000', 2, 0),
(16863, '2019-10-20', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 4, 0),
(16864, '2019-10-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '60.0', '', '66.147.244.163', '000', 53, 0),
(16865, '2019-10-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '155.138.216.215', '000', 2, 0),
(16866, '2019-10-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(16867, '2019-10-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '155.138.216.215', '000', 4, 0),
(16868, '2019-10-21', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 15, 0),
(16869, '2019-10-21', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16870, '2019-10-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 1, 0),
(16871, '2019-10-21', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16872, '2019-10-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16873, '2019-10-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 3, 0),
(16874, '2019-10-21', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '36.0.2130.32', '', '66.147.244.163', '000', 8, 0),
(16875, '2019-10-21', 'http://marylandsecondopinion.com/', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 2, 0),
(16876, '2019-10-21', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16877, '2019-10-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 4, 0),
(16878, '2019-10-21', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(16879, '2019-10-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 8, 0),
(16880, '2019-10-21', 'https://brandnewblogs.com/?domain=marylandsecondopinion.com', 'Firefox', 'Windows', '61.0', '', '66.147.244.163', '000', 1, 0),
(16881, '2019-10-21', 'https://www.marylandsecondopinion.com', 'AppleWebKit', 'Macintosh', '603.3.8', '', '66.147.244.163', '000', 1, 0),
(16882, '2019-10-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 4, 0),
(16883, '2019-10-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 8, 0),
(16884, '2019-10-22', 'https://www.marylandsecondopinion.com', 'panscient', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 6, 0),
(16885, '2019-10-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '69.0', '', '66.147.244.163', '000', 2, 0),
(16886, '2019-10-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(16887, '2019-10-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '174.127.103.164', '000', 1, 0),
(16888, '2019-10-22', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 14, 0),
(16889, '2019-10-22', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16890, '2019-10-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.90', '000', 1, 0),
(16891, '2019-10-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '23.105.110.235', '000', 1, 0),
(16892, '2019-10-22', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '66.147.244.163', '000', 8, 0),
(16893, '2019-10-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 1, 0),
(16894, '2019-10-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16895, '2019-10-22', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 4, 0),
(16896, '2019-10-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '76.0.3809.132', '', '66.147.244.163', '000', 1, 0),
(16897, '2019-10-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '5.62.56.17', '000', 2, 0),
(16898, '2019-10-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '95.142.118.27', '000', 2, 0),
(16899, '2019-10-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 2, 0),
(16900, '2019-10-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '62.128.217.86', '000', 2, 0),
(16901, '2019-10-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(16902, '2019-10-23', 'https://brandnewblogs.com/?domain=marylandsecondopinion.com', 'Firefox', 'Windows', '61.0', '', '66.147.244.163', '000', 2, 0),
(16903, '2019-10-23', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 15, 0),
(16904, '2019-10-23', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16905, '2019-10-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '5.62.16.19', '000', 2, 0),
(16906, '2019-10-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 18, 0),
(16907, '2019-10-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '66.147.244.163', '000', 3, 0),
(16908, '2019-10-23', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '66.147.244.163', '000', 1, 0),
(16909, '2019-10-23', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 2, 0),
(16910, '2019-10-23', 'https://www.marylandsecondopinion.com', 'Zend', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 2, 0),
(16911, '2019-10-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '76.0.3809.132', '', '66.147.244.163', '000', 1, 0),
(16912, '2019-10-23', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16913, '2019-10-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16914, '2019-10-23', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(16915, '2019-10-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.6.13', '', '66.147.244.163', '000', 1, 0),
(16916, '2019-10-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(16917, '2019-10-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(16918, '2019-10-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '72.0.3626.119', '', '111.7.100.27', '000', 1, 0),
(16919, '2019-10-24', 'https://brandnewblogs.com/?domain=marylandsecondopinion.com', 'Firefox', 'Windows', '61.0', '', '66.147.244.163', '000', 1, 0),
(16920, '2019-10-24', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 15, 0),
(16921, '2019-10-24', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16922, '2019-10-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Unknown', '35.0', '', '66.147.244.163', '000', 2, 0),
(16923, '2019-10-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 1, 0),
(16924, '2019-10-24', 'http://ya.ru/?q=http%3A%2F%2Fmarylandsecondopinion.com%2F%3Fauthor%3D1', 'MSIE', 'Windows', '9.0', '', '66.147.244.163', '000', 2, 0),
(16925, '2019-10-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '52.0', '', '66.147.244.163', '000', 4, 0),
(16926, '2019-10-24', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 3, 0),
(16927, '2019-10-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '46.0.2490.80', '', '66.147.244.163', '000', 1, 0),
(16928, '2019-10-24', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16929, '2019-10-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16930, '2019-10-24', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(16931, '2019-10-24', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '162.253.68.139', '000', 11, 0),
(16932, '2019-10-24', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '66.147.244.163', '000', 1, 0),
(16933, '2019-10-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '52.0', '', '66.147.244.163', '000', 4, 0),
(16934, '2019-10-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(16935, '2019-10-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '185.51.228.242', '000', 2, 0),
(16936, '2019-10-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '185.51.228.239', '000', 2, 0),
(16937, '2019-10-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 7, 0),
(16938, '2019-10-25', 'https://brandnewblogs.com/?domain=marylandsecondopinion.com', 'Firefox', 'Windows', '61.0', '', '66.147.244.163', '000', 2, 0),
(16939, '2019-10-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(16940, '2019-10-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '66.147.244.163', '000', 3, 0),
(16941, '2019-10-25', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 15, 0),
(16942, '2019-10-25', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16943, '2019-10-25', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '66.147.244.163', '000', 7, 0),
(16944, '2019-10-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '73.0.3683.90', '', '35.232.132.97', '000', 16, 0),
(16945, '2019-10-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '73.0.3683.90', '', '66.147.244.163', '000', 29, 0),
(16946, '2019-10-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.98', '000', 1, 0),
(16947, '2019-10-25', 'https://www.marylandsecondopinion.com', 'CheckMarkNetwork', 'Unknown', '1.0', '', '66.147.244.163', '000', 4, 0),
(16948, '2019-10-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '76.0.3809.100', '', '66.147.244.163', '000', 10, 0),
(16949, '2019-10-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '80.75.64.71', '000', 2, 0),
(16950, '2019-10-25', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 2, 0),
(16951, '2019-10-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '109.169.34.18', '000', 2, 0),
(16952, '2019-10-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '109.169.34.59', '000', 2, 0),
(16953, '2019-10-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.86', '', '66.147.244.163', '000', 1, 0),
(16954, '2019-10-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 2, 0),
(16955, '2019-10-25', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16956, '2019-10-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '66.147.244.163', '000', 3, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(16957, '2019-10-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16958, '2019-10-25', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(16959, '2019-10-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '26.0.1410.65', '', '66.147.244.163', '000', 2, 0),
(16960, '2019-10-25', 'http://marylandsecondopinion.com/', 'Opera Next', 'Windows', '53.0.2907.68', '', '66.147.244.163', '000', 1, 0),
(16961, '2019-10-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 6, 0),
(16962, '2019-10-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '60.0', '', '66.147.244.163', '000', 1, 0),
(16963, '2019-10-26', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 15, 0),
(16964, '2019-10-26', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16965, '2019-10-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(16966, '2019-10-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '66.0', '', '66.147.244.163', '000', 1, 0),
(16967, '2019-10-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(16968, '2019-10-26', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '185.100.86.128', '000', 2, 0),
(16969, '2019-10-26', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.21.0', '', '66.147.244.163', '000', 2, 0),
(16970, '2019-10-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(16971, '2019-10-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '129.213.94.219', '000', 2, 0),
(16972, '2019-10-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '3.89.127.13', '000', 2, 0),
(16973, '2019-10-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '76.0.3809.132', '', '66.147.244.163', '000', 1, 0),
(16974, '2019-10-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16975, '2019-10-26', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16976, '2019-10-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '76.0.3809.100', '', '66.147.244.163', '000', 10, 0),
(16977, '2019-10-26', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '36.0.2130.32', '', '66.147.244.163', '000', 1, 0),
(16978, '2019-10-26', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(16979, '2019-10-27', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Windows', '36.0.2130.32', '', '66.147.244.163', '000', 3, 0),
(16980, '2019-10-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(16981, '2019-10-27', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 15, 0),
(16982, '2019-10-27', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(16983, '2019-10-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '52.0', '', '66.147.244.163', '000', 4, 0),
(16984, '2019-10-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 7, 0),
(16985, '2019-10-27', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(16986, '2019-10-27', 'https://brandnewblogs.com/?domain=marylandsecondopinion.com', 'Firefox', 'Windows', '61.0', '', '66.147.244.163', '000', 6, 0),
(16987, '2019-10-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 30, 0),
(16988, '2019-10-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '76.0.3809.100', '', '66.147.244.163', '000', 10, 0),
(16989, '2019-10-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(16990, '2019-10-27', 'http://marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 2, 0),
(16991, '2019-10-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '70.0.3538.77', '', '66.147.244.163', '000', 2, 0),
(16992, '2019-10-27', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '5.62.62.31', '000', 11, 0),
(16993, '2019-10-27', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(16994, '2019-10-27', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(16995, '2019-10-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(16996, '2019-10-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '76.0.3809.132', '', '66.147.244.163', '000', 1, 0),
(16997, '2019-10-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(16998, '2019-10-28', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 15, 0),
(16999, '2019-10-28', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(17000, '2019-10-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 14, 0),
(17001, '2019-10-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 3, 0),
(17002, '2019-10-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '52.0', '', '66.147.244.163', '000', 4, 0),
(17003, '2019-10-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 2, 0),
(17004, '2019-10-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '5.62.43.149', '000', 2, 0),
(17005, '2019-10-28', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(17006, '2019-10-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 4, 0),
(17007, '2019-10-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '48.0', '', '66.147.244.163', '000', 2, 0),
(17008, '2019-10-28', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(17009, '2019-10-28', 'https://brandnewblogs.com/?domain=marylandsecondopinion.com', 'Firefox', 'Windows', '61.0', '', '66.147.244.163', '000', 1, 0),
(17010, '2019-10-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(17011, '2019-10-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(17012, '2019-10-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '66.147.244.163', '000', 2, 0),
(17013, '2019-10-28', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(17014, '2019-10-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '62.128.207.108', '000', 1, 0),
(17015, '2019-10-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '71.0.36', '', '66.147.244.163', '000', 4, 0),
(17016, '2019-10-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 6, 0),
(17017, '2019-10-29', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 14, 0),
(17018, '2019-10-29', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(17019, '2019-10-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '71.0.36', '', '23.94.83.114', '000', 2, 0),
(17020, '2019-10-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '52.170.25.189', '000', 1, 0),
(17021, '2019-10-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '50.0', '', '66.147.244.163', '000', 2, 0),
(17022, '2019-10-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '66.147.244.163', '000', 3, 0),
(17023, '2019-10-29', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 2, 0),
(17024, '2019-10-29', 'https://brandnewblogs.com/?domain=marylandsecondopinion.com', 'Firefox', 'Windows', '61.0', '', '66.147.244.163', '000', 2, 0),
(17025, '2019-10-29', 'https://www.google.com/', 'Chrome', 'Windows', '78.0.3904.70', '', '66.147.244.163', '000', 2, 0),
(17026, '2019-10-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '69.0', '', '66.147.244.163', '000', 1, 0),
(17027, '2019-10-29', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(17028, '2019-10-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(17029, '2019-10-29', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 4, 0),
(17030, '2019-10-29', 'https://www.google.com/', 'Safari', 'iPhone', '13.0.1', '', '66.147.244.163', '000', 3, 0),
(17031, '2019-10-30', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '66.147.244.163', '000', 3, 0),
(17032, '2019-10-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 6, 0),
(17033, '2019-10-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '76.0.3809.132', '', '51.15.124.33', '000', 1, 0),
(17034, '2019-10-30', 'http://marylandsecondopinion.com/', 'Chrome', 'Linux', '76.0.3809.132', '', '66.147.244.163', '000', 1, 0),
(17035, '2019-10-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 1, 0),
(17036, '2019-10-30', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 15, 0),
(17037, '2019-10-30', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(17038, '2019-10-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.74', '000', 1, 0),
(17039, '2019-10-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '76.0.3809.132', '', '66.147.244.163', '000', 2, 0),
(17040, '2019-10-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '76.0.3809.100', '', '66.147.244.163', '000', 10, 0),
(17041, '2019-10-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '75.0.3770.142', '', '66.147.244.163', '000', 5, 0),
(17042, '2019-10-30', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '3.7', '', '66.147.244.163', '000', 1, 0),
(17043, '2019-10-30', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '62.0.3331.99', '', '66.147.244.163', '000', 1, 0),
(17044, '2019-10-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.50', '000', 1, 0),
(17045, '2019-10-30', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(17046, '2019-10-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(17047, '2019-10-30', 'https://brandnewblogs.com/?domain=marylandsecondopinion.com', 'Firefox', 'Windows', '61.0', '', '66.147.244.163', '000', 1, 0),
(17048, '2019-10-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 2, 0),
(17049, '2019-10-30', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(17050, '2019-10-30', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(17051, '2019-10-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '60.0', '', '66.147.244.163', '000', 2, 0),
(17052, '2019-10-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 6, 0),
(17053, '2019-10-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 6, 0),
(17054, '2019-10-31', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 14, 0),
(17055, '2019-10-31', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 4, 0),
(17056, '2019-10-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 2, 0),
(17057, '2019-10-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 23, 0),
(17058, '2019-10-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '159.203.86.82', '000', 1, 0),
(17059, '2019-10-31', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(17060, '2019-10-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.0.1', '', '66.147.244.163', '000', 53, 0),
(17061, '2019-10-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.0.1', '', '66.33.196.105', '000', 1, 0),
(17062, '2019-10-31', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '66.147.244.163', '000', 13, 0),
(17063, '2019-10-31', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '34.67.64.119', '000', 1, 0),
(17064, '2019-10-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 1, 0),
(17065, '2019-10-31', 'https://brandnewblogs.com/?domain=marylandsecondopinion.com', 'Firefox', 'Windows', '61.0', '', '66.147.244.163', '000', 2, 0),
(17066, '2019-10-31', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '66.147.244.163', '000', 2, 0),
(17067, '2019-10-31', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(17068, '2019-10-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(17069, '2019-10-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(17070, '2019-10-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '65.0', '', '66.147.244.163', '000', 6, 0),
(17071, '2019-10-31', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(17072, '2019-10-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '26.0', '', '66.147.244.163', '000', 1, 0),
(17073, '2019-11-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(17074, '2019-11-01', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 14, 0),
(17075, '2019-11-01', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(17076, '2019-11-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '54.0', '', '66.147.244.163', '000', 2, 0),
(17077, '2019-11-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 37, 0),
(17078, '2019-11-01', 'https://brandnewblogs.com/?domain=marylandsecondopinion.com', 'Firefox', 'Windows', '61.0', '', '66.147.244.163', '000', 2, 0),
(17079, '2019-11-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 3, 0),
(17080, '2019-11-01', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(17081, '2019-11-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 1, 0),
(17082, '2019-11-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(17083, '2019-11-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '68.0.3440.106', '', '66.147.244.163', '000', 1, 0),
(17084, '2019-11-01', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(17085, '2019-11-01', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 4, 0),
(17086, '2019-11-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '188.43.234.137', '000', 1, 0),
(17087, '2019-11-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '66.147.244.163', '000', 2, 0),
(17088, '2019-11-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '76.0.3809.132', '', '66.147.244.163', '000', 2, 0),
(17089, '2019-11-02', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 14, 0),
(17090, '2019-11-02', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(17091, '2019-11-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 6, 0),
(17092, '2019-11-02', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 2, 0),
(17093, '2019-11-02', 'https://brandnewblogs.com/?domain=marylandsecondopinion.com', 'Firefox', 'Windows', '61.0', '', '66.147.244.163', '000', 2, 0),
(17094, '2019-11-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 2, 0),
(17095, '2019-11-02', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '66.147.244.163', '000', 2, 0),
(17096, '2019-11-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2224.3', '', '5.188.62.5', '000', 2, 0),
(17097, '2019-11-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.226', '000', 1, 0),
(17098, '2019-11-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '35.0.1916.47', '', '66.147.244.163', '000', 2, 0),
(17099, '2019-11-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(17100, '2019-11-02', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(17101, '2019-11-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 6, 0),
(17102, '2019-11-02', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '66.147.244.163', '000', 2, 0),
(17103, '2019-11-02', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 4, 0),
(17104, '2019-11-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 5, 0),
(17105, '2019-11-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 11, 0),
(17106, '2019-11-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '66.147.244.163', '000', 1, 0),
(17107, '2019-11-03', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 15, 0),
(17108, '2019-11-03', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(17109, '2019-11-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.170', '000', 1, 0),
(17110, '2019-11-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '67.0.3396.87', '', '66.147.244.163', '000', 2, 0),
(17111, '2019-11-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '52.0', '', '66.147.244.163', '000', 2, 0),
(17112, '2019-11-03', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(17113, '2019-11-03', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(17114, '2019-11-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '78.0.3904.70', '', '66.147.244.163', '000', 3, 0),
(17115, '2019-11-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 4, 0),
(17116, '2019-11-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '52.0', '', '66.147.244.163', '000', 2, 0),
(17117, '2019-11-04', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 15, 0),
(17118, '2019-11-04', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(17119, '2019-11-04', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 3, 0),
(17120, '2019-11-04', 'http://marylandsecondopinion.com', 'Go--client', 'Unknown', '2.0', '', '66.147.244.163', '000', 1, 0),
(17121, '2019-11-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 1, 0),
(17122, '2019-11-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 4, 0),
(17123, '2019-11-04', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(17124, '2019-11-04', 'https://www.google.com', 'Chrome', 'Linux', '33.0.1750.149', '', '66.147.244.163', '000', 2, 0),
(17125, '2019-11-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 1, 0),
(17126, '2019-11-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.131', '', '34.253.229.154', '000', 1, 0),
(17127, '2019-11-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.131', '', '66.147.244.163', '000', 1, 0),
(17128, '2019-11-04', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(17129, '2019-11-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '76.0.3809.100', '', '66.147.244.163', '000', 10, 0),
(17130, '2019-11-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '40.0', '', '66.147.244.163', '000', 2, 0),
(17131, '2019-11-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 5, 0),
(17132, '2019-11-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.34', '000', 1, 0),
(17133, '2019-11-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 6, 0),
(17134, '2019-11-05', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 14, 0),
(17135, '2019-11-05', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(17136, '2019-11-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '66.147.244.163', '000', 2, 0),
(17137, '2019-11-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '193.106.30.99', '000', 1, 0),
(17138, '2019-11-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.218', '000', 1, 0),
(17139, '2019-11-05', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '77.234.43.139', '000', 11, 0),
(17140, '2019-11-05', 'https://www.marylandsecondopinion.com', 'python-requests', 'Unknown', '2.22.0', '', '66.147.244.163', '000', 1, 0),
(17141, '2019-11-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(17142, '2019-11-05', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(17143, '2019-11-05', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 4, 0),
(17144, '2019-11-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '28.0', '', '45.14.49.211', '000', 3, 0),
(17145, '2019-11-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '28.0', '', '66.147.244.163', '000', 1, 0),
(17146, '2019-11-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 6, 0),
(17147, '2019-11-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 2, 0),
(17148, '2019-11-06', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 14, 0),
(17149, '2019-11-06', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(17150, '2019-11-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(17151, '2019-11-06', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(17152, '2019-11-06', 'marylandsecondopinion.com', 'Chrome', 'Windows', '46.0.2754.75', '', '66.147.244.163', '000', 4, 0),
(17153, '2019-11-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(17154, '2019-11-06', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 4, 0),
(17155, '2019-11-06', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(17156, '2019-11-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 2, 0),
(17157, '2019-11-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 6, 0),
(17158, '2019-11-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 5, 0),
(17159, '2019-11-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '28.0', '', '45.14.50.70', '000', 3, 0),
(17160, '2019-11-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '28.0', '', '66.147.244.163', '000', 2, 0),
(17161, '2019-11-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.169', '', '66.147.244.163', '000', 1, 0),
(17162, '2019-11-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 2, 0),
(17163, '2019-11-07', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '45.79.22', '', '37.120.217.108', '000', 1, 0),
(17164, '2019-11-07', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '45.79.22', '', '66.147.244.163', '000', 1, 0),
(17165, '2019-11-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 5, 0),
(17166, '2019-11-07', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 15, 0),
(17167, '2019-11-07', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(17168, '2019-11-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '58.0.3029.110', '', '66.147.244.163', '000', 1, 0),
(17169, '2019-11-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 1, 0),
(17170, '2019-11-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '66.147.244.163', '000', 2, 0),
(17171, '2019-11-07', 'http://marylandsecondopinion.com/wp-content/themes/satoshi/upload-file.php', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 2, 0),
(17172, '2019-11-07', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '66.147.244.163', '000', 5, 0),
(17173, '2019-11-07', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(17174, '2019-11-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', '68.0.3440.106', '', '66.147.244.163', '000', 1, 0),
(17175, '2019-11-07', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(17176, '2019-11-08', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '66.147.244.163', '000', 5, 0),
(17177, '2019-11-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 2, 0),
(17178, '2019-11-08', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 13, 0),
(17179, '2019-11-08', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 4, 0),
(17180, '2019-11-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 2, 0),
(17181, '2019-11-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.96.90', '000', 1, 0),
(17182, '2019-11-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '76.0.3809.132', '', '66.147.244.163', '000', 1, 0),
(17183, '2019-11-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 8, 0),
(17184, '2019-11-08', 'http://marylandsecondopinion.com/wp-content/themes/satoshi/upload-file.php', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 2, 0),
(17185, '2019-11-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(17186, '2019-11-08', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 4, 0),
(17187, '2019-11-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(17188, '2019-11-08', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(17189, '2019-11-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 13, 0),
(17190, '2019-11-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.131', '', '66.147.244.163', '000', 1, 0),
(17191, '2019-11-09', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 13, 0),
(17192, '2019-11-09', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 4, 0),
(17193, '2019-11-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 2, 0),
(17194, '2019-11-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '45.0.2454.94', '', '66.147.244.163', '000', 1, 0),
(17195, '2019-11-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '76.0.3809.132', '', '66.147.244.163', '000', 2, 0),
(17196, '2019-11-09', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 2, 0),
(17197, '2019-11-09', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '66.147.244.163', '000', 2, 0),
(17198, '2019-11-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 1, 0),
(17199, '2019-11-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(17200, '2019-11-09', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(17201, '2019-11-09', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 4, 0),
(17202, '2019-11-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '40.0', '', '66.147.244.163', '000', 2, 0),
(17203, '2019-11-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 2, 0),
(17204, '2019-11-10', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 31, 0),
(17205, '2019-11-10', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(17206, '2019-11-10', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.245.38', '000', 15, 0),
(17207, '2019-11-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '66.147.244.163', '000', 55, 0),
(17208, '2019-11-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '61.0.3163.100', '', '50.87.243.64', '000', 32, 0),
(17209, '2019-11-10', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '10.0', '', '66.147.244.163', '000', 4, 0),
(17210, '2019-11-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 7, 0),
(17211, '2019-11-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '60.191.38.77', '000', 2, 0),
(17212, '2019-11-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 3, 0),
(17213, '2019-11-10', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 2, 0),
(17214, '2019-11-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 3, 0),
(17215, '2019-11-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '40.0.2214.85', '', '66.147.244.163', '000', 1, 0),
(17216, '2019-11-10', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(17217, '2019-11-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(17218, '2019-11-10', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(17219, '2019-11-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '40.0', '', '66.147.244.163', '000', 2, 0),
(17220, '2019-11-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(17221, '2019-11-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '76.0.3809.132', '', '66.147.244.163', '000', 2, 0),
(17222, '2019-11-11', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 20, 0),
(17223, '2019-11-11', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(17224, '2019-11-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '70.0', '', '66.147.244.163', '000', 1, 0),
(17225, '2019-11-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 1, 0),
(17226, '2019-11-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '52.0', '', '66.147.244.163', '000', 2, 0),
(17227, '2019-11-11', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.245.38', '000', 3, 0),
(17228, '2019-11-11', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 3, 0),
(17229, '2019-11-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(17230, '2019-11-11', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(17231, '2019-11-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.17.97.66', '000', 1, 0),
(17232, '2019-11-11', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(17233, '2019-11-11', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '66.147.244.163', '000', 1, 0),
(17234, '2019-11-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 2, 0),
(17235, '2019-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '73.0.3683.103', '', '66.147.244.163', '000', 1, 0),
(17236, '2019-11-12', 'marylandsecondopinion.com', 'Chrome', 'Windows', '58.0.1145.75', '', '66.147.244.163', '000', 12, 0),
(17237, '2019-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '34.0.1847.116', '', '66.147.244.163', '000', 3, 0),
(17238, '2019-11-12', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 18, 0),
(17239, '2019-11-12', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(17240, '2019-11-12', 'https://www.marylandsecondopinion.com', 'MSIE', 'Windows', '6.0', '', '66.147.244.163', '000', 2, 0),
(17241, '2019-11-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(17242, '2019-11-12', 'http://marylandsecondopinion.com/wp-content/plugins/complete-gallery-manager/frames/upload-images.php', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 2, 0),
(17243, '2019-11-12', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 2, 0),
(17244, '2019-11-12', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.245.38', '000', 4, 0),
(17245, '2019-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '74.0.3729.131', '', '66.147.244.163', '000', 2, 0),
(17246, '2019-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(17247, '2019-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 1, 0),
(17248, '2019-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '35.166.144.233', '000', 1, 0),
(17249, '2019-11-12', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(17250, '2019-11-12', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '185.222.57.227', '000', 36, 0),
(17251, '2019-11-12', 'https://www.marylandsecondopinion.com', 'Python-urllib', 'Unknown', '2.7', '', '66.147.244.163', '000', 12, 0),
(17252, '2019-11-12', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 4, 0),
(17253, '2019-11-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.0.1', '', '66.147.244.163', '000', 2, 0),
(17254, '2019-11-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 6, 0),
(17255, '2019-11-13', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 19, 0),
(17256, '2019-11-13', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(17257, '2019-11-13', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 2, 0),
(17258, '2019-11-13', 'https://www.marylandsecondopinion.com', 'curl', 'Unknown', '7.47.0', '', '66.147.244.163', '000', 1, 0),
(17259, '2019-11-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '78.0.3904.97', '', '66.147.244.163', '000', 1, 0),
(17260, '2019-11-13', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.245.38', '000', 3, 0),
(17261, '2019-11-13', 'http://marylandsecondopinion.com/wp-content/plugins/complete-gallery-manager/frames/upload-images.php', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 2, 0),
(17262, '2019-11-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(17263, '2019-11-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 2, 0),
(17264, '2019-11-13', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(17265, '2019-11-13', 'https://www.marylandsecondopinion.com', 'Opera Next', 'Linux', '62.0.3331.99', '', '66.147.244.163', '000', 2, 0),
(17266, '2019-11-13', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 4, 0),
(17267, '2019-11-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Macintosh', '39.0.2171.95', '', '66.147.244.163', '000', 1, 0),
(17268, '2019-11-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '52.0', '', '66.147.244.163', '000', 4, 0),
(17269, '2019-11-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.6.13', '', '66.147.244.163', '000', 2, 0),
(17270, '2019-11-14', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 20, 0),
(17271, '2019-11-14', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(17272, '2019-11-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '64.0', '', '66.147.244.163', '000', 4, 0),
(17273, '2019-11-14', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 2, 0),
(17274, '2019-11-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '47.0', '', '66.147.244.163', '000', 5, 0),
(17275, '2019-11-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 2, 0),
(17276, '2019-11-14', 'http://marylandsecondopinion.com/wp-content/plugins/complete-gallery-manager/frames/upload-images.php', 'Chrome', 'Windows', '42.0.2311.152', '', '66.147.244.163', '000', 2, 0),
(17277, '2019-11-14', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.245.38', '000', 3, 0),
(17278, '2019-11-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(17279, '2019-11-14', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(17280, '2019-11-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '185.246.210.153', '000', 1, 0),
(17281, '2019-11-14', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(17282, '2019-11-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 1, 0),
(17283, '2019-11-15', 'http://www.tammyblog.online/blog/33874540/view/', 'Safari', 'iPhone', '11.0', '', '66.147.244.163', '000', 2, 0),
(17284, '2019-11-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '63.0.3239.132', '', '66.147.244.163', '000', 1, 0),
(17285, '2019-11-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '76.0.3809.132', '', '66.147.244.163', '000', 1, 0),
(17286, '2019-11-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '71.0.3578.98', '', '66.147.244.163', '000', 8, 0),
(17287, '2019-11-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Macintosh', '59.0', '', '66.147.244.163', '000', 3, 0),
(17288, '2019-11-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '66.147.244.163', '000', 3, 0),
(17289, '2019-11-15', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 20, 0),
(17290, '2019-11-15', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(17291, '2019-11-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 10, 0),
(17292, '2019-11-15', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '18.18362', '', '66.147.244.163', '000', 2, 0),
(17293, '2019-11-15', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 2, 0),
(17294, '2019-11-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', '62.0', '', '66.147.244.163', '000', 2, 0),
(17295, '2019-11-15', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.245.38', '000', 3, 0),
(17296, '2019-11-15', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '74.220.219.234', '000', 3, 0),
(17297, '2019-11-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '41.0.2228.0', '', '66.147.244.163', '000', 2, 0),
(17298, '2019-11-15', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.253.84', '000', 3, 0),
(17299, '2019-11-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '66.0.3359.181', '', '66.147.244.163', '000', 2, 0),
(17300, '2019-11-16', 'https://www.marylandsecondopinion.com', 'Go--client', 'Unknown', '1.1', '', '66.147.244.163', '000', 1, 0),
(17301, '2019-11-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '66.147.244.163', '000', 3, 0),
(17302, '2019-11-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '59.0', '', '66.147.244.163', '000', 3, 0),
(17303, '2019-11-16', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '66.147.244.163', '000', 5, 0),
(17304, '2019-11-16', 'https://www.marylandsecondopinion.com', 'Cpanel-HTTP-Client', 'Unknown', '1.0', '', '162.241.252.125', '000', 3, 0),
(17305, '2019-11-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '67.205.29.157', '000', 9, 0),
(17306, '2019-11-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '115.110.137.26', '000', 3, 0),
(17307, '2019-11-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '103.255.5.37', '000', 1, 0),
(17308, '2019-11-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17309, '2019-11-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(17310, '2019-11-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '199.68.177.124', '000', 1, 0),
(17311, '2019-11-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.214.29.4', '000', 2, 0),
(17312, '2019-11-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17313, '2019-11-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17314, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17315, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17316, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(17317, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '80.82.64.213', '000', 1, 0),
(17318, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.237.62.110', '000', 4, 0),
(17319, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '213.159.213.137', '000', 2, 0),
(17320, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '62.4.14.206', '000', 2, 0),
(17321, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '62.4.14.198', '000', 3, 0),
(17322, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '195.154.61.206', '000', 3, 0),
(17323, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '51.15.191.81', '000', 4, 0),
(17324, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17325, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '3.88.130.220', '000', 1, 0),
(17326, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '196.245.236.34', '000', 2, 0),
(17327, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '212.83.146.233', '000', 1, 0),
(17328, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17329, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.222.72.79', '000', 2, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(17330, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '86.110.172.54', '000', 1, 0),
(17331, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '85.175.226.106', '000', 1, 0),
(17332, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '110.243.30.75', '000', 1, 0),
(17333, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '182.35.83.173', '000', 1, 0),
(17334, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '103.226.143.138', '000', 1, 0),
(17335, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '85.187.247.58', '000', 1, 0),
(17336, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '151.80.199.89', '000', 1, 0),
(17337, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '113.195.168.92', '000', 1, 0),
(17338, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '91.230.199.174', '000', 1, 0),
(17339, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '130.180.196.43', '000', 1, 0),
(17340, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '94.228.82.170', '000', 1, 0),
(17341, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(17342, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17343, '2019-11-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '104.196.206.136', '000', 4, 0),
(17344, '2019-11-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.237.210.249', '000', 8, 0),
(17345, '2019-11-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '13.90.246.3', '000', 2, 0),
(17346, '2019-11-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17347, '2019-11-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17348, '2019-11-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '62.210.157.10', '000', 5, 0),
(17349, '2019-11-18', 'https://www.marylandsecondopinion.com', 'Android Browser', 'Android', '4.0.2', '', '171.13.14.11', '000', 1, 0),
(17350, '2019-11-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17351, '2019-11-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '216.244.77.21', '000', 18, 0),
(17352, '2019-11-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.229.37.16', '000', 4, 0),
(17353, '2019-11-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.196.247.77', '000', 4, 0),
(17354, '2019-11-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'iOS', '12.4.1', '', '174.204.21.58', '000', 2, 0),
(17355, '2019-11-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '62.210.89.11', '000', 2, 0),
(17356, '2019-11-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17357, '2019-11-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17358, '2019-11-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.243.210.108', '000', 4, 0),
(17359, '2019-11-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17360, '2019-11-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17361, '2019-11-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '195.154.61.206', '000', 2, 0),
(17362, '2019-11-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '51.15.191.81', '000', 4, 0),
(17363, '2019-11-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '212.83.146.233', '000', 1, 0),
(17364, '2019-11-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '62.4.14.198', '000', 1, 0),
(17365, '2019-11-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 11, 0),
(17366, '2019-11-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '192.119.86.70', '000', 1, 0),
(17367, '2019-11-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '104.196.154.205', '000', 4, 0),
(17368, '2019-11-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '157.55.162.37', '000', 4, 0),
(17369, '2019-11-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '4.0.4', '', '185.220.101.24', '000', 9, 0),
(17370, '2019-11-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '4.0.4', '', '51.83.76.139', '000', 1, 0),
(17371, '2019-11-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '4.0.4', '', '51.158.147.110', '000', 1, 0),
(17372, '2019-11-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '4.0.4', '', '87.118.112.63', '000', 1, 0),
(17373, '2019-11-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '4.0.4', '', '23.129.64.163', '000', 1, 0),
(17374, '2019-11-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '4.0.4', '', '199.249.230.113', '000', 1, 0),
(17375, '2019-11-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17376, '2019-11-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '62.210.157.10', '000', 31, 0),
(17377, '2019-11-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '50.7.235.2', '000', 2, 0),
(17378, '2019-11-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17379, '2019-11-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.209.167.235', '000', 2, 0),
(17380, '2019-11-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.243.198.90', '000', 4, 0),
(17381, '2019-11-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17382, '2019-11-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17383, '2019-11-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '52.28.222.175', '000', 4, 0),
(17384, '2019-11-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17385, '2019-11-20', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '165.227.189.234', '000', 2, 0),
(17386, '2019-11-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.185.150.191', '000', 2, 0),
(17387, '2019-11-20', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(17388, '2019-11-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '104.196.154.205', '000', 4, 0),
(17389, '2019-11-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17390, '2019-11-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '78.47.91.98', '000', 1, 0),
(17391, '2019-11-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '196.245.184.185', '000', 2, 0),
(17392, '2019-11-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17393, '2019-11-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '183.150.236.175', '000', 4, 0),
(17394, '2019-11-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17395, '2019-11-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17396, '2019-11-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(17397, '2019-11-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '173.245.209.149', '000', 4, 0),
(17398, '2019-11-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.231.251.188', '000', 4, 0),
(17399, '2019-11-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17400, '2019-11-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.167.209.130', '000', 2, 0),
(17401, '2019-11-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '137.74.19.196', '000', 1, 0),
(17402, '2019-11-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.11', '', '35.195.123.78', '000', 2, 0),
(17403, '2019-11-21', 'http://privhosting.com/', 'Internet Explorer', 'Windows', '6.1', '', '173.214.244.26', '000', 1, 0),
(17404, '2019-11-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17405, '2019-11-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '46.119.183.27', '000', 1, 0),
(17406, '2019-11-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '34.74.104.30', '000', 4, 0),
(17407, '2019-11-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17408, '2019-11-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '194.61.24.29', '000', 1, 0),
(17409, '2019-11-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17410, '2019-11-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17411, '2019-11-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.5', '000', 1, 0),
(17412, '2019-11-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '104.196.165.80', '000', 4, 0),
(17413, '2019-11-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.243.198.90', '000', 4, 0),
(17414, '2019-11-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.196.212.201', '000', 4, 0),
(17415, '2019-11-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17416, '2019-11-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '122.232.200.198', '000', 1, 0),
(17417, '2019-11-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17418, '2019-11-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.210.156.228', '000', 2, 0),
(17419, '2019-11-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '162.253.68.191', '000', 1, 0),
(17420, '2019-11-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17421, '2019-11-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '104.196.198.200', '000', 4, 0),
(17422, '2019-11-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '137.226.113.34', '000', 1, 0),
(17423, '2019-11-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '164.132.170.24', '000', 2, 0),
(17424, '2019-11-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.14.0', '', '54.91.240.214', '000', 2, 0),
(17425, '2019-11-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 11, 0),
(17426, '2019-11-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17427, '2019-11-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.11', '', '35.190.219.102', '000', 11, 0),
(17428, '2019-11-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 2, 0),
(17429, '2019-11-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.196.157.84', '000', 4, 0),
(17430, '2019-11-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17431, '2019-11-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.162.11.129', '000', 2, 0),
(17432, '2019-11-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '134.249.141.83', '000', 4, 0),
(17433, '2019-11-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17434, '2019-11-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17435, '2019-11-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.237.42.86', '000', 4, 0),
(17436, '2019-11-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17437, '2019-11-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17438, '2019-11-24', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 4, 0),
(17439, '2019-11-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '183.150.237.182', '000', 4, 0),
(17440, '2019-11-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17441, '2019-11-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '104.196.70.207', '000', 4, 0),
(17442, '2019-11-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', 'Unknown', '', '198.251.65.155', '000', 7, 0),
(17443, '2019-11-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 11, 0),
(17444, '2019-11-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17445, '2019-11-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '107.174.150.153', '000', 2, 0),
(17446, '2019-11-25', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.90.28.155', '000', 2, 0),
(17447, '2019-11-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '69.30.221.90', '000', 1, 0),
(17448, '2019-11-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '172.245.80.22', '000', 36, 0),
(17449, '2019-11-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.227.34.214', '000', 4, 0),
(17450, '2019-11-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '34.74.104.30', '000', 4, 0),
(17451, '2019-11-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17452, '2019-11-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17453, '2019-11-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.227.127.76', '000', 4, 0),
(17454, '2019-11-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.5', '000', 2, 0),
(17455, '2019-11-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '185.236.118.152', '000', 3, 0),
(17456, '2019-11-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17457, '2019-11-25', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '10.0', '', '92.63.111.27', '000', 2, 0),
(17458, '2019-11-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.229.48.152', '000', 4, 0),
(17459, '2019-11-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17460, '2019-11-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.8.3', '', '34.220.181.111', '000', 2, 0),
(17461, '2019-11-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17462, '2019-11-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17463, '2019-11-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17464, '2019-11-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '104.196.70.207', '000', 4, 0),
(17465, '2019-11-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17466, '2019-11-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '40.115.177.208', '000', 2, 0),
(17467, '2019-11-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.14', '', '62.210.89.11', '000', 2, 0),
(17468, '2019-11-26', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '6.0', '', '104.238.248.13', '000', 1, 0),
(17469, '2019-11-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', 'Unknown', '', '54.39.215.13', '000', 7, 0),
(17470, '2019-11-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17471, '2019-11-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.243.231.165', '000', 4, 0),
(17472, '2019-11-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17473, '2019-11-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17474, '2019-11-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17475, '2019-11-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.237.250.228', '000', 4, 0),
(17476, '2019-11-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.164.0.207', '000', 2, 0),
(17477, '2019-11-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17478, '2019-11-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '114.143.144.162', '000', 2, 0),
(17479, '2019-11-27', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(17480, '2019-11-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17481, '2019-11-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.237.57.253', '000', 4, 0),
(17482, '2019-11-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17483, '2019-11-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17484, '2019-11-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17485, '2019-11-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '175.139.27.134', '000', 1, 0),
(17486, '2019-11-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(17487, '2019-11-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.231.10.251', '000', 4, 0),
(17488, '2019-11-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '104.196.22.122', '000', 4, 0),
(17489, '2019-11-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17490, '2019-11-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '173.44.153.155', '000', 3, 0),
(17491, '2019-11-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '51.158.126.165', '000', 2, 0),
(17492, '2019-11-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17493, '2019-11-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '91.146.15.147', '000', 1, 0),
(17494, '2019-11-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '60.6.223.191', '000', 1, 0),
(17495, '2019-11-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.245.10.128', '000', 2, 0),
(17496, '2019-11-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17497, '2019-11-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.243.200.96', '000', 4, 0),
(17498, '2019-11-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.237.51.66', '000', 4, 0),
(17499, '2019-11-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '158.69.248.234', '000', 2, 0),
(17500, '2019-11-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.10.1', '', '159.89.144.143', '000', 2, 0),
(17501, '2019-11-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17502, '2019-11-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17503, '2019-11-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.236.72.3', '000', 2, 0),
(17504, '2019-11-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '104.196.158.145', '000', 4, 0),
(17505, '2019-11-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17506, '2019-11-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17507, '2019-11-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17508, '2019-11-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '104.196.158.145', '000', 4, 0),
(17509, '2019-11-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.243.210.108', '000', 4, 0),
(17510, '2019-11-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '137.226.113.34', '000', 1, 0),
(17511, '2019-11-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17512, '2019-11-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17513, '2019-11-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17514, '2019-11-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.196.204.24', '000', 4, 0),
(17515, '2019-11-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '50.112.203.185', '000', 2, 0),
(17516, '2019-11-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17517, '2019-11-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17518, '2019-12-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.243.200.96', '000', 4, 0),
(17519, '2019-12-01', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(17520, '2019-12-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17521, '2019-12-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17522, '2019-12-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17523, '2019-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '206.41.186.33', '000', 1, 0),
(17524, '2019-12-01', 'https://www.marylandsecondopinion.com/?_escaped_fragment_=%2Fcontact', 'Firefox', 'Windows', '6.1', '', '179.61.191.217', '000', 2, 0),
(17525, '2019-12-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.231.129.13', '000', 4, 0),
(17526, '2019-12-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.219.169.247', '000', 2, 0),
(17527, '2019-12-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.231.5.175', '000', 4, 0),
(17528, '2019-12-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17529, '2019-12-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17530, '2019-12-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '184.185.2.207', '000', 1, 0),
(17531, '2019-12-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 9, 0),
(17532, '2019-12-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 31, 0),
(17533, '2019-12-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.243.231.165', '000', 4, 0),
(17534, '2019-12-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.237.210.249', '000', 4, 0),
(17535, '2019-12-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '46.235.53.26', '000', 2, 0),
(17536, '2019-12-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17537, '2019-12-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '114.143.144.162', '000', 2, 0),
(17538, '2019-12-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.245.156.205', '000', 2, 0),
(17539, '2019-12-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 11, 0),
(17540, '2019-12-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.196.247.77', '000', 4, 0),
(17541, '2019-12-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '34.73.140.10', '000', 4, 0),
(17542, '2019-12-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17543, '2019-12-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17544, '2019-12-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17545, '2019-12-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.227.97.73', '000', 4, 0),
(17546, '2019-12-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '78.47.40.121', '000', 2, 0),
(17547, '2019-12-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17548, '2019-12-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '183.150.139.62', '000', 1, 0),
(17549, '2019-12-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '198.27.69.176', '000', 1, 0),
(17550, '2019-12-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '54.36.115.93', '000', 2, 0),
(17551, '2019-12-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '114.143.144.162', '000', 2, 0),
(17552, '2019-12-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.210.16.152', '000', 2, 0),
(17553, '2019-12-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '51.91.151.69', '000', 36, 0),
(17554, '2019-12-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17555, '2019-12-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.229.118.29', '000', 4, 0),
(17556, '2019-12-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17557, '2019-12-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 11, 0),
(17558, '2019-12-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17559, '2019-12-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '114.143.144.162', '000', 2, 0),
(17560, '2019-12-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.231.112.244', '000', 4, 0),
(17561, '2019-12-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17562, '2019-12-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '183.150.250.45', '000', 1, 0),
(17563, '2019-12-04', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 4, 0),
(17564, '2019-12-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.10.1', '', '8.209.79.9', '000', 2, 0),
(17565, '2019-12-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.218.228.144', '000', 2, 0),
(17566, '2019-12-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17567, '2019-12-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17568, '2019-12-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.229.113.246', '000', 4, 0),
(17569, '2019-12-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '3.15.180.166', '000', 6, 0),
(17570, '2019-12-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '85.95.242.237', '000', 1, 0),
(17571, '2019-12-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.10', '', '64.246.165.210', '000', 1, 0),
(17572, '2019-12-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'OS X', '10.9.2', '', '116.203.187.215', '000', 2, 0),
(17573, '2019-12-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17574, '2019-12-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17575, '2019-12-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(17576, '2019-12-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '123.148.208.189', '000', 1, 0),
(17577, '2019-12-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '62.210.83.78', '000', 2, 0),
(17578, '2019-12-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.237.210.249', '000', 4, 0),
(17579, '2019-12-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '183.150.218.228', '000', 1, 0),
(17580, '2019-12-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17581, '2019-12-05', 'http://marylandsecondopinion.com/', 'Opera', 'Windows', '6.1', '', '185.82.218.34', '000', 2, 0),
(17582, '2019-12-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.220.236.94', '000', 2, 0),
(17583, '2019-12-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17584, '2019-12-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.131.54.187', '000', 2, 0),
(17585, '2019-12-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17586, '2019-12-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '34.73.9.134', '000', 4, 0),
(17587, '2019-12-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17588, '2019-12-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17589, '2019-12-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '37.115.185.176', '000', 1, 0),
(17590, '2019-12-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.5', '000', 1, 0),
(17591, '2019-12-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.231.231.82', '000', 4, 0),
(17592, '2019-12-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17593, '2019-12-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '104.196.155.9', '000', 4, 0),
(17594, '2019-12-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.217.194.215', '000', 2, 0),
(17595, '2019-12-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17596, '2019-12-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '52.26.76.22', '000', 2, 0),
(17597, '2019-12-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17598, '2019-12-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '137.226.113.34', '000', 1, 0),
(17599, '2019-12-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.243.221.23', '000', 4, 0),
(17600, '2019-12-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '167.99.212.214', '000', 3, 0),
(17601, '2019-12-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17602, '2019-12-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17603, '2019-12-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17604, '2019-12-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.5', '000', 1, 0),
(17605, '2019-12-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '172.83.40.109', '000', 21, 0),
(17606, '2019-12-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.237.57.253', '000', 4, 0),
(17607, '2019-12-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.231.101.59', '000', 4, 0),
(17608, '2019-12-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '209.99.135.10', '000', 3, 0),
(17609, '2019-12-07', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '114.35.98.213', '000', 2, 0),
(17610, '2019-12-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.202.192.26', '000', 2, 0),
(17611, '2019-12-07', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '5.135.138.188', '000', 2, 0),
(17612, '2019-12-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17613, '2019-12-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17614, '2019-12-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '218.22.187.66', '000', 1, 0),
(17615, '2019-12-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '222.91.248.106', '000', 1, 0),
(17616, '2019-12-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.229.42.218', '000', 4, 0),
(17617, '2019-12-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.237.43.9', '000', 4, 0),
(17618, '2019-12-08', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 4, 0),
(17619, '2019-12-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17620, '2019-12-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17621, '2019-12-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '123.148.241.80', '000', 1, 0),
(17622, '2019-12-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17623, '2019-12-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '52.44.29.90', '000', 1, 0),
(17624, '2019-12-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.243.154.147', '000', 4, 0),
(17625, '2019-12-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.13.239.204', '000', 2, 0),
(17626, '2019-12-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17627, '2019-12-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17628, '2019-12-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '167.114.172.223', '000', 1, 0),
(17629, '2019-12-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '5.196.174.248', '000', 1, 0),
(17630, '2019-12-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.243.148.34', '000', 4, 0),
(17631, '2019-12-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17632, '2019-12-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17633, '2019-12-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 2, 0),
(17634, '2019-12-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '125.105.81.51', '000', 1, 0),
(17635, '2019-12-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17636, '2019-12-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.167.154.31', '000', 2, 0),
(17637, '2019-12-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '198.46.194.46', '000', 3, 0),
(17638, '2019-12-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.237.185.109', '000', 4, 0),
(17639, '2019-12-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.5', '000', 1, 0),
(17640, '2019-12-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17641, '2019-12-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17642, '2019-12-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17643, '2019-12-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17644, '2019-12-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.231.154.76', '000', 4, 0),
(17645, '2019-12-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 13, 0),
(17646, '2019-12-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.161.108.114', '000', 2, 0),
(17647, '2019-12-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.227.96.150', '000', 4, 0),
(17648, '2019-12-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.231.129.13', '000', 4, 0),
(17649, '2019-12-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17650, '2019-12-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17651, '2019-12-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '171.99.133.166', '000', 1, 0),
(17652, '2019-12-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '122.224.135.138', '000', 1, 0),
(17653, '2019-12-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17654, '2019-12-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17655, '2019-12-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.231.101.59', '000', 4, 0),
(17656, '2019-12-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '82.207.175.52', '000', 4, 0),
(17657, '2019-12-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '123.148.241.112', '000', 1, 0),
(17658, '2019-12-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17659, '2019-12-11', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 4, 0),
(17660, '2019-12-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.41.16.172', '000', 2, 0),
(17661, '2019-12-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17662, '2019-12-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.231.95.104', '000', 4, 0),
(17663, '2019-12-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17664, '2019-12-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.11', '', '60.191.38.77', '000', 1, 0),
(17665, '2019-12-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '37.115.185.176', '000', 1, 0),
(17666, '2019-12-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17667, '2019-12-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17668, '2019-12-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '123.148.242.78', '000', 1, 0),
(17669, '2019-12-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(17670, '2019-12-12', 'http://marylandsecondopinion.com/', 'Internet Explorer', 'Windows', '5.1', '', '185.188.182.10', '000', 2, 0),
(17671, '2019-12-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.237.43.9', '000', 4, 0),
(17672, '2019-12-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 11, 0),
(17673, '2019-12-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.40.172.177', '000', 2, 0),
(17674, '2019-12-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '213.60.244.180', '000', 2, 0),
(17675, '2019-12-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17676, '2019-12-12', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '6.0', '', '104.238.248.13', '000', 1, 0),
(17677, '2019-12-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '138.97.66.57', '000', 1, 0),
(17678, '2019-12-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '118.121.233.54', '000', 1, 0),
(17679, '2019-12-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17680, '2019-12-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.231.112.244', '000', 4, 0),
(17681, '2019-12-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17682, '2019-12-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17683, '2019-12-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '122.232.201.196', '000', 1, 0),
(17684, '2019-12-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '3.1.212.86', '000', 1, 0),
(17685, '2019-12-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.231.10.251', '000', 4, 0),
(17686, '2019-12-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17687, '2019-12-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.244.86.143', '000', 2, 0),
(17688, '2019-12-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '66.113.161.181', '000', 2, 0),
(17689, '2019-12-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17690, '2019-12-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '81.169.224.34', '000', 1, 0),
(17691, '2019-12-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '88.99.173.227', '000', 2, 0),
(17692, '2019-12-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17693, '2019-12-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '85.95.242.237', '000', 2, 0),
(17694, '2019-12-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.237.204.229', '000', 4, 0),
(17695, '2019-12-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '137.226.113.34', '000', 1, 0),
(17696, '2019-12-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '123.148.246.108', '000', 1, 0),
(17697, '2019-12-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '217.182.95.250', '000', 2, 0),
(17698, '2019-12-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17699, '2019-12-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17700, '2019-12-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '123.148.144.224', '000', 1, 0),
(17701, '2019-12-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '114.34.74.142', '000', 1, 0),
(17702, '2019-12-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '41.41.196.182', '000', 1, 0),
(17703, '2019-12-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '194.59.251.19', '000', 12, 0),
(17704, '2019-12-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.237.250.228', '000', 4, 0),
(17705, '2019-12-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '104.196.12.125', '000', 4, 0),
(17706, '2019-12-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17707, '2019-12-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.236.200.41', '000', 2, 0),
(17708, '2019-12-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '134.249.141.83', '000', 3, 0),
(17709, '2019-12-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17710, '2019-12-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17711, '2019-12-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Chrome OS', 'Unknown', '', '92.63.111.27', '000', 2, 0),
(17712, '2019-12-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '104.196.154.205', '000', 4, 0),
(17713, '2019-12-15', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 4, 0),
(17714, '2019-12-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '183.150.223.19', '000', 1, 0),
(17715, '2019-12-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17716, '2019-12-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17717, '2019-12-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '173.252.127.5', '000', 1, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(17718, '2019-12-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '173.252.127.9', '000', 1, 0),
(17719, '2019-12-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17720, '2019-12-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.227.96.150', '000', 4, 0),
(17721, '2019-12-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.11', '', '60.191.38.77', '000', 4, 0),
(17722, '2019-12-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.229.33.57', '000', 4, 0),
(17723, '2019-12-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.237.132.88', '000', 2, 0),
(17724, '2019-12-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '24.37.234.186', '000', 1, 0),
(17725, '2019-12-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '113.21.98.208', '000', 1, 0),
(17726, '2019-12-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17727, '2019-12-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17728, '2019-12-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '185.253.97.248', '000', 1, 0),
(17729, '2019-12-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.95.5.236', '000', 1, 0),
(17730, '2019-12-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.61.155.15', '000', 1, 0),
(17731, '2019-12-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '88.218.16.96', '000', 1, 0),
(17732, '2019-12-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '111.26.206.57', '000', 1, 0),
(17733, '2019-12-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17734, '2019-12-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17735, '2019-12-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '222.218.17.20', '000', 1, 0),
(17736, '2019-12-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17737, '2019-12-16', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.0', '', '107.175.74.191', '000', 2, 0),
(17738, '2019-12-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17739, '2019-12-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '67.215.231.34', '000', 1, 0),
(17740, '2019-12-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.224.105.48', '000', 1, 0),
(17741, '2019-12-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17742, '2019-12-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.224.105.203', '000', 1, 0),
(17743, '2019-12-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17744, '2019-12-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17745, '2019-12-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '123.148.246.70', '000', 1, 0),
(17746, '2019-12-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '221.130.130.238', '000', 1, 0),
(17747, '2019-12-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '82.194.17.40', '000', 1, 0),
(17748, '2019-12-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17749, '2019-12-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.190.114.47', '000', 2, 0),
(17750, '2019-12-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17751, '2019-12-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '77.222.96.144', '000', 1, 0),
(17752, '2019-12-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.164.205.37', '000', 1, 0),
(17753, '2019-12-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '181.118.196.70', '000', 1, 0),
(17754, '2019-12-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17755, '2019-12-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '84.17.47.93', '000', 1, 0),
(17756, '2019-12-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '103.192.76.95', '000', 1, 0),
(17757, '2019-12-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '72.221.196.151', '000', 1, 0),
(17758, '2019-12-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '85.234.37.114', '000', 1, 0),
(17759, '2019-12-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '198.46.194.47', '000', 1, 0),
(17760, '2019-12-18', 'https://www.marylandsecondopinion.com/?_escaped_fragment_=%2Fcontact', 'Firefox', 'Windows', '6.1', '', '144.168.201.143', '000', 2, 0),
(17761, '2019-12-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '46.119.174.102', '000', 1, 0),
(17762, '2019-12-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17763, '2019-12-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17764, '2019-12-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '123.148.246.115', '000', 1, 0),
(17765, '2019-12-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '103.192.76.115', '000', 1, 0),
(17766, '2019-12-18', 'http://marylandsecondopinion.com/', 'Opera', 'Windows', '6.1', '', '185.136.159.26', '000', 2, 0),
(17767, '2019-12-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17768, '2019-12-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.186.92.162', '000', 2, 0),
(17769, '2019-12-18', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 4, 0),
(17770, '2019-12-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '79.124.8.38', '000', 2, 0),
(17771, '2019-12-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '185.104.186.26', '000', 45, 0),
(17772, '2019-12-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '207.102.138.158', '000', 2, 0),
(17773, '2019-12-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '91.92.209.42', '000', 1, 0),
(17774, '2019-12-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17775, '2019-12-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17776, '2019-12-19', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '171.251.49.190', '000', 1, 0),
(17777, '2019-12-19', 'https://www.marylandsecondopinion.com', 'TaoBrowser', 'Windows', '6.1', '', '61.140.95.152', '000', 1, 0),
(17778, '2019-12-19', 'https://www.marylandsecondopinion.com', 'TaoBrowser', 'Windows', '6.1', '', '121.8.184.210', '000', 1, 0),
(17779, '2019-12-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '125.77.127.97', '000', 1, 0),
(17780, '2019-12-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '203.147.72.32', '000', 1, 0),
(17781, '2019-12-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '179.61.153.221', '000', 2, 0),
(17782, '2019-12-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17783, '2019-12-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17784, '2019-12-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(17785, '2019-12-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '207.246.240.109', '000', 2, 0),
(17786, '2019-12-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17787, '2019-12-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '72.34.62.52', '000', 1, 0),
(17788, '2019-12-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.189.210.32', '000', 2, 0),
(17789, '2019-12-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '123.148.247.170', '000', 1, 0),
(17790, '2019-12-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.231.31.209', '000', 4, 0),
(17791, '2019-12-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '60.166.52.51', '000', 1, 0),
(17792, '2019-12-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.5', '000', 2, 0),
(17793, '2019-12-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17794, '2019-12-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17795, '2019-12-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '194.61.24.29', '000', 1, 0),
(17796, '2019-12-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '173.234.154.91', '000', 1, 0),
(17797, '2019-12-20', 'https://www.marylandsecondopinion.com/?_escaped_fragment_=%2Fcontact', 'Firefox', 'Windows', '6.1', '', '192.210.176.55', '000', 2, 0),
(17798, '2019-12-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '75.75.233.132', '000', 1, 0),
(17799, '2019-12-20', 'https://www.marylandsecondopinion.com/?_escaped_fragment_=%2Fcontact', 'Firefox', 'Windows', '6.1', '', '104.168.75.7', '000', 2, 0),
(17800, '2019-12-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '176.142.135.247', '000', 1, 0),
(17801, '2019-12-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '90.189.165.5', '000', 1, 0),
(17802, '2019-12-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '220.164.2.123', '000', 1, 0),
(17803, '2019-12-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '123.148.144.28', '000', 1, 0),
(17804, '2019-12-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '170.130.58.154', '000', 4, 0),
(17805, '2019-12-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17806, '2019-12-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17807, '2019-12-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '115.207.107.147', '000', 1, 0),
(17808, '2019-12-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '95.53.244.33', '000', 1, 0),
(17809, '2019-12-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '114.143.230.186', '000', 1, 0),
(17810, '2019-12-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17811, '2019-12-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '183.150.45.125', '000', 1, 0),
(17812, '2019-12-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.202.47.187', '000', 2, 0),
(17813, '2019-12-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '67.215.235.102', '000', 1, 0),
(17814, '2019-12-20', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.0', '', '2.56.98.7', '000', 1, 0),
(17815, '2019-12-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '193.202.80.248', '000', 1, 0),
(17816, '2019-12-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 11, 0),
(17817, '2019-12-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17818, '2019-12-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '183.88.243.222', '000', 1, 0),
(17819, '2019-12-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '213.81.209.194', '000', 1, 0),
(17820, '2019-12-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '137.226.113.34', '000', 1, 0),
(17821, '2019-12-21', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '10.0', '', '79.139.225.216', '000', 2, 0),
(17822, '2019-12-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17823, '2019-12-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17824, '2019-12-21', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '128.199.194.131', '000', 2, 0),
(17825, '2019-12-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '89.44.247.185', '000', 2, 0),
(17826, '2019-12-21', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '82.117.194.229', '000', 2, 0),
(17827, '2019-12-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '218.94.144.101', '000', 1, 0),
(17828, '2019-12-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '203.147.80.40', '000', 1, 0),
(17829, '2019-12-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '123.148.244.19', '000', 1, 0),
(17830, '2019-12-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17831, '2019-12-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.11.6', '', '104.236.101.136', '000', 1, 0),
(17832, '2019-12-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '123.148.211.190', '000', 1, 0),
(17833, '2019-12-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.202.192.63', '000', 2, 0),
(17834, '2019-12-21', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '197.3.80.135', '000', 1, 0),
(17835, '2019-12-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '103.46.241.222', '000', 1, 0),
(17836, '2019-12-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '124.41.248.30', '000', 1, 0),
(17837, '2019-12-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.5', '000', 1, 0),
(17838, '2019-12-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17839, '2019-12-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17840, '2019-12-22', 'https://google.com/', 'Chrome', 'Android', '8.1.0', '', '165.227.0.6', '000', 1, 0),
(17841, '2019-12-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.224.105.213', '000', 1, 0),
(17842, '2019-12-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.79.111.220', '000', 1, 0),
(17843, '2019-12-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.89.119.111', '000', 2, 0),
(17844, '2019-12-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17845, '2019-12-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17846, '2019-12-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '192.99.15.15', '000', 3, 0),
(17847, '2019-12-22', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(17848, '2019-12-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '218.22.180.146', '000', 1, 0),
(17849, '2019-12-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17850, '2019-12-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '109.148.250.227', '000', 2, 0),
(17851, '2019-12-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '75.109.248.57', '000', 1, 0),
(17852, '2019-12-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '194.61.24.29', '000', 1, 0),
(17853, '2019-12-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17854, '2019-12-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17855, '2019-12-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '206.189.120.61', '000', 2, 0),
(17856, '2019-12-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '178.128.162.119', '000', 2, 0),
(17857, '2019-12-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '220.156.169.192', '000', 1, 0),
(17858, '2019-12-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17859, '2019-12-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17860, '2019-12-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '113.21.114.172', '000', 1, 0),
(17861, '2019-12-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17862, '2019-12-23', 'http://www.google.com/?q=QBJFGVFE', 'Firefox', 'Linux', 'Unknown', '', '185.209.114.8', '000', 1, 0),
(17863, '2019-12-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '104.196.198.200', '000', 4, 0),
(17864, '2019-12-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '61.37.150.6', '000', 1, 0),
(17865, '2019-12-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17866, '2019-12-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 11, 0),
(17867, '2019-12-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '209.182.245.216', '000', 1, 0),
(17868, '2019-12-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '184.179.216.139', '000', 1, 0),
(17869, '2019-12-24', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '124.41.243.132', '000', 2, 0),
(17870, '2019-12-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17871, '2019-12-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17872, '2019-12-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '149.202.146.226', '000', 2, 0),
(17873, '2019-12-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '198.27.81.94', '000', 3, 0),
(17874, '2019-12-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '218.65.251.23', '000', 1, 0),
(17875, '2019-12-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '196.218.42.200', '000', 1, 0),
(17876, '2019-12-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '51.15.242.22', '000', 2, 0),
(17877, '2019-12-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.10.1', '', '185.242.5.66', '000', 1, 0),
(17878, '2019-12-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17879, '2019-12-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '51.15.241.250', '000', 2, 0),
(17880, '2019-12-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.26.11.153', '000', 2, 0),
(17881, '2019-12-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '64.225.12.170', '000', 1, 0),
(17882, '2019-12-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '51.158.102.212', '000', 1, 0),
(17883, '2019-12-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17884, '2019-12-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '220.248.200.226', '000', 1, 0),
(17885, '2019-12-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '60.2.50.114', '000', 1, 0),
(17886, '2019-12-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17887, '2019-12-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.14', '', '62.210.83.78', '000', 2, 0),
(17888, '2019-12-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '78.155.218.95', '000', 5, 0),
(17889, '2019-12-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17890, '2019-12-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17891, '2019-12-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '158.69.158.103', '000', 1, 0),
(17892, '2019-12-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '123.148.210.28', '000', 1, 0),
(17893, '2019-12-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '46.119.174.102', '000', 1, 0),
(17894, '2019-12-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.209.201.162', '000', 2, 0),
(17895, '2019-12-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 13, 0),
(17896, '2019-12-25', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(17897, '2019-12-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17898, '2019-12-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.8.3', '', '54.214.108.74', '000', 2, 0),
(17899, '2019-12-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.176.85.115', '000', 1, 0),
(17900, '2019-12-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '138.219.12.234', '000', 1, 0),
(17901, '2019-12-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Windows', '5.1', '', '148.251.151.248', '000', 2, 0),
(17902, '2019-12-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17903, '2019-12-26', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '36.72.216.204', '000', 1, 0),
(17904, '2019-12-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '221.224.114.229', '000', 1, 0),
(17905, '2019-12-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17906, '2019-12-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17907, '2019-12-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '51.15.215.86', '000', 2, 0),
(17908, '2019-12-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17909, '2019-12-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '5.139.208.29', '000', 1, 0),
(17910, '2019-12-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '187.188.150.215', '000', 1, 0),
(17911, '2019-12-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.211.39.162', '000', 2, 0),
(17912, '2019-12-26', 'http://marylandsecondopinion.com/', 'Internet Explorer', 'Windows', '5.1', '', '46.101.7.140', '000', 2, 0),
(17913, '2019-12-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '104.168.135.67', '000', 1, 0),
(17914, '2019-12-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '221.204.148.34', '000', 1, 0),
(17915, '2019-12-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '175.152.110.225', '000', 1, 0),
(17916, '2019-12-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17917, '2019-12-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '198.23.238.80', '000', 2, 0),
(17918, '2019-12-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '195.138.73.131', '000', 1, 0),
(17919, '2019-12-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17920, '2019-12-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(17921, '2019-12-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17922, '2019-12-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17923, '2019-12-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '14.161.16.32', '000', 1, 0),
(17924, '2019-12-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17925, '2019-12-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '178.124.154.66', '000', 1, 0),
(17926, '2019-12-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '177.19.187.79', '000', 1, 0),
(17927, '2019-12-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.236.235.206', '000', 2, 0),
(17928, '2019-12-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17929, '2019-12-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.243.231.165', '000', 4, 0),
(17930, '2019-12-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17931, '2019-12-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '86.57.134.101', '000', 1, 0),
(17932, '2019-12-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '81.240.4.161', '000', 1, 0),
(17933, '2019-12-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17934, '2019-12-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17935, '2019-12-28', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '193.106.59.25', '000', 1, 0),
(17936, '2019-12-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '123.148.242.141', '000', 1, 0),
(17937, '2019-12-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '220.164.2.67', '000', 1, 0),
(17938, '2019-12-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '222.218.17.189', '000', 1, 0),
(17939, '2019-12-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.227.192.110', '000', 1, 0),
(17940, '2019-12-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17941, '2019-12-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.184.103.240', '000', 2, 0),
(17942, '2019-12-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '111.92.107.72', '000', 1, 0),
(17943, '2019-12-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '41.128.185.155', '000', 1, 0),
(17944, '2019-12-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17945, '2019-12-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '137.226.113.21', '000', 1, 0),
(17946, '2019-12-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17947, '2019-12-28', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '159.203.81.46', '000', 2, 0),
(17948, '2019-12-29', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '5.100.249.231', '000', 1, 0),
(17949, '2019-12-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '51.159.18.78', '000', 4, 0),
(17950, '2019-12-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '5.8.120.62', '000', 1, 0),
(17951, '2019-12-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '111.30.31.176', '000', 1, 0),
(17952, '2019-12-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17953, '2019-12-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17954, '2019-12-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '77.93.205.2', '000', 2, 0),
(17955, '2019-12-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '222.208.125.158', '000', 1, 0),
(17956, '2019-12-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17957, '2019-12-29', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(17958, '2019-12-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.220.240.116', '000', 2, 0),
(17959, '2019-12-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(17960, '2019-12-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 11, 0),
(17961, '2019-12-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.231.32.79', '000', 3, 0),
(17962, '2019-12-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '197.51.144.153', '000', 1, 0),
(17963, '2019-12-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '109.168.57.242', '000', 1, 0),
(17964, '2019-12-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17965, '2019-12-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '51.159.18.78', '000', 4, 0),
(17966, '2019-12-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '222.92.142.226', '000', 1, 0),
(17967, '2019-12-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17968, '2019-12-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(17969, '2019-12-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(17970, '2019-12-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.10', '', '64.246.165.170', '000', 1, 0),
(17971, '2019-12-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '41.41.72.196', '000', 1, 0),
(17972, '2019-12-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '219.137.27.52', '000', 1, 0),
(17973, '2019-12-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.202.136.245', '000', 2, 0),
(17974, '2019-12-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '123.148.147.248', '000', 1, 0),
(17975, '2019-12-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '122.232.221.36', '000', 1, 0),
(17976, '2019-12-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '185.234.216.20', '000', 2, 0),
(17977, '2019-12-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17978, '2019-12-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '58.215.13.154', '000', 1, 0),
(17979, '2019-12-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '171.103.38.34', '000', 1, 0),
(17980, '2019-12-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '103.192.78.115', '000', 1, 0),
(17981, '2019-12-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(17982, '2019-12-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '5.1', '', '138.197.140.187', '000', 1, 0),
(17983, '2019-12-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '138.197.152.122', '000', 2, 0),
(17984, '2019-12-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '138.197.148.89', '000', 2, 0),
(17985, '2019-12-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '5.1', '', '159.203.40.244', '000', 2, 0),
(17986, '2019-12-31', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '6.2', '', '211.176.125.70', '000', 1, 0),
(17987, '2019-12-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(17988, '2019-12-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 31, 0),
(17989, '2019-12-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '183.88.243.250', '000', 1, 0),
(17990, '2019-12-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '111.92.107.72', '000', 1, 0),
(17991, '2019-12-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '123.148.247.100', '000', 1, 0),
(17992, '2019-12-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '50.62.23.56', '000', 12, 0),
(17993, '2019-12-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 12, 0),
(17994, '2019-12-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.11', '', '60.191.38.77', '000', 3, 0),
(17995, '2019-12-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.164.67.132', '000', 2, 0),
(17996, '2019-12-31', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '84.51.199.219', '000', 1, 0),
(17997, '2019-12-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(17998, '2019-12-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.196.132.14', '000', 4, 0),
(17999, '2019-12-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18000, '2019-12-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.224.105.91', '000', 1, 0),
(18001, '2019-12-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '116.112.207.235', '000', 1, 0),
(18002, '2020-01-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18003, '2020-01-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18004, '2020-01-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '113.161.57.28', '000', 1, 0),
(18005, '2020-01-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '125.106.92.227', '000', 1, 0),
(18006, '2020-01-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18007, '2020-01-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.222.156.17', '000', 2, 0),
(18008, '2020-01-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '123.148.243.95', '000', 1, 0),
(18009, '2020-01-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '1.255.70.114', '000', 1, 0),
(18010, '2020-01-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '122.232.220.106', '000', 1, 0),
(18011, '2020-01-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18012, '2020-01-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18013, '2020-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '178.62.74.6', '000', 1, 0),
(18014, '2020-01-02', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(18015, '2020-01-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '182.106.216.4', '000', 1, 0),
(18016, '2020-01-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18017, '2020-01-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18018, '2020-01-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '196.247.31.156', '000', 3, 0),
(18019, '2020-01-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '171.99.167.6', '000', 1, 0),
(18020, '2020-01-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '222.92.204.50', '000', 1, 0),
(18021, '2020-01-02', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '103.216.147.152', '000', 1, 0),
(18022, '2020-01-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18023, '2020-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.218.156.204', '000', 2, 0),
(18024, '2020-01-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '66.110.216.209', '000', 1, 0),
(18025, '2020-01-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '221.176.176.126', '000', 1, 0),
(18026, '2020-01-02', 'http://marylandsecondopinion.com/', 'Edge', 'Windows', '10.0', '', '185.136.159.26', '000', 2, 0),
(18027, '2020-01-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18028, '2020-01-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18029, '2020-01-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '182.190.4.68', '000', 1, 0),
(18030, '2020-01-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(18031, '2020-01-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18032, '2020-01-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18033, '2020-01-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.159.18.103', '000', 2, 0),
(18034, '2020-01-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '222.92.142.226', '000', 1, 0),
(18035, '2020-01-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '190.182.179.11', '000', 1, 0),
(18036, '2020-01-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18037, '2020-01-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.213.33.115', '000', 2, 0),
(18038, '2020-01-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '202.22.145.59', '000', 1, 0),
(18039, '2020-01-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '185.221.253.95', '000', 1, 0),
(18040, '2020-01-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '122.232.220.176', '000', 1, 0),
(18041, '2020-01-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '188.165.235.173', '000', 4, 0),
(18042, '2020-01-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18043, '2020-01-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.14', '', '62.210.89.11', '000', 2, 0),
(18044, '2020-01-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '123.148.144.110', '000', 1, 0),
(18045, '2020-01-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '107.173.185.110', '000', 2, 0),
(18046, '2020-01-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18047, '2020-01-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '60.172.22.178', '000', 1, 0),
(18048, '2020-01-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '186.215.198.137', '000', 1, 0),
(18049, '2020-01-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18050, '2020-01-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18051, '2020-01-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '119.76.185.190', '000', 1, 0),
(18052, '2020-01-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '60.13.197.131', '000', 1, 0),
(18053, '2020-01-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18054, '2020-01-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.221.99.14', '000', 2, 0),
(18055, '2020-01-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.5', '000', 1, 0),
(18056, '2020-01-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '218.26.97.162', '000', 1, 0),
(18057, '2020-01-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 13, 0),
(18058, '2020-01-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '103.39.81.80', '000', 1, 0),
(18059, '2020-01-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.196.85.160', '000', 4, 0),
(18060, '2020-01-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18061, '2020-01-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.11', '', '60.191.38.77', '000', 2, 0),
(18062, '2020-01-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18063, '2020-01-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18064, '2020-01-05', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(18065, '2020-01-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18066, '2020-01-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.215.125.167', '000', 2, 0),
(18067, '2020-01-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.89.119.111', '000', 2, 0),
(18068, '2020-01-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18069, '2020-01-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '200.219.152.54', '000', 1, 0),
(18070, '2020-01-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '87.225.90.38', '000', 1, 0),
(18071, '2020-01-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18072, '2020-01-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '137.226.113.34', '000', 1, 0),
(18073, '2020-01-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '182.176.139.142', '000', 1, 0),
(18074, '2020-01-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '171.103.141.50', '000', 1, 0),
(18075, '2020-01-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '182.236.107.123', '000', 1, 0),
(18076, '2020-01-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18077, '2020-01-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18078, '2020-01-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '117.7.52.70', '000', 1, 0),
(18079, '2020-01-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '203.147.68.91', '000', 1, 0),
(18080, '2020-01-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '61.134.36.13', '000', 1, 0),
(18081, '2020-01-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18082, '2020-01-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.220.210.115', '000', 2, 0),
(18083, '2020-01-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.5', '000', 1, 0),
(18084, '2020-01-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18085, '2020-01-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '155.4.13.42', '000', 1, 0),
(18086, '2020-01-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '220.164.2.65', '000', 1, 0),
(18087, '2020-01-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'OS X', '10.9.2', '', '159.69.157.209', '000', 2, 0),
(18088, '2020-01-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18089, '2020-01-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '47.99.117.128', '000', 2, 0),
(18090, '2020-01-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18091, '2020-01-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18092, '2020-01-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.5', '000', 1, 0),
(18093, '2020-01-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '125.105.80.239', '000', 1, 0),
(18094, '2020-01-07', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '4.0', '', '66.42.52.164', '000', 1, 0),
(18095, '2020-01-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '167.114.209.28', '000', 1, 0),
(18096, '2020-01-07', 'https://www.marylandsecondopinion.com', 'Safari', 'OS X', '10.12.2', '', '217.182.9.108', '000', 1, 0),
(18097, '2020-01-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '158.69.60.29', '000', 12, 0),
(18098, '2020-01-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '59.50.95.129', '000', 1, 0),
(18099, '2020-01-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '202.93.35.19', '000', 1, 0),
(18100, '2020-01-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18101, '2020-01-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.185.172.3', '000', 2, 0),
(18102, '2020-01-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '196.189.25.48', '000', 1, 0),
(18103, '2020-01-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18104, '2020-01-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '24.37.234.186', '000', 1, 0),
(18105, '2020-01-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18106, '2020-01-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '219.148.39.134', '000', 1, 0),
(18107, '2020-01-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '190.223.60.139', '000', 1, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(18108, '2020-01-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18109, '2020-01-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18110, '2020-01-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.8.1', '', '45.144.64.236', '000', 2, 0),
(18111, '2020-01-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '89.34.79.85', '000', 1, 0),
(18112, '2020-01-08', 'http://marylandsecondopinion.com/', 'Internet Explorer', 'Windows', '5.1', '', '77.105.59.35', '000', 2, 0),
(18113, '2020-01-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18114, '2020-01-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '51.159.18.78', '000', 1, 0),
(18115, '2020-01-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '27.189.251.86', '000', 1, 0),
(18116, '2020-01-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.222.14.49', '000', 2, 0),
(18117, '2020-01-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18118, '2020-01-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '91.121.171.104', '000', 1, 0),
(18119, '2020-01-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.229.118.29', '000', 4, 0),
(18120, '2020-01-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18121, '2020-01-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '121.52.215.196', '000', 1, 0),
(18122, '2020-01-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '149.202.146.226', '000', 2, 0),
(18123, '2020-01-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '183.150.236.149', '000', 1, 0),
(18124, '2020-01-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18125, '2020-01-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18126, '2020-01-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '58.216.239.202', '000', 1, 0),
(18127, '2020-01-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.224.105.91', '000', 1, 0),
(18128, '2020-01-09', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(18129, '2020-01-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 11, 0),
(18130, '2020-01-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '202.43.168.72', '000', 1, 0),
(18131, '2020-01-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '183.107.76.55', '000', 1, 0),
(18132, '2020-01-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.221.186.222', '000', 2, 0),
(18133, '2020-01-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18134, '2020-01-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '183.89.212.25', '000', 1, 0),
(18135, '2020-01-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '114.34.74.142', '000', 1, 0),
(18136, '2020-01-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18137, '2020-01-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '34.85.17.30', '000', 2, 0),
(18138, '2020-01-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '176.31.105.112', '000', 3, 0),
(18139, '2020-01-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '183.88.243.222', '000', 1, 0),
(18140, '2020-01-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18141, '2020-01-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18142, '2020-01-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '194.61.24.29', '000', 1, 0),
(18143, '2020-01-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '222.185.255.227', '000', 1, 0),
(18144, '2020-01-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '220.225.7.42', '000', 1, 0),
(18145, '2020-01-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18146, '2020-01-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '158.69.38.243', '000', 1, 0),
(18147, '2020-01-10', 'http://ya.ru/?q=http%3A%2F%2Fmarylandsecondopinion.com%2F%3Fauthor%3D1', 'Internet Explorer', 'Windows', '4.1', '', '195.242.80.87', '000', 1, 0),
(18148, '2020-01-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18149, '2020-01-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '197.50.49.236', '000', 1, 0),
(18150, '2020-01-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.9.3', '', '199.244.88.124', '000', 1, 0),
(18151, '2020-01-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18152, '2020-01-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.214.129.147', '000', 2, 0),
(18153, '2020-01-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '185.71.82.39', '000', 1, 0),
(18154, '2020-01-11', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '6.0', '', '104.238.248.13', '000', 1, 0),
(18155, '2020-01-11', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '162.243.126.96', '000', 2, 0),
(18156, '2020-01-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18157, '2020-01-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18158, '2020-01-11', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '50.28.37.9', '000', 2, 0),
(18159, '2020-01-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.14.2', '', '37.235.53.223', '000', 2, 0),
(18160, '2020-01-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '178.136.123.116', '000', 2, 0),
(18161, '2020-01-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '218.22.100.42', '000', 1, 0),
(18162, '2020-01-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '116.228.90.9', '000', 1, 0),
(18163, '2020-01-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18164, '2020-01-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.42.211.237', '000', 2, 0),
(18165, '2020-01-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '103.192.76.137', '000', 1, 0),
(18166, '2020-01-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18167, '2020-01-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18168, '2020-01-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '220.191.237.75', '000', 1, 0),
(18169, '2020-01-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '162.243.110.205', '000', 2, 0),
(18170, '2020-01-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18171, '2020-01-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(18172, '2020-01-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '41.41.115.109', '000', 1, 0),
(18173, '2020-01-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '115.84.112.138', '000', 1, 0),
(18174, '2020-01-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.89.228.179', '000', 1, 0),
(18175, '2020-01-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.9', '', '82.80.230.228', '000', 10, 0),
(18176, '2020-01-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18177, '2020-01-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '203.147.80.40', '000', 1, 0),
(18178, '2020-01-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '85.172.39.11', '000', 1, 0),
(18179, '2020-01-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.213.94.163', '000', 2, 0),
(18180, '2020-01-12', 'https://www.marylandsecondopinion.com', 'Safari', 'iOS', '11.0', '', '42.202.157.221', '000', 2, 0),
(18181, '2020-01-12', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(18182, '2020-01-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '158.69.225.36', '000', 1, 0),
(18183, '2020-01-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18184, '2020-01-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.237.204.229', '000', 4, 0),
(18185, '2020-01-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '180.183.247.237', '000', 1, 0),
(18186, '2020-01-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '125.35.93.62', '000', 1, 0),
(18187, '2020-01-13', 'http://marylandsecondopinion.com/', 'Opera', 'Windows', '10.0', '', '64.251.21.59', '000', 1, 0),
(18188, '2020-01-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.1', '', '149.202.123.33', '000', 1, 0),
(18189, '2020-01-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18190, '2020-01-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 31, 0),
(18191, '2020-01-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '86.57.226.4', '000', 1, 0),
(18192, '2020-01-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '188.165.214.104', '000', 1, 0),
(18193, '2020-01-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '210.32.136.213', '000', 2, 0),
(18194, '2020-01-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '123.148.241.71', '000', 1, 0),
(18195, '2020-01-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '119.23.79.199', '000', 2, 0),
(18196, '2020-01-13', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '46.246.4.2', '000', 2, 0),
(18197, '2020-01-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '123.148.241.140', '000', 1, 0),
(18198, '2020-01-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '69.50.242.75', '000', 2, 0),
(18199, '2020-01-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '102.41.27.135', '000', 1, 0),
(18200, '2020-01-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 11, 0),
(18201, '2020-01-13', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '82.202.161.133', '000', 2, 0),
(18202, '2020-01-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '58.210.126.206', '000', 1, 0),
(18203, '2020-01-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '119.160.136.34', '000', 1, 0),
(18204, '2020-01-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '202.93.153.255', '000', 2, 0),
(18205, '2020-01-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.237.19.144', '000', 2, 0),
(18206, '2020-01-13', 'http://ya.ru/?q=http%3A%2F%2Fmarylandsecondopinion.com%2F%3Fauthor%3D1', 'Internet Explorer', 'Windows', '6.1', '', '195.242.80.87', '000', 1, 0),
(18207, '2020-01-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '198.71.236.86', '000', 1, 0),
(18208, '2020-01-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '212.33.109.66', '000', 2, 0),
(18209, '2020-01-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18210, '2020-01-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '148.163.70.23', '000', 1, 0),
(18211, '2020-01-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '212.98.122.91', '000', 1, 0),
(18212, '2020-01-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '103.1.93.146', '000', 1, 0),
(18213, '2020-01-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 11, 0),
(18214, '2020-01-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '212.92.117.5', '000', 36, 0),
(18215, '2020-01-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(18216, '2020-01-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 11, 0),
(18217, '2020-01-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18218, '2020-01-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 2, 0),
(18219, '2020-01-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '123.148.247.46', '000', 1, 0),
(18220, '2020-01-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '91.241.19.38', '000', 1, 0),
(18221, '2020-01-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '158.69.30.209', '000', 2, 0),
(18222, '2020-01-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18223, '2020-01-14', 'http://sucuri.net', 'Internet Explorer', 'Windows', '6.3', '', '52.11.94.217', '000', 9, 0),
(18224, '2020-01-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '192.99.15.15', '000', 3, 0),
(18225, '2020-01-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.161.60.197', '000', 2, 0),
(18226, '2020-01-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18227, '2020-01-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18228, '2020-01-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '218.93.11.82', '000', 1, 0),
(18229, '2020-01-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18230, '2020-01-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18231, '2020-01-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '122.139.5.236', '000', 1, 0),
(18232, '2020-01-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '58.211.63.134', '000', 1, 0),
(18233, '2020-01-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18234, '2020-01-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '183.89.214.123', '000', 1, 0),
(18235, '2020-01-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '169.239.220.35', '000', 1, 0),
(18236, '2020-01-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.5', '000', 1, 0),
(18237, '2020-01-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18238, '2020-01-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '123.148.217.207', '000', 1, 0),
(18239, '2020-01-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18240, '2020-01-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '124.112.193.26', '000', 1, 0),
(18241, '2020-01-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18242, '2020-01-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18243, '2020-01-16', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(18244, '2020-01-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.224.105.42', '000', 1, 0),
(18245, '2020-01-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '213.159.213.236', '000', 2, 0),
(18246, '2020-01-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18247, '2020-01-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '5.1', '', '188.143.233.6', '000', 19, 0),
(18248, '2020-01-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18249, '2020-01-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '61.150.76.90', '000', 1, 0),
(18250, '2020-01-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '34.197.76.213', '000', 2, 0),
(18251, '2020-01-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.218.76.39', '000', 2, 0),
(18252, '2020-01-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18253, '2020-01-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '45.136.109.235', '000', 1, 0),
(18254, '2020-01-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.237.204.229', '000', 4, 0),
(18255, '2020-01-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.224.105.51', '000', 1, 0),
(18256, '2020-01-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '58.56.178.170', '000', 1, 0),
(18257, '2020-01-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18258, '2020-01-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18259, '2020-01-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '213.159.213.236', '000', 2, 0),
(18260, '2020-01-17', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '13.80.5.125', '000', 2, 0),
(18261, '2020-01-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '138.97.66.113', '000', 1, 0),
(18262, '2020-01-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '58.215.13.154', '000', 1, 0),
(18263, '2020-01-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.11', '', '60.191.38.77', '000', 4, 0),
(18264, '2020-01-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 11, 0),
(18265, '2020-01-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '69.50.239.105', '000', 2, 0),
(18266, '2020-01-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '177.47.140.248', '000', 1, 0),
(18267, '2020-01-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '125.74.189.200', '000', 1, 0),
(18268, '2020-01-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18269, '2020-01-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18270, '2020-01-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.245.170.185', '000', 2, 0),
(18271, '2020-01-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '81.10.50.71', '000', 1, 0),
(18272, '2020-01-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '221.182.204.114', '000', 1, 0),
(18273, '2020-01-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18274, '2020-01-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18275, '2020-01-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.5', '000', 1, 0),
(18276, '2020-01-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '61.167.79.135', '000', 1, 0),
(18277, '2020-01-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '180.250.242.225', '000', 2, 0),
(18278, '2020-01-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18279, '2020-01-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.224.105.57', '000', 1, 0),
(18280, '2020-01-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '186.215.198.137', '000', 1, 0),
(18281, '2020-01-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.218.76.39', '000', 2, 0),
(18282, '2020-01-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 11, 0),
(18283, '2020-01-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '189.208.103.162', '000', 1, 0),
(18284, '2020-01-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '113.21.98.208', '000', 1, 0),
(18285, '2020-01-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18286, '2020-01-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '5.45.75.97', '000', 1, 0),
(18287, '2020-01-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '221.176.112.45', '000', 1, 0),
(18288, '2020-01-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '221.229.247.179', '000', 1, 0),
(18289, '2020-01-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18290, '2020-01-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18291, '2020-01-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '61.185.86.254', '000', 1, 0),
(18292, '2020-01-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '66.11.32.201', '000', 1, 0),
(18293, '2020-01-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18294, '2020-01-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.219.98.194', '000', 2, 0),
(18295, '2020-01-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.12', '', '38.145.107.126', '000', 2, 0),
(18296, '2020-01-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.5', '000', 1, 0),
(18297, '2020-01-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18298, '2020-01-19', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 4, 0),
(18299, '2020-01-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18300, '2020-01-20', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '91.203.193.8', '000', 1, 0),
(18301, '2020-01-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18302, '2020-01-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18303, '2020-01-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '196.219.129.111', '000', 1, 0),
(18304, '2020-01-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '194.158.212.21', '000', 1, 0),
(18305, '2020-01-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '5.1', '', '82.202.161.133', '000', 2, 0),
(18306, '2020-01-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18307, '2020-01-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '177.135.101.101', '000', 1, 0),
(18308, '2020-01-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '128.127.105.184', '000', 1, 0),
(18309, '2020-01-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18310, '2020-01-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '120.29.140.188', '000', 1, 0),
(18311, '2020-01-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '219.234.88.34', '000', 1, 0),
(18312, '2020-01-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.11', '', '60.191.38.77', '000', 3, 0),
(18313, '2020-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '5.53.121.246', '000', 4, 0),
(18314, '2020-01-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18315, '2020-01-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.243.241.242', '000', 4, 0),
(18316, '2020-01-21', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '6.1', '', '109.169.200.193', '000', 2, 0),
(18317, '2020-01-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '5.1', '', '142.4.12.197', '000', 3, 0),
(18318, '2020-01-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '14.161.27.96', '000', 1, 0),
(18319, '2020-01-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '108.162.28.6', '000', 1, 0),
(18320, '2020-01-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18321, '2020-01-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 31, 0),
(18322, '2020-01-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 12, 0),
(18323, '2020-01-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.219.182.100', '000', 2, 0),
(18324, '2020-01-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.224.104.153', '000', 1, 0),
(18325, '2020-01-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(18326, '2020-01-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18327, '2020-01-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18328, '2020-01-21', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '165.227.189.234', '000', 2, 0),
(18329, '2020-01-21', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '198.199.100.240', '000', 2, 0),
(18330, '2020-01-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 2, 0),
(18331, '2020-01-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.10', '', '216.145.5.42', '000', 1, 0),
(18332, '2020-01-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18333, '2020-01-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 30, 0),
(18334, '2020-01-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '113.21.119.28', '000', 1, 0),
(18335, '2020-01-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '180.183.245.204', '000', 1, 0),
(18336, '2020-01-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18337, '2020-01-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '220.174.209.154', '000', 1, 0),
(18338, '2020-01-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '158.69.241.223', '000', 4, 0),
(18339, '2020-01-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.191.135.240', '000', 2, 0),
(18340, '2020-01-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 11, 0),
(18341, '2020-01-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '85.17.36.2', '000', 15, 0),
(18342, '2020-01-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '220.164.2.77', '000', 1, 0),
(18343, '2020-01-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '183.89.215.125', '000', 1, 0),
(18344, '2020-01-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(18345, '2020-01-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '60.172.22.178', '000', 1, 0),
(18346, '2020-01-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '222.218.17.20', '000', 1, 0),
(18347, '2020-01-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18348, '2020-01-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18349, '2020-01-23', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(18350, '2020-01-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', 'Unknown', '', '52.34.97.93', '000', 2, 0),
(18351, '2020-01-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '183.88.222.35', '000', 1, 0),
(18352, '2020-01-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18353, '2020-01-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.15.1', '', '52.215.24.117', '000', 5, 0),
(18354, '2020-01-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.202.212.25', '000', 2, 0),
(18355, '2020-01-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '115.73.214.158', '000', 1, 0),
(18356, '2020-01-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18357, '2020-01-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18358, '2020-01-24', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '159.65.162.186', '000', 1, 0),
(18359, '2020-01-24', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '51.255.43.81', '000', 1, 0),
(18360, '2020-01-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18361, '2020-01-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18362, '2020-01-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '60.174.192.240', '000', 1, 0),
(18363, '2020-01-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '178.124.202.210', '000', 1, 0),
(18364, '2020-01-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '171.99.133.46', '000', 1, 0),
(18365, '2020-01-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18366, '2020-01-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '5.133.62.101', '000', 1, 0),
(18367, '2020-01-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '59.50.95.129', '000', 1, 0),
(18368, '2020-01-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.167.50.132', '000', 2, 0),
(18369, '2020-01-24', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '165.227.0.6', '000', 1, 0),
(18370, '2020-01-24', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '165.227.189.234', '000', 1, 0),
(18371, '2020-01-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '167.99.212.214', '000', 3, 0),
(18372, '2020-01-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18373, '2020-01-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18374, '2020-01-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '124.161.35.88', '000', 1, 0),
(18375, '2020-01-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.224.104.168', '000', 1, 0),
(18376, '2020-01-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.231.33.24', '000', 4, 0),
(18377, '2020-01-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18378, '2020-01-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18379, '2020-01-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '59.125.248.139', '000', 1, 0),
(18380, '2020-01-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '203.147.81.117', '000', 1, 0),
(18381, '2020-01-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '137.226.113.34', '000', 1, 0),
(18382, '2020-01-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '64.44.50.136', '000', 2, 0),
(18383, '2020-01-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18384, '2020-01-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '120.209.233.191', '000', 1, 0),
(18385, '2020-01-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.185.82.57', '000', 2, 0),
(18386, '2020-01-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18387, '2020-01-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.8.3', '', '34.219.96.62', '000', 2, 0),
(18388, '2020-01-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '41.190.229.182', '000', 1, 0),
(18389, '2020-01-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '61.184.176.231', '000', 1, 0),
(18390, '2020-01-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18391, '2020-01-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18392, '2020-01-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18393, '2020-01-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '112.26.80.46', '000', 1, 0),
(18394, '2020-01-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '107.174.150.78', '000', 3, 0),
(18395, '2020-01-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '218.104.52.51', '000', 1, 0),
(18396, '2020-01-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18397, '2020-01-26', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '6.1', '', '185.136.159.26', '000', 2, 0),
(18398, '2020-01-26', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '6.1', '', '167.172.146.98', '000', 1, 0),
(18399, '2020-01-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18400, '2020-01-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '221.231.112.66', '000', 1, 0),
(18401, '2020-01-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '79.106.4.202', '000', 1, 0),
(18402, '2020-01-26', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(18403, '2020-01-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18404, '2020-01-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '149.202.146.226', '000', 2, 0),
(18405, '2020-01-27', 'https://www.marylandsecondopinion.com/', 'Opera', 'Windows', '6.1', '', '91.122.30.68', '000', 1, 0),
(18406, '2020-01-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(18407, '2020-01-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.12.89.61', '000', 2, 0),
(18408, '2020-01-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18409, '2020-01-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18410, '2020-01-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '58.215.13.154', '000', 1, 0),
(18411, '2020-01-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.224.105.214', '000', 1, 0),
(18412, '2020-01-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18413, '2020-01-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '219.143.72.21', '000', 1, 0),
(18414, '2020-01-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '189.208.103.162', '000', 1, 0),
(18415, '2020-01-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '60.171.155.26', '000', 1, 0),
(18416, '2020-01-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.215.5.224', '000', 2, 0),
(18417, '2020-01-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18418, '2020-01-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 11, 0),
(18419, '2020-01-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '213.92.152.230', '000', 1, 0),
(18420, '2020-01-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18421, '2020-01-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18422, '2020-01-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '60.28.131.10', '000', 1, 0),
(18423, '2020-01-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '103.89.168.200', '000', 1, 0),
(18424, '2020-01-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.245.175.116', '000', 2, 0),
(18425, '2020-01-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 11, 0),
(18426, '2020-01-28', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '6.1', '', '47.96.135.185', '000', 2, 0),
(18427, '2020-01-28', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '164.132.44.97', '000', 2, 0),
(18428, '2020-01-28', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '132.148.80.15', '000', 2, 0),
(18429, '2020-01-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '120.209.71.14', '000', 1, 0),
(18430, '2020-01-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '113.21.96.190', '000', 1, 0),
(18431, '2020-01-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18432, '2020-01-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18433, '2020-01-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(18434, '2020-01-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.231.247.101', '000', 4, 0),
(18435, '2020-01-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '5.255.174.141', '000', 2, 0),
(18436, '2020-01-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18437, '2020-01-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18438, '2020-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '197.50.41.140', '000', 1, 0),
(18439, '2020-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '58.214.24.53', '000', 1, 0),
(18440, '2020-01-29', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '185.246.210.10', '000', 4, 0),
(18441, '2020-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.5', '', '198.27.85.233', '000', 2, 0),
(18442, '2020-01-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '167.71.83.156', '000', 1, 0),
(18443, '2020-01-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '62.210.140.4', '000', 2, 0),
(18444, '2020-01-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 11, 0),
(18445, '2020-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.224.105.82', '000', 1, 0),
(18446, '2020-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '178.124.176.185', '000', 1, 0),
(18447, '2020-01-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.190.238.44', '000', 2, 0),
(18448, '2020-01-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18449, '2020-01-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18450, '2020-01-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 2, 0),
(18451, '2020-01-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18452, '2020-01-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18453, '2020-01-30', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(18454, '2020-01-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18455, '2020-01-30', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '91.227.68.176', '000', 2, 0),
(18456, '2020-01-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.201.113.172', '000', 2, 0),
(18457, '2020-01-30', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '5.1', '', '45.55.229.108', '000', 2, 0),
(18458, '2020-01-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18459, '2020-01-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '188.165.235.173', '000', 2, 0),
(18460, '2020-01-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 11, 0),
(18461, '2020-01-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '188.165.235.173', '000', 2, 0),
(18462, '2020-01-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18463, '2020-01-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18464, '2020-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.11', '', '60.191.38.77', '000', 2, 0),
(18465, '2020-01-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '188.92.72.129', '000', 2, 0),
(18466, '2020-01-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18467, '2020-01-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18468, '2020-01-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.244.39.233', '000', 2, 0),
(18469, '2020-01-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18470, '2020-02-01', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '188.163.104.69', '000', 2, 0),
(18471, '2020-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '137.226.113.34', '000', 1, 0),
(18472, '2020-02-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18473, '2020-02-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18474, '2020-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '222.170.168.94', '000', 1, 0),
(18475, '2020-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '67.215.238.46', '000', 1, 0),
(18476, '2020-02-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18477, '2020-02-01', 'http://www.jamiemelville.top/blog/33874540/profile/', 'Firefox', 'Windows', '6.1', '', '58.22.64.101', '000', 2, 0),
(18478, '2020-02-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.214.51.151', '000', 2, 0),
(18479, '2020-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '218.95.153.90', '000', 1, 0),
(18480, '2020-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.224.107.92', '000', 1, 0),
(18481, '2020-02-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18482, '2020-02-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18483, '2020-02-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '104.196.121.240', '000', 4, 0),
(18484, '2020-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '92.246.147.37', '000', 1, 0),
(18485, '2020-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '217.168.66.34', '000', 1, 0),
(18486, '2020-02-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 7, 0),
(18487, '2020-02-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 30, 0),
(18488, '2020-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '173.254.194.70', '000', 1, 0),
(18489, '2020-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '59.126.66.75', '000', 1, 0),
(18490, '2020-02-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18491, '2020-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '197.243.48.18', '000', 1, 0),
(18492, '2020-02-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '62.148.226.47', '000', 1, 0),
(18493, '2020-02-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.190.171.32', '000', 2, 0),
(18494, '2020-02-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18495, '2020-02-02', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(18496, '2020-02-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18497, '2020-02-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '173.249.1.160', '000', 2, 0),
(18498, '2020-02-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(18499, '2020-02-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 31, 0),
(18500, '2020-02-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '166.62.32.103', '000', 3, 0),
(18501, '2020-02-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 11, 0),
(18502, '2020-02-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '45.8.255.63', '000', 2, 0),
(18503, '2020-02-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.212.86.103', '000', 2, 0),
(18504, '2020-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '62.210.83.78', '000', 2, 0),
(18505, '2020-02-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 8, 0),
(18506, '2020-02-03', 'https://www.google.com/', 'Chrome', 'Windows', '10.0', '', '73.135.47.66', '000', 1, 0),
(18507, '2020-02-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18508, '2020-02-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18509, '2020-02-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18510, '2020-02-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '158.69.241.223', '000', 4, 0),
(18511, '2020-02-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 11, 0),
(18512, '2020-02-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.38.112.18', '000', 2, 0),
(18513, '2020-02-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18514, '2020-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.11', '', '60.191.38.77', '000', 3, 0),
(18515, '2020-02-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 11, 0),
(18516, '2020-02-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(18517, '2020-02-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18518, '2020-02-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18519, '2020-02-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18520, '2020-02-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18521, '2020-02-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.244.73.43', '000', 2, 0),
(18522, '2020-02-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18523, '2020-02-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '191.102.170.20', '000', 2, 0),
(18524, '2020-02-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.243.193.198', '000', 4, 0),
(18525, '2020-02-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '51.15.124.33', '000', 2, 0),
(18526, '2020-02-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18527, '2020-02-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18528, '2020-02-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '198.46.171.100', '000', 3, 0),
(18529, '2020-02-06', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(18530, '2020-02-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '88.198.164.134', '000', 2, 0),
(18531, '2020-02-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 11, 0),
(18532, '2020-02-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.39.23.193', '000', 2, 0),
(18533, '2020-02-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18534, '2020-02-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18535, '2020-02-06', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '6.1', '', '148.163.82.246', '000', 1, 0),
(18536, '2020-02-06', 'https://www.marylandsecondopinion.com/', 'PHP', 'Unknown', 'Unknown', '', '199.30.51.32', '000', 1, 0),
(18537, '2020-02-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '92.118.208.207', '000', 3, 0),
(18538, '2020-02-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18539, '2020-02-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 31, 0),
(18540, '2020-02-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '51.77.249.193', '000', 2, 0),
(18541, '2020-02-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '5.255.174.141', '000', 2, 0),
(18542, '2020-02-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 8, 0),
(18543, '2020-02-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '188.227.74.12', '000', 2, 0),
(18544, '2020-02-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.221.25.183', '000', 2, 0),
(18545, '2020-02-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18546, '2020-02-07', 'https://www.google.com/', 'Chrome', 'Windows', '10.0', '', '50.228.117.102', '000', 1, 0),
(18547, '2020-02-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18548, '2020-02-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18549, '2020-02-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18550, '2020-02-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18551, '2020-02-08', 'http://ya.ru/?q=http%3A%2F%2Fmarylandsecondopinion.com%2F%3Fauthor%3D1', 'Chrome', 'Windows', '5.1', '', '195.242.80.62', '000', 1, 0),
(18552, '2020-02-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.165.5.247', '000', 2, 0),
(18553, '2020-02-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '173.211.111.109', '000', 2, 0),
(18554, '2020-02-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18555, '2020-02-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18556, '2020-02-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.5', '000', 2, 0),
(18557, '2020-02-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.9.3', '', '199.244.88.131', '000', 1, 0),
(18558, '2020-02-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18559, '2020-02-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18560, '2020-02-09', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '213.242.15.35', '000', 1, 0),
(18561, '2020-02-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18562, '2020-02-09', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '92.53.105.39', '000', 2, 0),
(18563, '2020-02-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.213.175.229', '000', 2, 0),
(18564, '2020-02-09', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 4, 0),
(18565, '2020-02-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18566, '2020-02-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18567, '2020-02-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '162.243.152.250', '000', 24, 0),
(18568, '2020-02-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '192.99.47.111', '000', 1, 0),
(18569, '2020-02-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '18.191.225.168', '000', 6, 0),
(18570, '2020-02-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.10', '', '144.217.207.247', '000', 1, 0),
(18571, '2020-02-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.231.251.188', '000', 4, 0),
(18572, '2020-02-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18573, '2020-02-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18574, '2020-02-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 2, 0),
(18575, '2020-02-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Unknown', 'Unknown', '', '124.206.180.178', '000', 2, 0),
(18576, '2020-02-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18577, '2020-02-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '173.44.167.20', '000', 2, 0),
(18578, '2020-02-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.201.42.182', '000', 2, 0),
(18579, '2020-02-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18580, '2020-02-10', 'http://ya.ru/?q=http%3A%2F%2Fmarylandsecondopinion.com%2F%3Fauthor%3D1', 'Unknown', 'iOS', '5.1.1', '', '195.242.80.62', '000', 1, 0),
(18581, '2020-02-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18582, '2020-02-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18583, '2020-02-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18584, '2020-02-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.5', '000', 1, 0),
(18585, '2020-02-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '54.36.115.93', '000', 2, 0),
(18586, '2020-02-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18587, '2020-02-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.236.111.70', '000', 2, 0),
(18588, '2020-02-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18589, '2020-02-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18590, '2020-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(18591, '2020-02-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18592, '2020-02-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18593, '2020-02-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18594, '2020-02-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', 'Unknown', '', '52.117.8.52', '000', 1, 0),
(18595, '2020-02-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.203.116.198', '000', 2, 0),
(18596, '2020-02-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18597, '2020-02-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '77.68.25.103', '000', 1, 0),
(18598, '2020-02-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18599, '2020-02-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.11', '', '60.191.38.77', '000', 3, 0),
(18600, '2020-02-13', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '37.187.198.246', '000', 2, 0),
(18601, '2020-02-13', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '188.213.175.168', '000', 2, 0),
(18602, '2020-02-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18603, '2020-02-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18604, '2020-02-13', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(18605, '2020-02-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.69.217.131', '000', 1, 0),
(18606, '2020-02-13', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '10.0', '', '5.183.92.176', '000', 2, 0),
(18607, '2020-02-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.10', '', '64.246.187.42', '000', 1, 0),
(18608, '2020-02-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.218.68.169', '000', 2, 0),
(18609, '2020-02-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18610, '2020-02-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18611, '2020-02-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '188.240.223.5', '000', 1, 0),
(18612, '2020-02-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18613, '2020-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', 'Unknown', '', '54.190.96.101', '000', 2, 0),
(18614, '2020-02-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '84.238.108.177', '000', 1, 0),
(18615, '2020-02-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '196.52.43.82', '000', 1, 0),
(18616, '2020-02-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '196.52.43.75', '000', 1, 0),
(18617, '2020-02-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.243.200.96', '000', 4, 0),
(18618, '2020-02-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18619, '2020-02-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18620, '2020-02-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '107.180.225.158', '000', 1, 0),
(18621, '2020-02-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '192.99.19.38', '000', 4, 0),
(18622, '2020-02-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '196.52.43.81', '000', 1, 0),
(18623, '2020-02-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '196.52.43.74', '000', 2, 0),
(18624, '2020-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '213.159.213.236', '000', 2, 0),
(18625, '2020-02-14', 'http://marylandsecondopinion.com/', 'Internet Explorer', 'Windows', '6.0', '', '159.203.2.74', '000', 2, 0),
(18626, '2020-02-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18627, '2020-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '109.102.111.61', '000', 2, 0),
(18628, '2020-02-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '196.52.43.78', '000', 1, 0),
(18629, '2020-02-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18630, '2020-02-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.218.47.78', '000', 2, 0),
(18631, '2020-02-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18632, '2020-02-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18633, '2020-02-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18634, '2020-02-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.149.143.137', '000', 2, 0),
(18635, '2020-02-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.88.164.25', '000', 2, 0),
(18636, '2020-02-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18637, '2020-02-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18638, '2020-02-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18639, '2020-02-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18640, '2020-02-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18641, '2020-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '178.128.107.95', '000', 4, 0),
(18642, '2020-02-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '46.119.119.33', '000', 2, 0),
(18643, '2020-02-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18644, '2020-02-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '5.255.174.141', '000', 2, 0),
(18645, '2020-02-16', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(18646, '2020-02-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.191.215.16', '000', 2, 0),
(18647, '2020-02-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18648, '2020-02-16', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '188.163.104.106', '000', 2, 0),
(18649, '2020-02-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18650, '2020-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '104.238.124.229', '000', 1, 0),
(18651, '2020-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '5.255.174.141', '000', 3, 0),
(18652, '2020-02-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18653, '2020-02-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18654, '2020-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '62.210.83.78', '000', 2, 0),
(18655, '2020-02-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 11, 0),
(18656, '2020-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.237.11.159', '000', 2, 0),
(18657, '2020-02-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18658, '2020-02-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18659, '2020-02-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'OS X', '10.9.2', '', '95.216.149.140', '000', 2, 0),
(18660, '2020-02-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.243.229.195', '000', 4, 0),
(18661, '2020-02-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18662, '2020-02-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18663, '2020-02-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.129.48.30', '000', 3, 0),
(18664, '2020-02-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18665, '2020-02-18', 'https://google.com/search?p=4717362628525&gags=15', 'Firefox', 'Windows', '14.2', '', '45.114.116.102', '000', 1, 0),
(18666, '2020-02-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.212.139.141', '000', 2, 0),
(18667, '2020-02-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18668, '2020-02-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '94.130.96.182', '000', 1, 0),
(18669, '2020-02-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18670, '2020-02-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.208.253.231', '000', 3, 0),
(18671, '2020-02-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '107.158.84.80', '000', 2, 0),
(18672, '2020-02-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 11, 0),
(18673, '2020-02-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18674, '2020-02-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '69.50.236.211', '000', 2, 0),
(18675, '2020-02-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18676, '2020-02-19', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '216.172.56.35', '000', 2, 0),
(18677, '2020-02-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.217.133.234', '000', 2, 0),
(18678, '2020-02-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18679, '2020-02-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '3.135.187.167', '000', 26, 0),
(18680, '2020-02-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '83.34.29.120', '000', 2, 0),
(18681, '2020-02-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18682, '2020-02-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '107.175.58.98', '000', 3, 0),
(18683, '2020-02-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18684, '2020-02-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18685, '2020-02-20', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(18686, '2020-02-20', 'http://marylandsecondopinion.com/', 'Internet Explorer', 'Windows', '5.1', '', '167.99.54.140', '000', 2, 0),
(18687, '2020-02-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '196.52.43.73', '000', 1, 0),
(18688, '2020-02-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18689, '2020-02-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.209.1.239', '000', 2, 0),
(18690, '2020-02-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '196.52.43.82', '000', 1, 0),
(18691, '2020-02-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18692, '2020-02-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '196.52.43.69', '000', 1, 0),
(18693, '2020-02-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18694, '2020-02-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '196.52.43.76', '000', 1, 0),
(18695, '2020-02-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18696, '2020-02-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18697, '2020-02-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '46.101.80.192', '000', 1, 0),
(18698, '2020-02-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '138.99.216.147', '000', 5, 0),
(18699, '2020-02-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18700, '2020-02-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.166.32.187', '000', 2, 0),
(18701, '2020-02-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '80.82.68.16', '000', 6, 0),
(18702, '2020-02-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18703, '2020-02-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18704, '2020-02-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18705, '2020-02-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18706, '2020-02-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '104.196.70.207', '000', 4, 0),
(18707, '2020-02-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 2, 0),
(18708, '2020-02-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18709, '2020-02-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.219.39.142', '000', 2, 0),
(18710, '2020-02-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.5', '000', 1, 0),
(18711, '2020-02-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18712, '2020-02-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '104.227.246.106', '000', 2, 0),
(18713, '2020-02-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18714, '2020-02-22', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '162.243.126.96', '000', 4, 0),
(18715, '2020-02-23', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '51.254.199.12', '000', 2, 0),
(18716, '2020-02-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18717, '2020-02-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18718, '2020-02-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18719, '2020-02-23', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '79.124.8.10', '000', 1, 0),
(18720, '2020-02-23', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(18721, '2020-02-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18722, '2020-02-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '5.1', '', '185.72.52.237', '000', 2, 0),
(18723, '2020-02-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18724, '2020-02-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Windows', '5.1', '', '148.251.177.36', '000', 2, 0),
(18725, '2020-02-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.5', '000', 2, 0),
(18726, '2020-02-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.4', '', '158.69.252.227', '000', 2, 0),
(18727, '2020-02-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18728, '2020-02-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18729, '2020-02-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.219.78.244', '000', 2, 0),
(18730, '2020-02-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '93.100.153.184', '000', 2, 0),
(18731, '2020-02-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18732, '2020-02-24', 'http://www.facebook.net/', 'Firefox', 'Windows', '10.0', '', '87.251.76.139', '000', 1, 0),
(18733, '2020-02-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18734, '2020-02-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 11, 0),
(18735, '2020-02-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '5.255.174.141', '000', 3, 0),
(18736, '2020-02-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.5', '', '198.27.85.233', '000', 2, 0),
(18737, '2020-02-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18738, '2020-02-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18739, '2020-02-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18740, '2020-02-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.186.117.30', '000', 2, 0),
(18741, '2020-02-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '52.27.185.57', '000', 2, 0),
(18742, '2020-02-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.9.3', '', '199.244.88.131', '000', 1, 0),
(18743, '2020-02-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18744, '2020-02-25', 'http://ya.ru/?q=http%3A%2F%2Fmarylandsecondopinion.com%2F%3Fauthor%3D1', 'Unknown', 'iOS', '5.1.1', '', '195.242.80.89', '000', 1, 0),
(18745, '2020-02-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.8.3', '', '18.237.156.28', '000', 2, 0),
(18746, '2020-02-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18747, '2020-02-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '173.239.197.140', '000', 16, 0),
(18748, '2020-02-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18749, '2020-02-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 29, 0),
(18750, '2020-02-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.108.93.222', '000', 3, 0),
(18751, '2020-02-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '104.196.192.0', '000', 4, 0),
(18752, '2020-02-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18753, '2020-02-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '137.226.113.34', '000', 2, 0),
(18754, '2020-02-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '137.226.113.21', '000', 1, 0),
(18755, '2020-02-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 8, 0),
(18756, '2020-02-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '182.87.241.254', '000', 1, 0),
(18757, '2020-02-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.9.3', '', '199.244.88.131', '000', 1, 0),
(18758, '2020-02-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18759, '2020-02-27', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(18760, '2020-02-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18761, '2020-02-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18762, '2020-02-27', 'https://www.marylandsecondopinion.com', 'Safari', 'OS X', '10.10', '', '40.76.79.103', '000', 2, 0),
(18763, '2020-02-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18764, '2020-02-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.216.239.181', '000', 2, 0),
(18765, '2020-02-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.4', '', '192.99.4.98', '000', 2, 0),
(18766, '2020-02-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', 'Unknown', '', '158.69.26.58', '000', 1, 0),
(18767, '2020-02-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '49.36.130.135', '000', 2, 0),
(18768, '2020-02-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18769, '2020-02-27', 'http://ya.ru/?q=http%3A%2F%2Fmarylandsecondopinion.com%2F%3Fauthor%3D1', 'Chrome', 'Windows', '6.1', '', '195.242.80.89', '000', 1, 0),
(18770, '2020-02-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18771, '2020-02-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '195.123.245.223', '000', 2, 0),
(18772, '2020-02-28', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '6.1', '', '62.210.79.40', '000', 2, 0),
(18773, '2020-02-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18774, '2020-02-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18775, '2020-02-28', 'https://google.com/search?q=http%3A%2F%2Fmarylandsecondopinion.com%2F%3Fauthor%3D1', 'Internet Explorer', 'Windows', '6.1', '', '195.242.80.89', '000', 1, 0),
(18776, '2020-02-28', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '188.213.175.168', '000', 4, 0),
(18777, '2020-02-28', 'http://88.255.232.10/Yonlendir.aspx?Url=http://marylandsecondopinion.com', 'Opera', 'Windows', '10.0', '', '88.226.80.131', '000', 2, 0),
(18778, '2020-02-28', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '162.243.126.96', '000', 2, 0),
(18779, '2020-02-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18780, '2020-02-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.190.31.87', '000', 2, 0),
(18781, '2020-02-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18782, '2020-02-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '38.111.114.75', '000', 1, 0),
(18783, '2020-02-28', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '46.162.1.42', '000', 1, 0),
(18784, '2020-02-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18785, '2020-02-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '137.226.113.34', '000', 1, 0),
(18786, '2020-02-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18787, '2020-02-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18788, '2020-02-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '107.150.70.33', '000', 3, 0),
(18789, '2020-02-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18790, '2020-02-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18791, '2020-02-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18792, '2020-03-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18793, '2020-03-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18794, '2020-03-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.237.236.141', '000', 4, 0),
(18795, '2020-03-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.42.115.52', '000', 2, 0),
(18796, '2020-03-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18797, '2020-03-01', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 4, 0),
(18798, '2020-03-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '196.245.239.131', '000', 2, 0),
(18799, '2020-03-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '62.210.83.78', '000', 2, 0),
(18800, '2020-03-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.217.21.38', '000', 2, 0),
(18801, '2020-03-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18802, '2020-03-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18803, '2020-03-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18804, '2020-03-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18805, '2020-03-02', 'http://marylandsecondopinion.com/', 'Internet Explorer', 'Windows', '5.1', '', '159.203.93.122', '000', 2, 0),
(18806, '2020-03-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '3.135.187.167', '000', 1, 0),
(18807, '2020-03-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 11, 0),
(18808, '2020-03-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '18.130.86.21', '000', 4, 0),
(18809, '2020-03-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18810, '2020-03-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18811, '2020-03-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.37.129.10', '000', 2, 0),
(18812, '2020-03-02', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '5.1', '', '89.234.68.97', '000', 4, 0),
(18813, '2020-03-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '188.134.2.178', '000', 2, 0),
(18814, '2020-03-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18815, '2020-03-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18816, '2020-03-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.185.52.70', '000', 2, 0),
(18817, '2020-03-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18818, '2020-03-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '92.53.78.136', '000', 5, 0),
(18819, '2020-03-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '51.158.190.214', '000', 2, 0),
(18820, '2020-03-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '82.202.204.118', '000', 5, 0),
(18821, '2020-03-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '217.17.87.125', '000', 2, 0),
(18822, '2020-03-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.11', '', '60.191.38.77', '000', 7, 0),
(18823, '2020-03-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '18.130.86.21', '000', 2, 0),
(18824, '2020-03-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18825, '2020-03-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '181.46.141.110', '000', 2, 0),
(18826, '2020-03-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18827, '2020-03-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '171.7.216.47', '000', 2, 0),
(18828, '2020-03-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18829, '2020-03-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18830, '2020-03-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(18831, '2020-03-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '177.184.155.123', '000', 2, 0),
(18832, '2020-03-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18833, '2020-03-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '178.130.186.185', '000', 2, 0),
(18834, '2020-03-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '188.143.169.22', '000', 2, 0),
(18835, '2020-03-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18836, '2020-03-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.222.89.189', '000', 2, 0),
(18837, '2020-03-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18838, '2020-03-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '104.238.248.13', '000', 3, 0),
(18839, '2020-03-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18840, '2020-03-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18841, '2020-03-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '80.86.25.253', '000', 2, 0),
(18842, '2020-03-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.243.224.169', '000', 4, 0),
(18843, '2020-03-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.108.93.222', '000', 3, 0),
(18844, '2020-03-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18845, '2020-03-05', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(18846, '2020-03-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.221.232.233', '000', 2, 0),
(18847, '2020-03-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18848, '2020-03-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18849, '2020-03-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '31.184.219.72', '000', 2, 0),
(18850, '2020-03-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '103.221.222.30', '000', 2, 0),
(18851, '2020-03-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18852, '2020-03-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18853, '2020-03-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18854, '2020-03-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18855, '2020-03-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '95.190.5.155', '000', 1, 0),
(18856, '2020-03-06', 'https://www.marylandsecondopinion.com', 'UC Browser', 'Android', '5.1.1', '', '113.2.198.227', '000', 1, 0),
(18857, '2020-03-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18858, '2020-03-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '69.50.245.105', '000', 2, 0),
(18859, '2020-03-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 2, 0),
(18860, '2020-03-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '166.62.36.222', '000', 2, 0),
(18861, '2020-03-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.10', '', '64.246.165.140', '000', 1, 0),
(18862, '2020-03-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18863, '2020-03-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18864, '2020-03-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.213.138.252', '000', 2, 0),
(18865, '2020-03-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18866, '2020-03-07', 'http://marylandsecondopinion.com/', 'Opera', 'Windows', '6.1', '', '91.77.73.35', '000', 2, 0),
(18867, '2020-03-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '103.255.4.242', '000', 1, 0),
(18868, '2020-03-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18869, '2020-03-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18870, '2020-03-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 2, 0),
(18871, '2020-03-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '167.114.90.33', '000', 5, 0),
(18872, '2020-03-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18873, '2020-03-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18874, '2020-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '137.226.113.34', '000', 1, 0),
(18875, '2020-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '31.184.219.72', '000', 1, 0),
(18876, '2020-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '178.93.41.93', '000', 1, 0),
(18877, '2020-03-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18878, '2020-03-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.215.215.235', '000', 2, 0),
(18879, '2020-03-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18880, '2020-03-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18881, '2020-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '45.125.239.234', '000', 1, 0),
(18882, '2020-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.14', '', '62.210.83.78', '000', 1, 0),
(18883, '2020-03-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.14', '', '62.210.83.78', '000', 1, 0),
(18884, '2020-03-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(18885, '2020-03-09', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(18886, '2020-03-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(18887, '2020-03-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18888, '2020-03-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.231.231.82', '000', 4, 0),
(18889, '2020-03-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18890, '2020-03-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.202.254.25', '000', 2, 0),
(18891, '2020-03-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18892, '2020-03-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18893, '2020-03-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '120.29.226.7', '000', 1, 0),
(18894, '2020-03-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '120.29.226.6', '000', 1, 0),
(18895, '2020-03-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18896, '2020-03-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18897, '2020-03-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.224.105.131', '000', 1, 0),
(18898, '2020-03-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.9.3', '', '199.244.88.131', '000', 1, 0),
(18899, '2020-03-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '86.126.179.3', '000', 2, 0),
(18900, '2020-03-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '192.161.160.166', '000', 4, 0),
(18901, '2020-03-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18902, '2020-03-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.224.105.110', '000', 1, 0),
(18903, '2020-03-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '183.88.243.250', '000', 1, 0),
(18904, '2020-03-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '51.77.249.202', '000', 4, 0),
(18905, '2020-03-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '50.112.223.82', '000', 2, 0),
(18906, '2020-03-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18907, '2020-03-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18908, '2020-03-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18909, '2020-03-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18910, '2020-03-11', 'http://marylandsecondopinion.com/', 'Opera', 'Windows', '6.1', '', '46.166.143.103', '000', 1, 0),
(18911, '2020-03-11', 'https://www.marylandsecondopinion.com/', 'Opera', 'Windows', '6.1', '', '46.166.143.105', '000', 1, 0),
(18912, '2020-03-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18913, '2020-03-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.186.181.129', '000', 2, 0),
(18914, '2020-03-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18915, '2020-03-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '96.44.131.78', '000', 1, 0),
(18916, '2020-03-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18917, '2020-03-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '173.212.237.217', '000', 1, 0),
(18918, '2020-03-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.231.110.165', '000', 2, 0),
(18919, '2020-03-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '50.116.119.163', '000', 1, 0),
(18920, '2020-03-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18921, '2020-03-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18922, '2020-03-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '172.105.79.185', '000', 1, 0),
(18923, '2020-03-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '192.214.255.103', '000', 2, 0),
(18924, '2020-03-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '103.221.222.30', '000', 1, 0),
(18925, '2020-03-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18926, '2020-03-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.212.97.166', '000', 2, 0),
(18927, '2020-03-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '3.80.119.23', '000', 1, 0),
(18928, '2020-03-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18929, '2020-03-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18930, '2020-03-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '152.89.244.31', '000', 2, 0),
(18931, '2020-03-13', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(18932, '2020-03-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18933, '2020-03-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18934, '2020-03-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '203.147.74.216', '000', 1, 0),
(18935, '2020-03-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.224.105.42', '000', 1, 0),
(18936, '2020-03-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '155.94.195.98', '000', 1, 0),
(18937, '2020-03-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '158.69.225.37', '000', 1, 0),
(18938, '2020-03-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.243.140.252', '000', 4, 0),
(18939, '2020-03-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '167.114.197.37', '000', 1, 0),
(18940, '2020-03-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18941, '2020-03-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '192.3.52.212', '000', 2, 0),
(18942, '2020-03-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.32.74.39', '000', 2, 0),
(18943, '2020-03-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(18944, '2020-03-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18945, '2020-03-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18946, '2020-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '158.69.27.201', '000', 2, 0),
(18947, '2020-03-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(18948, '2020-03-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18949, '2020-03-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18950, '2020-03-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18951, '2020-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '184.185.236.81', '000', 1, 0),
(18952, '2020-03-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.213.179.74', '000', 2, 0),
(18953, '2020-03-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18954, '2020-03-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18955, '2020-03-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 11, 0),
(18956, '2020-03-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18957, '2020-03-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 11, 0),
(18958, '2020-03-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(18959, '2020-03-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.190.236.241', '000', 2, 0),
(18960, '2020-03-15', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '5.1', '', '82.102.22.114', '000', 1, 0),
(18961, '2020-03-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18962, '2020-03-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18963, '2020-03-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '185.132.177.247', '000', 1, 0),
(18964, '2020-03-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18965, '2020-03-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18966, '2020-03-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18967, '2020-03-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '51.77.249.202', '000', 1, 0),
(18968, '2020-03-16', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(18969, '2020-03-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.220.196.246', '000', 2, 0),
(18970, '2020-03-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '188.143.169.22', '000', 2, 0),
(18971, '2020-03-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18972, '2020-03-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.5', '000', 1, 0),
(18973, '2020-03-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18974, '2020-03-17', 'http://marylandsecondopinion.com', '2345 Explorer', 'Windows', '6.1', '', '130.185.157.173', '000', 2, 0),
(18975, '2020-03-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18976, '2020-03-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18977, '2020-03-17', 'https://www.marylandsecondopinion.com', '2345 Browser', 'Android', '5.1.1', '', '112.91.75.235', '000', 1, 0),
(18978, '2020-03-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.224.105.192', '000', 1, 0),
(18979, '2020-03-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '35.236.45.41', '000', 3, 0),
(18980, '2020-03-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18981, '2020-03-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.243.210.108', '000', 4, 0),
(18982, '2020-03-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.220.248.80', '000', 2, 0),
(18983, '2020-03-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '51.77.249.202', '000', 1, 0),
(18984, '2020-03-17', 'https://www.marylandsecondopinion.com', 'UC Browser', 'Android', '5.1.1', '', '113.101.193.239', '000', 1, 0),
(18985, '2020-03-17', 'https://www.marylandsecondopinion.com', 'UC Browser', 'Android', '5.1.1', '', '49.87.250.25', '000', 1, 0),
(18986, '2020-03-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18987, '2020-03-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(18988, '2020-03-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.7.2', '', '195.123.226.217', '000', 2, 0),
(18989, '2020-03-17', 'https://www.marylandsecondopinion.com', 'UC Browser', 'Android', '5.1.1', '', '117.65.51.230', '000', 1, 0),
(18990, '2020-03-18', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '5.135.143.224', '000', 2, 0),
(18991, '2020-03-18', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '166.62.39.111', '000', 2, 0),
(18992, '2020-03-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(18993, '2020-03-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(18994, '2020-03-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(18995, '2020-03-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '51.77.249.198', '000', 2, 0),
(18996, '2020-03-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.185.186.154', '000', 2, 0),
(18997, '2020-03-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(18998, '2020-03-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '51.89.125.120', '000', 2, 0),
(18999, '2020-03-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19000, '2020-03-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19001, '2020-03-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19002, '2020-03-19', 'https://www.marylandsecondopinion.com', 'Safari', 'iOS', '10.3.1', '', '45.40.125.60', '000', 2, 0),
(19003, '2020-03-19', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '10.0', '', '181.215.77.183', '000', 2, 0),
(19004, '2020-03-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '38.145.86.185', '000', 2, 0),
(19005, '2020-03-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '213.182.203.152', '000', 2, 0),
(19006, '2020-03-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.5', '000', 1, 0),
(19007, '2020-03-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19008, '2020-03-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.214.217.7', '000', 2, 0),
(19009, '2020-03-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.83.87.164', '000', 2, 0),
(19010, '2020-03-19', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '173.44.223.148', '000', 2, 0),
(19011, '2020-03-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19012, '2020-03-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19013, '2020-03-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19014, '2020-03-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19015, '2020-03-20', 'https://www.marylandsecondopinion.com', '2345 Browser', 'Android', '5.1.1', '', '182.247.60.224', '000', 1, 0),
(19016, '2020-03-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.5', '000', 1, 0),
(19017, '2020-03-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '218.28.76.99', '000', 1, 0),
(19018, '2020-03-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '67.215.231.34', '000', 1, 0),
(19019, '2020-03-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19020, '2020-03-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '14.152.90.27', '000', 6, 0),
(19021, '2020-03-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.237.78.138', '000', 2, 0),
(19022, '2020-03-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '5.157.60.163', '000', 3, 0),
(19023, '2020-03-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 11, 0),
(19024, '2020-03-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19025, '2020-03-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '94.103.80.108', '000', 1, 0),
(19026, '2020-03-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '62.210.83.78', '000', 2, 0),
(19027, '2020-03-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19028, '2020-03-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19029, '2020-03-21', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '176.31.244.49', '000', 2, 0),
(19030, '2020-03-21', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '37.187.132.5', '000', 1, 0),
(19031, '2020-03-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19032, '2020-03-21', 'https://www.marylandsecondopinion.com', '2345 Browser', 'Android', '5.1.1', '', '114.238.154.99', '000', 1, 0),
(19033, '2020-03-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '104.196.185.74', '000', 4, 0),
(19034, '2020-03-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.219.224.26', '000', 2, 0),
(19035, '2020-03-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19036, '2020-03-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19037, '2020-03-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '107.150.70.87', '000', 3, 0),
(19038, '2020-03-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '64.94.208.254', '000', 2, 0),
(19039, '2020-03-22', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '206.41.184.226', '000', 2, 0),
(19040, '2020-03-22', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '6.3', '', '38.145.90.86', '000', 1, 0),
(19041, '2020-03-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '191.101.213.246', '000', 1, 0),
(19042, '2020-03-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19043, '2020-03-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19044, '2020-03-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19045, '2020-03-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.221.188.238', '000', 2, 0),
(19046, '2020-03-22', 'https://www.google.com/', 'Chrome', 'Windows', '6.1', '', '204.195.176.25', '000', 1, 0),
(19047, '2020-03-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '188.166.22.77', '000', 4, 0),
(19048, '2020-03-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19049, '2020-03-22', 'https://www.marylandsecondopinion.com', 'UC Browser', 'Android', '5.1.1', '', '114.238.154.26', '000', 1, 0),
(19050, '2020-03-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 11, 0),
(19051, '2020-03-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.9.3', '', '199.244.88.131', '000', 1, 0),
(19052, '2020-03-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '144.168.162.250', '000', 1, 0),
(19053, '2020-03-23', 'https://www.marylandsecondopinion.com', 'UC Browser', 'Android', '5.1.1', '', '121.230.231.229', '000', 1, 0),
(19054, '2020-03-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19055, '2020-03-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19056, '2020-03-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '124.41.193.38', '000', 1, 0),
(19057, '2020-03-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19058, '2020-03-23', 'https://www.marylandsecondopinion.com', 'WeChat', 'Android', '7.0', '', '124.113.218.59', '000', 2, 0),
(19059, '2020-03-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.219.254.148', '000', 2, 0),
(19060, '2020-03-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19061, '2020-03-23', 'https://www.marylandsecondopinion.com', 'WeChat', 'Android', '7.0', '', '222.220.152.119', '000', 1, 0),
(19062, '2020-03-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19063, '2020-03-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '134.122.55.155', '000', 1, 0),
(19064, '2020-03-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '138.68.181.61', '000', 2, 0),
(19065, '2020-03-24', 'https://www.marylandsecondopinion.com', '2345 Browser', 'Android', '5.1.1', '', '139.214.104.157', '000', 1, 0),
(19066, '2020-03-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19067, '2020-03-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19068, '2020-03-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19069, '2020-03-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.12.158.224', '000', 2, 0),
(19070, '2020-03-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19071, '2020-03-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(19072, '2020-03-24', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '6.1', '', '62.210.79.40', '000', 2, 0),
(19073, '2020-03-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19074, '2020-03-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.36.185.110', '000', 1, 0),
(19075, '2020-03-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 2, 0),
(19076, '2020-03-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19077, '2020-03-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19078, '2020-03-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '173.208.242.138', '000', 2, 0),
(19079, '2020-03-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 13, 0),
(19080, '2020-03-25', 'https://www.marylandsecondopinion.com', 'UC Browser', 'Android', '5.1.1', '', '222.85.246.24', '000', 1, 0),
(19081, '2020-03-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.190.10.218', '000', 2, 0),
(19082, '2020-03-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(19083, '2020-03-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19084, '2020-03-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.8.3', '', '18.237.106.91', '000', 2, 0),
(19085, '2020-03-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.231.31.209', '000', 4, 0),
(19086, '2020-03-25', 'https://www.marylandsecondopinion.com', '2345 Browser', 'Android', '5.1.1', '', '113.230.95.139', '000', 1, 0),
(19087, '2020-03-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19088, '2020-03-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.56.74.202', '000', 2, 0),
(19089, '2020-03-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19090, '2020-03-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19091, '2020-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '80.13.68.104', '000', 1, 0),
(19092, '2020-03-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 11, 0),
(19093, '2020-03-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.166.2.118', '000', 2, 0),
(19094, '2020-03-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19095, '2020-03-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19096, '2020-03-26', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(19097, '2020-03-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19098, '2020-03-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19099, '2020-03-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '216.180.110.119', '000', 2, 0),
(19100, '2020-03-27', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '192.171.92.113', '000', 2, 0),
(19101, '2020-03-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 11, 0),
(19102, '2020-03-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.186.23.159', '000', 2, 0),
(19103, '2020-03-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(19104, '2020-03-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '120.237.231.110', '000', 1, 0),
(19105, '2020-03-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Windows', '5.1', '', '188.143.169.29', '000', 4, 0),
(19106, '2020-03-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19107, '2020-03-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '93.90.192.141', '000', 3, 0),
(19108, '2020-03-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19109, '2020-03-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19110, '2020-03-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19111, '2020-03-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '62.210.83.78', '000', 2, 0),
(19112, '2020-03-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19113, '2020-03-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.12.18.95', '000', 4, 0),
(19114, '2020-03-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '123.148.144.164', '000', 1, 0),
(19115, '2020-03-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19116, '2020-03-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 11, 0),
(19117, '2020-03-28', 'https://www.marylandsecondopinion.com', 'UC Browser', 'Android', '5.1.1', '', '106.57.151.246', '000', 1, 0),
(19118, '2020-03-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '120.209.233.191', '000', 1, 0),
(19119, '2020-03-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19120, '2020-03-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19121, '2020-03-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '40.113.199.183', '000', 2, 0),
(19122, '2020-03-29', 'http://marylandsecondopinion.com/', 'Internet Explorer', 'Windows', '5.1', '', '139.59.67.152', '000', 2, 0),
(19123, '2020-03-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19124, '2020-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.221.216.22', '000', 4, 0),
(19125, '2020-03-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19126, '2020-03-29', 'https://www.marylandsecondopinion.com', 'UC Browser', 'Android', '5.1.1', '', '119.142.215.136', '000', 1, 0),
(19127, '2020-03-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19128, '2020-03-30', 'https://www.marylandsecondopinion.com', '2345 Browser', 'Android', '5.1.1', '', '49.66.57.20', '000', 1, 0),
(19129, '2020-03-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19130, '2020-03-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19131, '2020-03-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '125.77.127.97', '000', 1, 0),
(19132, '2020-03-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.237.12.76', '000', 4, 0),
(19133, '2020-03-30', 'https://www.marylandsecondopinion.com', 'WeChat', 'Android', '7.0', '', '110.52.224.217', '000', 1, 0),
(19134, '2020-03-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 11, 0),
(19135, '2020-03-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.149.116.102', '000', 4, 0),
(19136, '2020-03-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19137, '2020-03-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.10', '', '64.246.187.42', '000', 1, 0),
(19138, '2020-03-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19139, '2020-03-31', 'https://www.marylandsecondopinion.com', '2345 Browser', 'Android', '5.1.1', '', '27.151.118.29', '000', 1, 0),
(19140, '2020-03-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19141, '2020-03-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19142, '2020-03-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '218.22.148.105', '000', 1, 0),
(19143, '2020-03-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 11, 0),
(19144, '2020-03-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '51.158.97.248', '000', 2, 0),
(19145, '2020-03-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19146, '2020-03-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.219.125.180', '000', 4, 0),
(19147, '2020-03-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '156.234.201.154', '000', 1, 0),
(19148, '2020-03-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19149, '2020-03-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '51.158.114.198', '000', 1, 0),
(19150, '2020-03-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '51.15.242.216', '000', 1, 0),
(19151, '2020-04-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '51.158.114.198', '000', 1, 0),
(19152, '2020-04-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19153, '2020-04-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19154, '2020-04-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '47.56.219.93', '000', 5, 0),
(19155, '2020-04-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(19156, '2020-04-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19157, '2020-04-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.5', '000', 1, 0),
(19158, '2020-04-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '218.104.133.243', '000', 1, 0),
(19159, '2020-04-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.32.209.12', '000', 4, 0),
(19160, '2020-04-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19161, '2020-04-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19162, '2020-04-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '64.150.160.117', '000', 1, 0),
(19163, '2020-04-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19164, '2020-04-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19165, '2020-04-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.5', '000', 1, 0),
(19166, '2020-04-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19167, '2020-04-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '183.171.11.114', '000', 1, 0),
(19168, '2020-04-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '218.22.148.105', '000', 1, 0),
(19169, '2020-04-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.236.86.104', '000', 4, 0),
(19170, '2020-04-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19171, '2020-04-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.13.6', '', '51.15.78.133', '000', 2, 0),
(19172, '2020-04-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19173, '2020-04-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '137.226.113.21', '000', 1, 0),
(19174, '2020-04-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19175, '2020-04-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19176, '2020-04-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19177, '2020-04-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.217.212.117', '000', 2, 0),
(19178, '2020-04-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '50.63.162.9', '000', 1, 0),
(19179, '2020-04-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19180, '2020-04-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '183.89.215.76', '000', 1, 0),
(19181, '2020-04-03', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(19182, '2020-04-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19183, '2020-04-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.237.6.60', '000', 4, 0),
(19184, '2020-04-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19185, '2020-04-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19186, '2020-04-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19187, '2020-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '103.233.1.167', '000', 2, 0),
(19188, '2020-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '121.42.49.168', '000', 2, 0),
(19189, '2020-04-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.185.202.172', '000', 4, 0),
(19190, '2020-04-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19191, '2020-04-04', 'http://www.idexmundi.com/blog/33874540/how-to-increase-traffic-on-your-wordpress-blog-easily/', 'Firefox', 'Windows', '6.1', '', '58.22.64.236', '000', 2, 0),
(19192, '2020-04-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19193, '2020-04-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(19194, '2020-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '61.185.137.161', '000', 1, 0),
(19195, '2020-04-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19196, '2020-04-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19197, '2020-04-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19198, '2020-04-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(19199, '2020-04-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.236.188.15', '000', 4, 0),
(19200, '2020-04-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19201, '2020-04-05', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '6.1', '', '188.127.249.136', '000', 2, 0),
(19202, '2020-04-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19203, '2020-04-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19204, '2020-04-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19205, '2020-04-06', 'http://www.google.com/', 'Chrome', 'Windows', '6.1', '', '103.82.235.2', '000', 2, 0),
(19206, '2020-04-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '137.59.45.16', '000', 1, 0),
(19207, '2020-04-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '18.232.166.166', '000', 1, 0),
(19208, '2020-04-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.5', '000', 1, 0),
(19209, '2020-04-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19210, '2020-04-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.237.211.9', '000', 4, 0),
(19211, '2020-04-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19212, '2020-04-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19213, '2020-04-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.206.128.22', '000', 1, 0),
(19214, '2020-04-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '170.130.187.50', '000', 1, 0),
(19215, '2020-04-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19216, '2020-04-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19217, '2020-04-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.140.188.50', '000', 1, 0),
(19218, '2020-04-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 2, 0),
(19219, '2020-04-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '170.130.187.2', '000', 1, 0),
(19220, '2020-04-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19221, '2020-04-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '104.140.188.22', '000', 1, 0),
(19222, '2020-04-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.219.146.226', '000', 4, 0),
(19223, '2020-04-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '197.248.37.170', '000', 1, 0),
(19224, '2020-04-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(19225, '2020-04-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 11, 0),
(19226, '2020-04-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '170.130.187.26', '000', 1, 0),
(19227, '2020-04-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19228, '2020-04-08', 'http://www.google.com/', 'Chrome', 'Windows', '6.1', '', '103.82.235.2', '000', 2, 0),
(19229, '2020-04-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19230, '2020-04-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19231, '2020-04-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.13.6', '', '34.222.207.127', '000', 2, 0),
(19232, '2020-04-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.211.141.116', '000', 4, 0),
(19233, '2020-04-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19234, '2020-04-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '62.210.83.78', '000', 2, 0),
(19235, '2020-04-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 11, 0),
(19236, '2020-04-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.224.105.74', '000', 1, 0),
(19237, '2020-04-08', 'https://www.marylandsecondopinion.com', 'Opera', 'OS X', '10.15.4', '', '45.63.95.2', '000', 1, 0),
(19238, '2020-04-08', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(19239, '2020-04-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19240, '2020-04-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '64.185.235.234', '000', 20, 0),
(19241, '2020-04-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19242, '2020-04-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19243, '2020-04-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 13, 0),
(19244, '2020-04-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.219.105.56', '000', 4, 0),
(19245, '2020-04-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 13, 0),
(19246, '2020-04-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19247, '2020-04-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '212.92.118.44', '000', 2, 0),
(19248, '2020-04-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19249, '2020-04-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19250, '2020-04-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '117.198.135.250', '000', 1, 0),
(19251, '2020-04-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19252, '2020-04-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '167.114.209.28', '000', 1, 0),
(19253, '2020-04-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '151.80.187.168', '000', 1, 0),
(19254, '2020-04-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.188.200.210', '000', 4, 0),
(19255, '2020-04-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19256, '2020-04-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19257, '2020-04-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '85.235.66.213', '000', 1, 0),
(19258, '2020-04-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 11, 0),
(19259, '2020-04-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19260, '2020-04-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19261, '2020-04-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.186.242.149', '000', 4, 0),
(19262, '2020-04-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '202.171.77.194', '000', 1, 0),
(19263, '2020-04-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19264, '2020-04-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19265, '2020-04-11', 'https://www.marylandsecondopinion.com', 'Opera', 'OS X', '10.15.4', '', '45.63.95.2', '000', 1, 0),
(19266, '2020-04-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '207.180.255.81', '000', 1, 0),
(19267, '2020-04-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 11, 0),
(19268, '2020-04-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 31, 0),
(19269, '2020-04-12', 'http://marylandsecondopinion.com/', 'Internet Explorer', 'Windows', '6.1', '', '47.92.84.235', '000', 2, 0),
(19270, '2020-04-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19271, '2020-04-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.220.22.199', '000', 4, 0),
(19272, '2020-04-12', 'https://www.marylandsecondopinion.com', 'Firefox Mobile', 'Android', '8.0.0', '', '5.105.39.88', '000', 2, 0),
(19273, '2020-04-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 12, 0),
(19274, '2020-04-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(19275, '2020-04-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '37.230.128.133', '000', 2, 0),
(19276, '2020-04-12', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(19277, '2020-04-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '178.62.74.6', '000', 1, 0),
(19278, '2020-04-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19279, '2020-04-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19280, '2020-04-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '59.49.233.24', '000', 1, 0),
(19281, '2020-04-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19282, '2020-04-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.15.117.50', '000', 2, 0),
(19283, '2020-04-13', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '82.165.250.153', '000', 2, 0),
(19284, '2020-04-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.165.138.154', '000', 4, 0),
(19285, '2020-04-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19286, '2020-04-13', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '108.160.133.137', '000', 2, 0),
(19287, '2020-04-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '67.207.205.69', '000', 2, 0),
(19288, '2020-04-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19289, '2020-04-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19290, '2020-04-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19291, '2020-04-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 13, 0),
(19292, '2020-04-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '107.150.169.50', '000', 2, 0),
(19293, '2020-04-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '95.142.47.183', '000', 1, 0),
(19294, '2020-04-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19295, '2020-04-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19296, '2020-04-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.222.25.167', '000', 4, 0),
(19297, '2020-04-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19298, '2020-04-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19299, '2020-04-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19300, '2020-04-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(19301, '2020-04-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.231.135.17', '000', 4, 0),
(19302, '2020-04-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.243.130.152', '000', 4, 0),
(19303, '2020-04-15', 'http://www.google.com/', 'Chrome', 'Windows', '6.1', '', '103.82.235.2', '000', 2, 0),
(19304, '2020-04-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.190.227.251', '000', 4, 0),
(19305, '2020-04-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '172.105.20.185', '000', 1, 0),
(19306, '2020-04-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19307, '2020-04-15', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '95.142.47.183', '000', 2, 0),
(19308, '2020-04-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19309, '2020-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '91.121.106.106', '000', 2, 0),
(19310, '2020-04-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 2, 0),
(19311, '2020-04-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '181.214.201.136', '000', 2, 0),
(19312, '2020-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.108.46.95', '000', 2, 0),
(19313, '2020-04-16', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '64.94.208.254', '000', 2, 0),
(19314, '2020-04-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19315, '2020-04-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19316, '2020-04-16', 'http://marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.59.181.92', '000', 2, 0),
(19317, '2020-04-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.218.76.209', '000', 4, 0),
(19318, '2020-04-16', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '95.142.47.183', '000', 2, 0),
(19319, '2020-04-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19320, '2020-04-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19321, '2020-04-16', 'https://www.google.com/', 'Chrome', 'Windows', '6.1', '', '138.207.180.133', '000', 2, 0),
(19322, '2020-04-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19323, '2020-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.108.44.209', '000', 2, 0),
(19324, '2020-04-16', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.108.50.119', '000', 2, 0),
(19325, '2020-04-17', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(19326, '2020-04-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19327, '2020-04-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19328, '2020-04-17', 'http://www.google.com/', 'Chrome', 'Windows', '6.1', '', '103.82.235.2', '000', 2, 0),
(19329, '2020-04-17', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '95.142.47.183', '000', 2, 0),
(19330, '2020-04-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.219.98.31', '000', 4, 0),
(19331, '2020-04-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19332, '2020-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '207.244.118.207', '000', 2, 0),
(19333, '2020-04-17', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.61.164.173', '000', 2, 0),
(19334, '2020-04-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19335, '2020-04-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '47.57.24.93', '000', 2, 0),
(19336, '2020-04-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.221.91.247', '000', 4, 0),
(19337, '2020-04-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19338, '2020-04-17', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '116.107.165.231', '000', 1, 0),
(19339, '2020-04-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '137.226.113.34', '000', 1, 0),
(19340, '2020-04-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19341, '2020-04-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19342, '2020-04-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.227.146.96', '000', 1, 0),
(19343, '2020-04-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.229.31.67', '000', 3, 0),
(19344, '2020-04-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19345, '2020-04-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19346, '2020-04-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19347, '2020-04-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.221.226.154', '000', 4, 0),
(19348, '2020-04-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '62.210.83.78', '000', 2, 0),
(19349, '2020-04-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19350, '2020-04-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19351, '2020-04-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19352, '2020-04-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19353, '2020-04-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '58.213.117.128', '000', 1, 0),
(19354, '2020-04-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '122.96.27.53', '000', 1, 0),
(19355, '2020-04-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19356, '2020-04-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.220.14.15', '000', 4, 0),
(19357, '2020-04-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '209.59.181.92', '000', 2, 0),
(19358, '2020-04-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19359, '2020-04-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19360, '2020-04-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '157.230.52.88', '000', 1, 0),
(19361, '2020-04-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '64.185.235.234', '000', 20, 0),
(19362, '2020-04-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19363, '2020-04-20', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '188.214.132.78', '000', 2, 0),
(19364, '2020-04-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19365, '2020-04-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.2', '', '91.217.76.11', '000', 2, 0),
(19366, '2020-04-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '176.100.190.255', '000', 1, 0),
(19367, '2020-04-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19368, '2020-04-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.201.186.127', '000', 4, 0),
(19369, '2020-04-21', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '6.3', '', '95.217.77.97', '000', 1, 0),
(19370, '2020-04-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '192.186.130.194', '000', 3, 0),
(19371, '2020-04-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19372, '2020-04-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19373, '2020-04-21', 'https://www.virus-schutzmasken.de', 'WebKit Nightly Build', 'OS X', '10.6.8', '', '52.58.21.250', '000', 1, 0),
(19374, '2020-04-21', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(19375, '2020-04-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19376, '2020-04-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '7.0', '', '68.5.85.39', '000', 1, 0),
(19377, '2020-04-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '159.89.147.211', '000', 2, 0),
(19378, '2020-04-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19379, '2020-04-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '65.154.226.100', '000', 2, 0),
(19380, '2020-04-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19381, '2020-04-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.201.186.127', '000', 4, 0),
(19382, '2020-04-21', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '37.1.211.75', '000', 1, 0),
(19383, '2020-04-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 2, 0),
(19384, '2020-04-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19385, '2020-04-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19386, '2020-04-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '185.129.148.35', '000', 1, 0),
(19387, '2020-04-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.148.18.219', '000', 2, 0),
(19388, '2020-04-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.227.146.96', '000', 3, 0),
(19389, '2020-04-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(19390, '2020-04-22', 'https://www.marylandsecondopinion.com', 'Safari', 'OS X', '10.15.4', '', '37.221.113.49', '000', 1, 0),
(19391, '2020-04-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19392, '2020-04-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 2, 0),
(19393, '2020-04-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19394, '2020-04-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19395, '2020-04-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.215.237.214', '000', 4, 0),
(19396, '2020-04-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19397, '2020-04-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19398, '2020-04-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19399, '2020-04-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19400, '2020-04-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19401, '2020-04-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.219.96.214', '000', 4, 0),
(19402, '2020-04-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '183.110.224.126', '000', 2, 0),
(19403, '2020-04-24', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '5.135.138.188', '000', 2, 0),
(19404, '2020-04-24', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '51.255.43.81', '000', 2, 0),
(19405, '2020-04-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19406, '2020-04-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19407, '2020-04-24', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '10.0', '', '110.175.26.30', '000', 1, 0),
(19408, '2020-04-24', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '10.0', '', '115.64.78.142', '000', 1, 0),
(19409, '2020-04-24', 'http://marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.1', '', '69.160.160.50', '000', 3, 0),
(19410, '2020-04-24', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '95.217.152.52', '000', 2, 0),
(19411, '2020-04-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19412, '2020-04-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19413, '2020-04-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.10', '', '64.246.165.140', '000', 1, 0),
(19414, '2020-04-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19415, '2020-04-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.187.93.117', '000', 4, 0),
(19416, '2020-04-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19417, '2020-04-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19418, '2020-04-25', 'https://www.marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '51.68.152.26', '000', 2, 0),
(19419, '2020-04-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(19420, '2020-04-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19421, '2020-04-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '47.52.227.14', '000', 1, 0),
(19422, '2020-04-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19423, '2020-04-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.8.3', '', '34.223.65.231', '000', 2, 0),
(19424, '2020-04-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '62.171.169.50', '000', 2, 0),
(19425, '2020-04-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19426, '2020-04-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.165.236.222', '000', 4, 0),
(19427, '2020-04-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '85.214.138.246', '000', 4, 0),
(19428, '2020-04-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19429, '2020-04-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19430, '2020-04-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '84.17.46.154', '000', 1, 0),
(19431, '2020-04-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19432, '2020-04-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19433, '2020-04-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19434, '2020-04-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '5.252.177.15', '000', 2, 0),
(19435, '2020-04-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.25.221.142', '000', 4, 0),
(19436, '2020-04-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '137.226.113.21', '000', 1, 0),
(19437, '2020-04-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '20.36.37.182', '000', 2, 0),
(19438, '2020-04-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19439, '2020-04-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19440, '2020-04-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 13, 0),
(19441, '2020-04-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '144.168.162.250', '000', 2, 0),
(19442, '2020-04-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19443, '2020-04-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'OS X', '10.9.2', '', '159.69.158.5', '000', 2, 0),
(19444, '2020-04-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19445, '2020-04-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.223.252.157', '000', 4, 0),
(19446, '2020-04-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19447, '2020-04-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19448, '2020-04-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19449, '2020-04-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19450, '2020-04-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19451, '2020-04-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.187.254.66', '000', 4, 0),
(19452, '2020-04-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19453, '2020-04-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19454, '2020-04-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '54.245.150.149', '000', 2, 0),
(19455, '2020-04-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.8', '', '34.214.239.129', '000', 2, 0),
(19456, '2020-04-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19457, '2020-04-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '13.84.209.17', '000', 1, 0),
(19458, '2020-04-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '51.89.201.8', '000', 2, 0),
(19459, '2020-04-29', 'http://marylandsecondopinion.com/', 'Opera', 'Windows', '6.1', '', '62.210.79.40', '000', 2, 0),
(19460, '2020-04-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19461, '2020-04-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '68.183.105.217', '000', 1, 0),
(19462, '2020-04-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '23.254.211.185', '000', 2, 0),
(19463, '2020-04-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19464, '2020-04-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.160.192.163', '000', 4, 0),
(19465, '2020-04-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.130.184.206', '000', 1, 0),
(19466, '2020-04-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19467, '2020-04-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '89.108.119.5', '000', 1, 0),
(19468, '2020-04-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19469, '2020-04-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19470, '2020-04-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '62.210.140.125', '000', 1, 0),
(19471, '2020-04-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 13, 0),
(19472, '2020-04-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '47.52.109.204', '000', 3, 0),
(19473, '2020-04-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 11, 0),
(19474, '2020-04-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.25.221.142', '000', 4, 0),
(19475, '2020-05-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19476, '2020-05-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19477, '2020-05-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '103.48.193.152', '000', 1, 0),
(19478, '2020-05-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19479, '2020-05-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19480, '2020-05-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(19481, '2020-05-01', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.0', '', '13.90.159.75', '000', 1, 0),
(19482, '2020-05-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19483, '2020-05-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.223.253.79', '000', 4, 0),
(19484, '2020-05-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19485, '2020-05-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19486, '2020-05-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 13, 0),
(19487, '2020-05-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19488, '2020-05-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '178.32.223.164', '000', 1, 0),
(19489, '2020-05-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(19490, '2020-05-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19491, '2020-05-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.203.81.42', '000', 4, 0),
(19492, '2020-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '185.81.157.112', '000', 5, 0),
(19493, '2020-05-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19494, '2020-05-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19495, '2020-05-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '195.206.165.135', '000', 1, 0),
(19496, '2020-05-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '134.122.56.34', '000', 1, 0),
(19497, '2020-05-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19498, '2020-05-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19499, '2020-05-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19500, '2020-05-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.219.83.207', '000', 4, 0),
(19501, '2020-05-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19502, '2020-05-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19503, '2020-05-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19504, '2020-05-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(19505, '2020-05-04', 'https://www.marylandsecondopinion.com', 'Safari', 'OS X', '10.13.6', '', '176.28.21.238', '000', 2, 0),
(19506, '2020-05-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19507, '2020-05-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19508, '2020-05-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.222.90.64', '000', 4, 0),
(19509, '2020-05-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19510, '2020-05-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19511, '2020-05-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19512, '2020-05-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '13.90.171.95', '000', 1, 0),
(19513, '2020-05-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '51.89.201.9', '000', 2, 0),
(19514, '2020-05-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.13.6', '', '52.25.97.154', '000', 3, 0),
(19515, '2020-05-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19516, '2020-05-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19517, '2020-05-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.244.199.110', '000', 4, 0),
(19518, '2020-05-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19519, '2020-05-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19520, '2020-05-06', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '10.0', '', '45.56.142.17', '000', 9, 0),
(19521, '2020-05-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19522, '2020-05-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19523, '2020-05-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '45.137.22.84', '000', 4, 0),
(19524, '2020-05-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '158.101.18.36', '000', 2, 0),
(19525, '2020-05-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19526, '2020-05-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.212.121.6', '000', 4, 0),
(19527, '2020-05-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19528, '2020-05-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19529, '2020-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '178.254.0.165', '000', 2, 0),
(19530, '2020-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '212.92.121.77', '000', 19, 0),
(19531, '2020-05-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19532, '2020-05-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '185.151.59.151', '000', 2, 0),
(19533, '2020-05-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '199.193.224.198', '000', 2, 0),
(19534, '2020-05-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.218.56.2', '000', 2, 0),
(19535, '2020-05-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19536, '2020-05-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19537, '2020-05-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.236.81.143', '000', 4, 0),
(19538, '2020-05-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19539, '2020-05-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19540, '2020-05-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19541, '2020-05-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '167.114.172.225', '000', 1, 0),
(19542, '2020-05-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '176.31.18.78', '000', 1, 0),
(19543, '2020-05-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19544, '2020-05-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '148.251.182.88', '000', 2, 0),
(19545, '2020-05-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19546, '2020-05-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19547, '2020-05-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19548, '2020-05-09', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '6.2', '', '159.224.255.154', '000', 1, 0),
(19549, '2020-05-09', 'https://www.marylandsecondopinion.com', 'Yandex Browser', 'OS X', '10.8.5', '', '79.142.76.202', '000', 9, 0),
(19550, '2020-05-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19551, '2020-05-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19552, '2020-05-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19553, '2020-05-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'iOS', '8.3', '', '34.87.139.231', '000', 4, 0),
(19554, '2020-05-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 2, 0),
(19555, '2020-05-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19556, '2020-05-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19557, '2020-05-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19558, '2020-05-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 11, 0),
(19559, '2020-05-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '158.101.18.36', '000', 30, 0),
(19560, '2020-05-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19561, '2020-05-10', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '212.83.181.24', '000', 1, 0),
(19562, '2020-05-10', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '93.189.36.111', '000', 1, 0),
(19563, '2020-05-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(19564, '2020-05-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19565, '2020-05-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19566, '2020-05-11', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '10.0', '', '45.56.142.17', '000', 14, 0),
(19567, '2020-05-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.11.6', '', '90.157.164.175', '000', 1, 0),
(19568, '2020-05-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.11.6', '', '113.21.126.88', '000', 1, 0),
(19569, '2020-05-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 11, 0),
(19570, '2020-05-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '192.99.36.177', '000', 2, 0),
(19571, '2020-05-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '45.137.22.60', '000', 4, 0),
(19572, '2020-05-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19573, '2020-05-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19574, '2020-05-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '68.183.39.155', '000', 6, 0),
(19575, '2020-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '68.183.39.155', '000', 4, 0),
(19576, '2020-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '181.215.6.47', '000', 2, 0),
(19577, '2020-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.184.187.76', '000', 4, 0),
(19578, '2020-05-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19579, '2020-05-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19580, '2020-05-12', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '104.236.75.170', '000', 1, 0),
(19581, '2020-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(19582, '2020-05-12', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '108.160.133.137', '000', 1, 0),
(19583, '2020-05-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '45.77.195.17', '000', 1, 0),
(19584, '2020-05-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(19585, '2020-05-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '69.195.128.186', '000', 2, 0),
(19586, '2020-05-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19587, '2020-05-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19588, '2020-05-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(19589, '2020-05-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.214.222.171', '000', 4, 0),
(19590, '2020-05-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19591, '2020-05-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19592, '2020-05-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '45.56.76.224', '000', 1, 0),
(19593, '2020-05-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19594, '2020-05-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '54.36.115.93', '000', 2, 0),
(19595, '2020-05-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '185.234.217.177', '000', 2, 0),
(19596, '2020-05-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19597, '2020-05-13', 'https://builtwith.com', 'Chrome', 'Windows', '10.0', '', '34.244.19.19', '000', 2, 0),
(19598, '2020-05-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '217.127.105.21', '000', 6, 0),
(19599, '2020-05-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19600, '2020-05-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.202.242.89', '000', 4, 0),
(19601, '2020-05-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19602, '2020-05-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19603, '2020-05-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.11.6', '', '185.220.100.251', '000', 1, 0),
(19604, '2020-05-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19605, '2020-05-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19606, '2020-05-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19607, '2020-05-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.11.6', '', '51.79.53.134', '000', 1, 0),
(19608, '2020-05-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.71.181.44', '000', 4, 0),
(19609, '2020-05-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19610, '2020-05-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19611, '2020-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '130.61.36.89', '000', 6, 0),
(19612, '2020-05-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19613, '2020-05-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '130.61.51.161', '000', 6, 0),
(19614, '2020-05-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.9.3', '', '199.244.88.132', '000', 1, 0),
(19615, '2020-05-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.11.6', '', '212.83.166.62', '000', 1, 0),
(19616, '2020-05-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19617, '2020-05-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.211.135.202', '000', 4, 0),
(19618, '2020-05-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 11, 0),
(19619, '2020-05-15', 'http://marylandsecondopinion.com/', 'Internet Explorer', 'Windows', '5.1', '', '45.76.161.33', '000', 2, 0),
(19620, '2020-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '202.165.224.68', '000', 6, 0),
(19621, '2020-05-16', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '196.47.64.42', '000', 1, 0),
(19622, '2020-05-16', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '164.132.44.97', '000', 2, 0),
(19623, '2020-05-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.214.214.173', '000', 4, 0),
(19624, '2020-05-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19625, '2020-05-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19626, '2020-05-16', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '75.3.197.3', '000', 4, 0),
(19627, '2020-05-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '91.185.70.100', '000', 20, 0),
(19628, '2020-05-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19629, '2020-05-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.197.143.26', '000', 1, 0),
(19630, '2020-05-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '138.197.138.211', '000', 2, 0),
(19631, '2020-05-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '159.203.56.92', '000', 2, 0),
(19632, '2020-05-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.197.131.30', '000', 2, 0),
(19633, '2020-05-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '211.110.82.22', '000', 1, 0),
(19634, '2020-05-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 11, 0),
(19635, '2020-05-16', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '6.2', '', '211.176.125.70', '000', 1, 0),
(19636, '2020-05-16', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '5.135.138.188', '000', 2, 0),
(19637, '2020-05-16', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '178.128.151.69', '000', 1, 0),
(19638, '2020-05-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '62.210.83.78', '000', 2, 0),
(19639, '2020-05-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19640, '2020-05-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.222.128.21', '000', 4, 0),
(19641, '2020-05-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.178.9.174', '000', 1, 0),
(19642, '2020-05-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19643, '2020-05-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19644, '2020-05-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '149.202.9.215', '000', 1, 0),
(19645, '2020-05-17', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '10.0', '', '37.120.156.76', '000', 1, 0),
(19646, '2020-05-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19647, '2020-05-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19648, '2020-05-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19649, '2020-05-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.217.26.179', '000', 2, 0),
(19650, '2020-05-18', 'https://www.marylandsecondopinion.com', 'LieBao', 'Windows', '6.2', '', '207.180.255.81', '000', 1, 0),
(19651, '2020-05-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.11.6', '', '23.129.64.206', '000', 1, 0),
(19652, '2020-05-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19653, '2020-05-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19654, '2020-05-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.131.52.157', '000', 2, 0),
(19655, '2020-05-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19656, '2020-05-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19657, '2020-05-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19658, '2020-05-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.220.163.49', '000', 2, 0),
(19659, '2020-05-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '82.207.175.52', '000', 1, 0),
(19660, '2020-05-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '129.213.84.212', '000', 6, 0),
(19661, '2020-05-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19662, '2020-05-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19663, '2020-05-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '167.99.109.99', '000', 2, 0),
(19664, '2020-05-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '172.104.147.120', '000', 2, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(19665, '2020-05-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '172.104.183.198', '000', 2, 0),
(19666, '2020-05-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '45.79.84.143', '000', 2, 0),
(19667, '2020-05-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '165.227.203.250', '000', 2, 0),
(19668, '2020-05-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '68.183.88.255', '000', 6, 0),
(19669, '2020-05-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '172.105.97.82', '000', 3, 0),
(19670, '2020-05-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '82.207.175.52', '000', 2, 0),
(19671, '2020-05-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '123.57.74.106', '000', 1, 0),
(19672, '2020-05-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '194.187.110.38', '000', 2, 0),
(19673, '2020-05-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19674, '2020-05-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.10', '', '64.246.165.170', '000', 1, 0),
(19675, '2020-05-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19676, '2020-05-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '119.226.49.124', '000', 1, 0),
(19677, '2020-05-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19678, '2020-05-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.189.191.50', '000', 4, 0),
(19679, '2020-05-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '115.112.176.41', '000', 6, 0),
(19680, '2020-05-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19681, '2020-05-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19682, '2020-05-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '188.166.114.112', '000', 4, 0),
(19683, '2020-05-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19684, '2020-05-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '52.187.150.185', '000', 2, 0),
(19685, '2020-05-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19686, '2020-05-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.207.109.103', '000', 3, 0),
(19687, '2020-05-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19688, '2020-05-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.32.143.216', '000', 4, 0),
(19689, '2020-05-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19690, '2020-05-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19691, '2020-05-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19692, '2020-05-21', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '185.244.149.108', '000', 2, 0),
(19693, '2020-05-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19694, '2020-05-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '51.137.202.121', '000', 4, 0),
(19695, '2020-05-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19696, '2020-05-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.214.172.231', '000', 4, 0),
(19697, '2020-05-22', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '185.244.149.108', '000', 2, 0),
(19698, '2020-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '192.64.86.34', '000', 4, 0),
(19699, '2020-05-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19700, '2020-05-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19701, '2020-05-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19702, '2020-05-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '188.165.235.173', '000', 2, 0),
(19703, '2020-05-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19704, '2020-05-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '218.104.147.110', '000', 6, 0),
(19705, '2020-05-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19706, '2020-05-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.209.68.239', '000', 4, 0),
(19707, '2020-05-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '188.165.235.173', '000', 2, 0),
(19708, '2020-05-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19709, '2020-05-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19710, '2020-05-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19711, '2020-05-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '46.243.145.132', '000', 1, 0),
(19712, '2020-05-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19713, '2020-05-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19714, '2020-05-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.191.214.225', '000', 4, 0),
(19715, '2020-05-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '94.158.36.183', '000', 2, 0),
(19716, '2020-05-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19717, '2020-05-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19718, '2020-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '185.147.213.52', '000', 4, 0),
(19719, '2020-05-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19720, '2020-05-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19721, '2020-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '37.221.113.49', '000', 1, 0),
(19722, '2020-05-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '78.46.223.236', '000', 2, 0),
(19723, '2020-05-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19724, '2020-05-24', 'https://www.marylandsecondopinion.com/', 'Opera', 'Windows', '6.3', '', '209.99.168.57', '000', 1, 0),
(19725, '2020-05-24', 'https://www.marylandsecondopinion.com/', 'PHP', 'Unknown', 'Unknown', '', '23.95.237.163', '000', 1, 0),
(19726, '2020-05-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.24.120.166', '000', 4, 0),
(19727, '2020-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 2, 0),
(19728, '2020-05-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '5.1', '', '185.72.52.237', '000', 2, 0),
(19729, '2020-05-25', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '185.244.149.108', '000', 2, 0),
(19730, '2020-05-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '192.99.34.142', '000', 3, 0),
(19731, '2020-05-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19732, '2020-05-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19733, '2020-05-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19734, '2020-05-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '84.17.59.70', '000', 1, 0),
(19735, '2020-05-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19736, '2020-05-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.8.3', '', '34.220.208.60', '000', 2, 0),
(19737, '2020-05-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.36.244.196', '000', 1, 0),
(19738, '2020-05-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19739, '2020-05-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.217.72.243', '000', 4, 0),
(19740, '2020-05-25', 'https://www.marylandsecondopinion.com', 'Safari', 'OS X', '10.13.6', '', '91.14.224.29', '000', 2, 0),
(19741, '2020-05-26', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '51.38.115.166', '000', 1, 0),
(19742, '2020-05-26', 'http://www.dreams-works.net/profile/33874540/view/', 'Firefox', 'Windows', '6.1', '', '175.42.86.204', '000', 2, 0),
(19743, '2020-05-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19744, '2020-05-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19745, '2020-05-26', 'https://www.marylandsecondopinion.com/', 'Yandex Browser', 'Windows', '6.3', '', '107.175.93.122', '000', 1, 0),
(19746, '2020-05-26', 'https://www.marylandsecondopinion.com/', 'PHP', 'Unknown', 'Unknown', '', '23.95.237.163', '000', 1, 0),
(19747, '2020-05-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19748, '2020-05-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19749, '2020-05-26', 'https://www.marylandsecondopinion.com/', 'Opera', 'Windows', '6.1', '', '5.164.197.147', '000', 1, 0),
(19750, '2020-05-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19751, '2020-05-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.12.148.36', '000', 4, 0),
(19752, '2020-05-27', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '37.187.132.5', '000', 1, 0),
(19753, '2020-05-27', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '82.117.194.229', '000', 2, 0),
(19754, '2020-05-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19755, '2020-05-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19756, '2020-05-27', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '6.3', '', '195.238.108.90', '000', 1, 0),
(19757, '2020-05-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19758, '2020-05-27', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '6.2', '', '103.11.135.75', '000', 1, 0),
(19759, '2020-05-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.9.3', '', '192.99.36.177', '000', 2, 0),
(19760, '2020-05-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19761, '2020-05-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(19762, '2020-05-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19763, '2020-05-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '188.240.223.88', '000', 1, 0),
(19764, '2020-05-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.201.114.226', '000', 4, 0),
(19765, '2020-05-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '207.148.68.82', '000', 1, 0),
(19766, '2020-05-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19767, '2020-05-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19768, '2020-05-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '151.80.26.211', '000', 1, 0),
(19769, '2020-05-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '45.229.104.20', '000', 1, 0),
(19770, '2020-05-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19771, '2020-05-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '13.90.212.52', '000', 1, 0),
(19772, '2020-05-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19773, '2020-05-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19774, '2020-05-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.148.91.173', '000', 2, 0),
(19775, '2020-05-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '95.217.215.221', '000', 1, 0),
(19776, '2020-05-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '46.243.145.131', '000', 1, 0),
(19777, '2020-05-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19778, '2020-05-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19779, '2020-05-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '173.247.246.145', '000', 1, 0),
(19780, '2020-05-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19781, '2020-05-29', 'https://avxdl.site/the-big-bang-theory-s11e15-the-novelization-correlation-1080p-web-dl-dd5-1-h-264-yfn-265420-torrent', 'Chrome', 'Windows', '10.0', '', '124.158.150.205', '000', 1, 0),
(19782, '2020-05-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '89.187.168.76', '000', 2, 0),
(19783, '2020-05-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19784, '2020-05-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19785, '2020-05-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.221.214.72', '000', 2, 0),
(19786, '2020-05-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19787, '2020-05-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19788, '2020-05-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19789, '2020-05-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '142.93.200.156', '000', 2, 0),
(19790, '2020-05-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19791, '2020-05-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19792, '2020-05-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.13.40.119', '000', 4, 0),
(19793, '2020-05-30', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '75.3.197.3', '000', 2, 0),
(19794, '2020-05-30', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '6.1', '', '35.228.212.136', '000', 5, 0),
(19795, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '91.246.8.164', '000', 1, 0),
(19796, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19797, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19798, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '149.202.77.77', '000', 1, 0),
(19799, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '192.99.34.142', '000', 3, 0),
(19800, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '138.229.108.141', '000', 2, 0),
(19801, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19802, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '103.253.41.111', '000', 2, 0),
(19803, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.220.101.236', '000', 2, 0),
(19804, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.220.101.199', '000', 2, 0),
(19805, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.121.69.41', '000', 2, 0),
(19806, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '193.70.13.32', '000', 2, 0),
(19807, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '89.34.27.49', '000', 2, 0),
(19808, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '66.70.178.3', '000', 2, 0),
(19809, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '167.88.7.134', '000', 2, 0),
(19810, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.220.100.240', '000', 2, 0),
(19811, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.220.100.243', '000', 4, 0),
(19812, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.220.101.202', '000', 2, 0),
(19813, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.75.144.43', '000', 2, 0),
(19814, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.36.172.162', '000', 2, 0),
(19815, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.15.111.29', '000', 2, 0),
(19816, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.220.101.204', '000', 2, 0),
(19817, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.155.97.102', '000', 2, 0),
(19818, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '95.217.221.228', '000', 1, 0),
(19819, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19820, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Chrome OS', 'Unknown', '', '108.171.210.130', '000', 20, 0),
(19821, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(19822, '2020-05-31', 'http://www.popelina.com/profile/33874540/view/', 'Chrome', 'Windows', '6.1', '', '58.22.64.58', '000', 2, 0),
(19823, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19824, '2020-05-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.35.78.50', '000', 4, 0),
(19825, '2020-06-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.158.180.176', '000', 2, 0),
(19826, '2020-06-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19827, '2020-06-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 31, 0),
(19828, '2020-06-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.13', '', '216.158.194.228', '000', 2, 0),
(19829, '2020-06-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '157.230.106.1', '000', 1, 0),
(19830, '2020-06-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 11, 0),
(19831, '2020-06-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19832, '2020-06-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 12, 0),
(19833, '2020-06-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.200.232.101', '000', 4, 0),
(19834, '2020-06-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '86.135.191.89', '000', 2, 0),
(19835, '2020-06-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.68.17.223', '000', 1, 0),
(19836, '2020-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.11', '', '183.136.225.46', '000', 4, 0),
(19837, '2020-06-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19838, '2020-06-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 31, 0),
(19839, '2020-06-02', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '6.1', '', '176.113.115.222', '000', 8, 0),
(19840, '2020-06-02', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Linux', 'Unknown', '', '195.238.108.90', '000', 3, 0),
(19841, '2020-06-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19842, '2020-06-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '35.193.194.224', '000', 4, 0),
(19843, '2020-06-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 8, 0),
(19844, '2020-06-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '20.36.37.182', '000', 1, 0),
(19845, '2020-06-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 11, 0),
(19846, '2020-06-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.217.192.73', '000', 4, 0),
(19847, '2020-06-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Windows', '5.1', '', '148.251.177.36', '000', 2, 0),
(19848, '2020-06-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '192.99.36.177', '000', 3, 0),
(19849, '2020-06-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19850, '2020-06-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19851, '2020-06-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '46.101.80.192', '000', 1, 0),
(19852, '2020-06-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '198.38.77.180', '000', 1, 0),
(19853, '2020-06-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '78.46.22.118', '000', 1, 0),
(19854, '2020-06-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '139.59.16.122', '000', 1, 0),
(19855, '2020-06-03', 'http://marylandsecondopinion.com/', 'Internet Explorer', 'Windows', '5.1', '', '195.123.225.131', '000', 2, 0),
(19856, '2020-06-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '191.235.111.34', '000', 2, 0),
(19857, '2020-06-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 2, 0),
(19858, '2020-06-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19859, '2020-06-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19860, '2020-06-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19861, '2020-06-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.208.155.109', '000', 4, 0),
(19862, '2020-06-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19863, '2020-06-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19864, '2020-06-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '46.243.145.131', '000', 1, 0),
(19865, '2020-06-04', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '10.0', '', '45.148.10.115', '000', 2, 0),
(19866, '2020-06-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19867, '2020-06-04', 'https://www.google.com/', 'Chrome', 'Windows', '10.0', '', '73.89.250.159', '000', 1, 0),
(19868, '2020-06-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19869, '2020-06-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.6', '', '51.15.78.133', '000', 2, 0),
(19870, '2020-06-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.89.36.2', '000', 2, 0),
(19871, '2020-06-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19872, '2020-06-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.186.108.30', '000', 4, 0),
(19873, '2020-06-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19874, '2020-06-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19875, '2020-06-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(19876, '2020-06-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19877, '2020-06-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '45.148.10.74', '000', 2, 0),
(19878, '2020-06-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 11, 0),
(19879, '2020-06-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '78.46.214.44', '000', 2, 0),
(19880, '2020-06-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19881, '2020-06-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.209.62.217', '000', 4, 0),
(19882, '2020-06-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Windows', '6.2', '', '69.165.11.26', '000', 1, 0),
(19883, '2020-06-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19884, '2020-06-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 31, 0),
(19885, '2020-06-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 2, 0),
(19886, '2020-06-06', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '6.1', '', '31.132.211.144', '000', 2, 0),
(19887, '2020-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '158.69.225.33', '000', 1, 0),
(19888, '2020-06-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.14', '', '62.210.83.78', '000', 2, 0),
(19889, '2020-06-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19890, '2020-06-06', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '67.205.150.16', '000', 4, 0),
(19891, '2020-06-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '68.183.16.136', '000', 5, 0),
(19892, '2020-06-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 12, 0),
(19893, '2020-06-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19894, '2020-06-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.244.58.136', '000', 4, 0),
(19895, '2020-06-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19896, '2020-06-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19897, '2020-06-07', 'http://www.facebook.net/', 'Firefox', 'Windows', '10.0', '', '51.83.216.204', '000', 1, 0),
(19898, '2020-06-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19899, '2020-06-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '185.166.87.134', '000', 1, 0),
(19900, '2020-06-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19901, '2020-06-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19902, '2020-06-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.43.123.239', '000', 4, 0),
(19903, '2020-06-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Windows', '6.2', '', '69.165.11.237', '000', 2, 0),
(19904, '2020-06-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19905, '2020-06-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19906, '2020-06-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19907, '2020-06-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19908, '2020-06-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19909, '2020-06-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.244.215.8', '000', 4, 0),
(19910, '2020-06-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19911, '2020-06-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19912, '2020-06-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19913, '2020-06-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Windows', '6.2', '', '69.165.11.192', '000', 2, 0),
(19914, '2020-06-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '185.12.45.117', '000', 2, 0),
(19915, '2020-06-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Windows', '5.1', '', '188.143.169.29', '000', 4, 0),
(19916, '2020-06-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '178.213.190.33', '000', 2, 0),
(19917, '2020-06-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19918, '2020-06-09', 'https://www.google.com/', 'Chrome', 'Windows', '6.1', '', '150.148.14.151', '000', 2, 0),
(19919, '2020-06-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19920, '2020-06-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.212.29.99', '000', 4, 0),
(19921, '2020-06-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19922, '2020-06-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 32, 0),
(19923, '2020-06-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19924, '2020-06-10', 'https://sucuri.net', 'Internet Explorer', 'Windows', '6.3', '', '52.11.94.217', '000', 7, 0),
(19925, '2020-06-10', 'https://www.marylandsecondopinion.com', 'Safari', 'iOS', '11.4.1', '', '52.11.94.217', '000', 1, 0),
(19926, '2020-06-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Windows', '6.2', '', '69.165.11.162', '000', 2, 0),
(19927, '2020-06-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '52.231.99.212', '000', 2, 0),
(19928, '2020-06-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 14, 0),
(19929, '2020-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.13.6', '', '54.212.91.164', '000', 3, 0),
(19930, '2020-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '104.227.246.106', '000', 2, 0),
(19931, '2020-06-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 14, 0),
(19932, '2020-06-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.191.236.96', '000', 4, 0),
(19933, '2020-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '23.96.253.155', '000', 4, 0),
(19934, '2020-06-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 14, 0),
(19935, '2020-06-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 28, 0),
(19936, '2020-06-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 14, 0),
(19937, '2020-06-11', 'https://sucuri.net', 'Internet Explorer', 'Windows', '6.3', '', '52.11.94.217', '000', 6, 0),
(19938, '2020-06-11', 'https://www.marylandsecondopinion.com', 'Safari', 'iOS', '11.4.1', '', '52.11.94.217', '000', 1, 0),
(19939, '2020-06-11', 'https://www.marylandsecondopinion.com/', 'Safari', 'Windows', '5.0', '', '46.246.65.173', '000', 2, 0),
(19940, '2020-06-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 9, 0),
(19941, '2020-06-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(19942, '2020-06-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.12.213.137', '000', 4, 0),
(19943, '2020-06-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '37.120.149.122', '000', 6, 0),
(19944, '2020-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 2, 0),
(19945, '2020-06-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(19946, '2020-06-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '82.207.175.52', '000', 4, 0),
(19947, '2020-06-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '51.89.201.9', '000', 2, 0),
(19948, '2020-06-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '144.217.0.185', '000', 1, 0),
(19949, '2020-06-12', 'http://www.bing.com/search?q=amazon', 'Chrome', 'Windows', '10.0', '', '65.155.30.101', '000', 2, 0),
(19950, '2020-06-12', 'http://www.bing.com/search?q=amazon', 'Chrome', 'Windows', '10.0', '', '65.154.226.109', '000', 2, 0),
(19951, '2020-06-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.219.193.174', '000', 4, 0),
(19952, '2020-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '45.148.10.181', '000', 2, 0),
(19953, '2020-06-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.10', '', '64.246.161.42', '000', 1, 0),
(19954, '2020-06-13', 'https://www.marylandsecondopinion.com', 'Safari', 'iOS', '11.4.1', '', '52.11.94.217', '000', 6, 0),
(19955, '2020-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.32.6.125', '000', 4, 0),
(19956, '2020-06-13', 'www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.8', '', '75.3.197.3', '000', 4, 0),
(19957, '2020-06-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '61.160.236.22', '000', 1, 0),
(19958, '2020-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.59.16.116', '000', 4, 0),
(19959, '2020-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(19960, '2020-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.190.40.231', '000', 1, 0),
(19961, '2020-06-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.236.100.19', '000', 2, 0),
(19962, '2020-06-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '103.13.242.215', '000', 1, 0),
(19963, '2020-06-15', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '75.3.197.3', '000', 4, 0),
(19964, '2020-06-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.40.183.195', '000', 2, 0),
(19965, '2020-06-16', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '66.70.225.57', '000', 2, 0),
(19966, '2020-06-16', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '78.111.166.3', '000', 2, 0),
(19967, '2020-06-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Windows', '5.1', '', '188.143.169.29', '000', 4, 0),
(19968, '2020-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(19969, '2020-06-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '35.228.111.23', '000', 2, 0),
(19970, '2020-06-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.13.71.29', '000', 4, 0),
(19971, '2020-06-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '173.44.230.24', '000', 2, 0),
(19972, '2020-06-16', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '185.226.145.248', '000', 1, 0),
(19973, '2020-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '61.160.236.22', '000', 1, 0),
(19974, '2020-06-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', 'Unknown', '', '88.99.141.3', '000', 1, 0),
(19975, '2020-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.245.165.54', '000', 1, 0),
(19976, '2020-06-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.40.200.112', '000', 4, 0),
(19977, '2020-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(19978, '2020-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '40.74.70.219', '000', 1, 0),
(19979, '2020-06-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '185.219.132.62', '000', 2, 0),
(19980, '2020-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.14.6', '', '123.57.85.145', '000', 2, 0),
(19981, '2020-06-18', 'https://www.marylandsecondopinion.com', 'Safari', 'iOS', '10.2.1', '', '38.145.91.247', '000', 1, 0),
(19982, '2020-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.11.6', '', '179.61.181.91', '000', 2, 0),
(19983, '2020-06-18', 'https://www.google.com/', 'Chrome', 'Windows', '10.0', '', '72.45.6.3', '000', 2, 0),
(19984, '2020-06-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.184.86.23', '000', 4, 0),
(19985, '2020-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '52.14.91.183', '000', 5, 0),
(19986, '2020-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '61.160.236.22', '000', 1, 0),
(19987, '2020-06-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(19988, '2020-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.251.91.143', '000', 1, 0),
(19989, '2020-06-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.231.101.82', '000', 7, 0),
(19990, '2020-06-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.202.57.135', '000', 4, 0),
(19991, '2020-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '37.192.26.37', '000', 4, 0),
(19992, '2020-06-20', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '78.111.166.3', '000', 2, 0),
(19993, '2020-06-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '167.172.33.158', '000', 2, 0),
(19994, '2020-06-20', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '37.187.72.67', '000', 2, 0),
(19995, '2020-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.243.27.103', '000', 4, 0),
(19996, '2020-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '72.52.232.84', '000', 1, 0),
(19997, '2020-06-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '167.172.45.185', '000', 2, 0),
(19998, '2020-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '62.210.111.97', '000', 2, 0),
(19999, '2020-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '44.233.220.93', '000', 1, 0),
(20000, '2020-06-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.165.178.194', '000', 4, 0),
(20001, '2020-06-20', 'www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '3.1', '', '75.3.197.3', '000', 2, 0),
(20002, '2020-06-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.11', '', '183.136.225.46', '000', 3, 0),
(20003, '2020-06-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Windows', '5.1', '', '188.143.169.29', '000', 3, 0),
(20004, '2020-06-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '78.46.85.253', '000', 2, 0),
(20005, '2020-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '45.254.25.178', '000', 1, 0),
(20006, '2020-06-21', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '5.0', '', '109.200.248.137', '000', 3, 0),
(20007, '2020-06-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.220.200.11', '000', 2, 0),
(20008, '2020-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '38.18.43.180', '000', 2, 0),
(20009, '2020-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '178.32.104.221', '000', 4, 0),
(20010, '2020-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.14.5', '', '54.92.229.2', '000', 3, 0),
(20011, '2020-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '135.181.30.166', '000', 2, 0),
(20012, '2020-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '61.160.236.22', '000', 1, 0),
(20013, '2020-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '44.234.110.39', '000', 2, 0),
(20014, '2020-06-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.40.83.178', '000', 4, 0),
(20015, '2020-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 2, 0),
(20016, '2020-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '20.187.47.89', '000', 1, 0),
(20017, '2020-06-23', 'http://www.google.com/', 'Chrome', 'Windows', '6.1', '', '103.82.235.3', '000', 2, 0),
(20018, '2020-06-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '46.16.13.189', '000', 2, 0),
(20019, '2020-06-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.202.141.19', '000', 4, 0),
(20020, '2020-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.14.5', '', '54.92.229.2', '000', 2, 0),
(20021, '2020-06-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.227.97.122', '000', 1, 0),
(20022, '2020-06-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '80.82.68.173', '000', 1, 0),
(20023, '2020-06-24', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '75.3.197.3', '000', 2, 0),
(20024, '2020-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.9.3', '', '52.26.25.101', '000', 1, 0),
(20025, '2020-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '18.237.162.175', '000', 1, 0),
(20026, '2020-06-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.149.248.117', '000', 2, 0),
(20027, '2020-06-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '34.70.109.186', '000', 1, 0),
(20028, '2020-06-25', 'www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.0', '', '75.3.197.3', '000', 2, 0),
(20029, '2020-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.8.3', '', '44.229.14.202', '000', 2, 0),
(20030, '2020-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '34.222.175.81', '000', 1, 0),
(20031, '2020-06-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.220.169.112', '000', 2, 0),
(20032, '2020-06-26', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '10.0', '', '52.249.253.176', '000', 2, 0),
(20033, '2020-06-26', 'http://www.google.com/', 'Chrome', 'Windows', '6.1', '', '103.82.235.3', '000', 2, 0),
(20034, '2020-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '185.156.73.64', '000', 2, 0),
(20035, '2020-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '62.210.83.78', '000', 2, 0),
(20036, '2020-06-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '192.241.132.115', '000', 2, 0),
(20037, '2020-06-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '195.78.93.222', '000', 1, 0),
(20038, '2020-06-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '35.221.26.149', '000', 2, 0),
(20039, '2020-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.212.90.82', '000', 1, 0),
(20040, '2020-06-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '178.32.112.162', '000', 1, 0),
(20041, '2020-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.222.107.61', '000', 2, 0),
(20042, '2020-06-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '94.158.36.183', '000', 2, 0),
(20043, '2020-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '80.82.68.68', '000', 2, 0),
(20044, '2020-06-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '91.246.8.164', '000', 1, 0),
(20045, '2020-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '31.42.189.222', '000', 2, 0),
(20046, '2020-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '44.234.67.57', '000', 1, 0),
(20047, '2020-06-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '80.82.68.113', '000', 2, 0),
(20048, '2020-06-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(20049, '2020-06-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '167.172.174.199', '000', 2, 0),
(20050, '2020-06-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '95.70.182.241', '000', 2, 0),
(20051, '2020-06-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.227.97.122', '000', 1, 0),
(20052, '2020-06-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.227.121.35', '000', 1, 0),
(20053, '2020-06-28', 'https://www.marylandsecondopinion.com/?_escaped_fragment_=%2Fcontact', 'Firefox', 'Windows', '6.1', '', '107.175.34.48', '000', 2, 0),
(20054, '2020-06-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '64.137.120.247', '000', 3, 0),
(20055, '2020-06-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '64.137.120.142', '000', 3, 0),
(20056, '2020-06-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '34.70.109.186', '000', 2, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(20057, '2020-06-28', 'https://marylandsecondopinion.com/?author=1', 'Internet Explorer', 'Windows', '5.1', '', '83.142.52.117', '000', 1, 0),
(20058, '2020-06-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '5.1', '', '76.65.216.208', '000', 2, 0),
(20059, '2020-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.188.112.17', '000', 4, 0),
(20060, '2020-06-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '80.82.68.113', '000', 2, 0),
(20061, '2020-06-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '80.82.68.173', '000', 1, 0),
(20062, '2020-06-29', 'https://www.marylandsecondopinion.com/', 'Opera', 'Windows', '10.0', '', '151.80.47.41', '000', 1, 0),
(20063, '2020-06-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '80.82.68.201', '000', 1, 0),
(20064, '2020-06-29', 'http://www.mildredhome.top/blog/33874540/view/', 'Firefox', 'Windows', '10.0', '', '183.253.80.124', '000', 1, 0),
(20065, '2020-06-29', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '196.47.64.42', '000', 1, 0),
(20066, '2020-06-29', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '6.1', '', '31.171.152.101', '000', 9, 0),
(20067, '2020-06-29', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '162.243.126.96', '000', 1, 0),
(20068, '2020-06-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '185.156.73.64', '000', 2, 0),
(20069, '2020-06-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.216.200.12', '000', 4, 0),
(20070, '2020-06-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '51.83.171.25', '000', 4, 0),
(20071, '2020-06-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '68.183.105.217', '000', 1, 0),
(20072, '2020-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '92.244.96.102', '000', 2, 0),
(20073, '2020-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '80.82.68.68', '000', 1, 0),
(20074, '2020-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '80.82.68.59', '000', 1, 0),
(20075, '2020-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '80.82.68.116', '000', 1, 0),
(20076, '2020-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '35.198.102.246', '000', 2, 0),
(20077, '2020-06-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '138.128.14.216', '000', 2, 0),
(20078, '2020-06-30', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.82.28.246', '000', 2, 0),
(20079, '2020-06-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.147.205.255', '000', 2, 0),
(20080, '2020-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '80.82.68.59', '000', 1, 0),
(20081, '2020-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '157.230.254.213', '000', 4, 0),
(20082, '2020-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.221.4.86', '000', 4, 0),
(20083, '2020-07-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '34.70.141.51', '000', 1, 0),
(20084, '2020-07-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '178.32.68.123', '000', 1, 0),
(20085, '2020-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '80.82.68.68', '000', 1, 0),
(20086, '2020-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.9.3', '', '52.26.25.101', '000', 2, 0),
(20087, '2020-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.9.3', '', '73.3.141.163', '000', 4, 0),
(20088, '2020-07-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.202.175.67', '000', 4, 0),
(20089, '2020-07-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '35.225.251.192', '000', 1, 0),
(20090, '2020-07-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '134.209.94.169', '000', 2, 0),
(20091, '2020-07-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'OS X', '10.9.2', '', '95.216.149.140', '000', 2, 0),
(20092, '2020-07-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.236.95.21', '000', 4, 0),
(20093, '2020-07-03', 'https://www.marylandsecondopinion.com/', 'Opera', 'Linux', 'Unknown', '', '5.165.253.5', '000', 1, 0),
(20094, '2020-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '185.217.0.138', '000', 2, 0),
(20095, '2020-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.10.1', '', '13.82.137.254', '000', 9, 0),
(20096, '2020-07-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '34.76.172.157', '000', 2, 0),
(20097, '2020-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.186.50.242', '000', 1, 0),
(20098, '2020-07-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.212.45.78', '000', 2, 0),
(20099, '2020-07-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '52.28.236.15', '000', 2, 0),
(20100, '2020-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '158.69.127.133', '000', 1, 0),
(20101, '2020-07-04', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '176.31.252.167', '000', 2, 0),
(20102, '2020-07-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.237.142.15', '000', 1, 0),
(20103, '2020-07-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(20104, '2020-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.147.205.255', '000', 2, 0),
(20105, '2020-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '13.52.94.172', '000', 2, 0),
(20106, '2020-07-05', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Linux', 'Unknown', '', '5.165.253.5', '000', 1, 0),
(20107, '2020-07-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.237.123.224', '000', 4, 0),
(20108, '2020-07-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '134.209.94.169', '000', 2, 0),
(20109, '2020-07-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '52.188.61.187', '000', 2, 0),
(20110, '2020-07-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.27.188.214', '000', 4, 0),
(20111, '2020-07-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '184.174.74.116', '000', 2, 0),
(20112, '2020-07-07', 'https://www.marylandsecondopinion.com', 'Safari', 'OS X', '10.12.2', '', '151.80.181.67', '000', 1, 0),
(20113, '2020-07-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '94.103.95.137', '000', 2, 0),
(20114, '2020-07-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '51.159.30.34', '000', 1, 0),
(20115, '2020-07-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '62.210.123.102', '000', 1, 0),
(20116, '2020-07-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '62.210.129.161', '000', 1, 0),
(20117, '2020-07-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '195.154.191.93', '000', 1, 0),
(20118, '2020-07-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '195.154.191.98', '000', 1, 0),
(20119, '2020-07-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '35.160.7.251', '000', 1, 0),
(20120, '2020-07-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.188.106.224', '000', 2, 0),
(20121, '2020-07-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.94.4.205', '000', 2, 0),
(20122, '2020-07-08', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '107.174.245.182', '000', 2, 0),
(20123, '2020-07-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.10', '', '64.246.161.190', '000', 1, 0),
(20124, '2020-07-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.217.113.214', '000', 1, 0),
(20125, '2020-07-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '157.230.254.213', '000', 4, 0),
(20126, '2020-07-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '141.164.42.135', '000', 2, 0),
(20127, '2020-07-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '163.172.4.223', '000', 1, 0),
(20128, '2020-07-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.244.161.173', '000', 3, 0),
(20129, '2020-07-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '188.43.234.137', '000', 1, 0),
(20130, '2020-07-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.13.6', '', '35.164.9.103', '000', 1, 0),
(20131, '2020-07-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '164.68.106.135', '000', 2, 0),
(20132, '2020-07-10', 'https://search.yahoo.com/', 'Chrome', 'Windows', '10.0', '', '66.44.46.21', '000', 1, 0),
(20133, '2020-07-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '35.225.8.194', '000', 1, 0),
(20134, '2020-07-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '62.210.83.78', '000', 2, 0),
(20135, '2020-07-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '34.222.156.172', '000', 1, 0),
(20136, '2020-07-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.223.7.29', '000', 3, 0),
(20137, '2020-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '91.236.116.14', '000', 2, 0),
(20138, '2020-07-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '3.124.216.238', '000', 2, 0),
(20139, '2020-07-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.158.125.239', '000', 2, 0),
(20140, '2020-07-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.208.192.216', '000', 4, 0),
(20141, '2020-07-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '52.59.255.179', '000', 2, 0),
(20142, '2020-07-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(20143, '2020-07-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.79.111.220', '000', 4, 0),
(20144, '2020-07-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '5.1', '', '109.71.44.143', '000', 3, 0),
(20145, '2020-07-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '198.251.69.56', '000', 1, 0),
(20146, '2020-07-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '52.59.44.139', '000', 2, 0),
(20147, '2020-07-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '37.193.226.194', '000', 4, 0),
(20148, '2020-07-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.213.224.50', '000', 4, 0),
(20149, '2020-07-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '162.246.22.20', '000', 4, 0),
(20150, '2020-07-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(20151, '2020-07-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '164.90.180.108', '000', 1, 0),
(20152, '2020-07-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.220.175.19', '000', 4, 0),
(20153, '2020-07-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '111.119.185.2', '000', 1, 0),
(20154, '2020-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '199.195.251.84', '000', 8, 0),
(20155, '2020-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 2, 0),
(20156, '2020-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '128.31.0.13', '000', 8, 0),
(20157, '2020-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '134.175.23.239', '000', 1, 0),
(20158, '2020-07-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.222.146.228', '000', 2, 0),
(20159, '2020-07-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '31.131.251.113', '000', 1, 0),
(20160, '2020-07-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '199.249.230.144', '000', 1, 0),
(20161, '2020-07-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '81.17.16.150', '000', 7, 0),
(20162, '2020-07-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '135.181.41.183', '000', 2, 0),
(20163, '2020-07-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '3.127.224.135', '000', 2, 0),
(20164, '2020-07-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '179.43.167.229', '000', 1, 0),
(20165, '2020-07-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '70.37.86.52', '000', 2, 0),
(20166, '2020-07-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.142.12.83', '000', 4, 0),
(20167, '2020-07-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.188.144.11', '000', 4, 0),
(20168, '2020-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '66.249.128.12', '000', 2, 0),
(20169, '2020-07-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '35.232.40.24', '000', 1, 0),
(20170, '2020-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '142.44.139.12', '000', 1, 0),
(20171, '2020-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '178.32.104.221', '000', 4, 0),
(20172, '2020-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.6', '', '188.71.246.28', '000', 2, 0),
(20173, '2020-07-16', '162.241.252.128', 'Firefox', 'Windows', '6.1', '', '162.243.69.215', '000', 1, 0),
(20174, '2020-07-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '35.202.200.38', '000', 2, 0),
(20175, '2020-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.216.32.130', '000', 1, 0),
(20176, '2020-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '34.222.1.67', '000', 1, 0),
(20177, '2020-07-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.214.224.162', '000', 4, 0),
(20178, '2020-07-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 2, 0),
(20179, '2020-07-17', 'http://www.facebook.net/', 'Firefox', 'Windows', '10.0', '', '51.83.216.204', '000', 1, 0),
(20180, '2020-07-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '45.125.65.118', '000', 4, 0),
(20181, '2020-07-17', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.0', '', '52.247.7.222', '000', 1, 0),
(20182, '2020-07-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.220.100.254', '000', 4, 0),
(20183, '2020-07-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20184, '2020-07-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 12, 0),
(20185, '2020-07-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '45.41.177.211', '000', 7, 0),
(20186, '2020-07-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '150.129.8.15', '000', 4, 0),
(20187, '2020-07-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 9, 0),
(20188, '2020-07-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.237.123.137', '000', 4, 0),
(20189, '2020-07-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '95.179.218.128', '000', 2, 0),
(20190, '2020-07-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '159.65.3.20', '000', 1, 0),
(20191, '2020-07-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20192, '2020-07-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20193, '2020-07-18', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '91.121.171.148', '000', 2, 0),
(20194, '2020-07-18', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '159.65.86.130', '000', 2, 0),
(20195, '2020-07-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20196, '2020-07-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.11', '', '183.136.225.46', '000', 3, 0),
(20197, '2020-07-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20198, '2020-07-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '178.33.46.115', '000', 4, 0),
(20199, '2020-07-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20200, '2020-07-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.10.1', '', '104.45.145.159', '000', 2, 0),
(20201, '2020-07-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '145.239.91.163', '000', 2, 0),
(20202, '2020-07-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(20203, '2020-07-19', 'http://marylandsecondopinion.com', 'Opera', 'Linux', 'Unknown', '', '94.158.36.183', '000', 4, 0),
(20204, '2020-07-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.229.30.244', '000', 2, 0),
(20205, '2020-07-19', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '68.234.44.105', '000', 2, 0),
(20206, '2020-07-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20207, '2020-07-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20208, '2020-07-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.116.120.106', '000', 2, 0),
(20209, '2020-07-19', 'http://marylandsecondopinion.com/', 'Internet Explorer', 'Windows', '6.1', '', '45.90.58.33', '000', 2, 0),
(20210, '2020-07-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.14', '', '62.210.83.78', '000', 2, 0),
(20211, '2020-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '85.214.72.189', '000', 1, 0),
(20212, '2020-07-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '82.165.119.25', '000', 2, 0),
(20213, '2020-07-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20214, '2020-07-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20215, '2020-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '173.252.127.13', '000', 1, 0),
(20216, '2020-07-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '173.252.127.19', '000', 1, 0),
(20217, '2020-07-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20218, '2020-07-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.11', '', '183.136.225.46', '000', 1, 0),
(20219, '2020-07-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20220, '2020-07-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20221, '2020-07-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '178.171.121.75', '000', 2, 0),
(20222, '2020-07-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '40.124.35.98', '000', 4, 0),
(20223, '2020-07-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20224, '2020-07-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.220.101.10', '000', 1, 0),
(20225, '2020-07-20', 'http://www.marbello.net/blog/33874540/view/', 'Chrome', 'Windows', '10.0', '', '183.253.80.96', '000', 1, 0),
(20226, '2020-07-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20227, '2020-07-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.245.46.137', '000', 4, 0),
(20228, '2020-07-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20229, '2020-07-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '23.129.64.182', '000', 1, 0),
(20230, '2020-07-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20231, '2020-07-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20232, '2020-07-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.221.67.104', '000', 4, 0),
(20233, '2020-07-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20234, '2020-07-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20235, '2020-07-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '206.189.24.6', '000', 1, 0),
(20236, '2020-07-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.202.221.36', '000', 4, 0),
(20237, '2020-07-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20238, '2020-07-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '3.10.161.185', '000', 2, 0),
(20239, '2020-07-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20240, '2020-07-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20241, '2020-07-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.227.97.122', '000', 1, 0),
(20242, '2020-07-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.202.172.79', '000', 4, 0),
(20243, '2020-07-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20244, '2020-07-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '35.239.64.68', '000', 2, 0),
(20245, '2020-07-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '35.238.77.238', '000', 1, 0),
(20246, '2020-07-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '188.166.18.69', '000', 2, 0),
(20247, '2020-07-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20248, '2020-07-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20249, '2020-07-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.160.184.222', '000', 4, 0),
(20250, '2020-07-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20251, '2020-07-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20252, '2020-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '156.146.36.115', '000', 2, 0),
(20253, '2020-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '217.160.255.91', '000', 1, 0),
(20254, '2020-07-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20255, '2020-07-23', 'https://www.marylandsecondopinion.com/?_escaped_fragment_=%2Fcontact', 'Firefox', 'Windows', '6.1', '', '74.50.125.27', '000', 1, 0),
(20256, '2020-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '178.62.9.10', '000', 1, 0),
(20257, '2020-07-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20258, '2020-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '104.43.128.35', '000', 4, 0),
(20259, '2020-07-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20260, '2020-07-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.216.205.6', '000', 4, 0),
(20261, '2020-07-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20262, '2020-07-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20263, '2020-07-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20264, '2020-07-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '80.82.68.113', '000', 2, 0),
(20265, '2020-07-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20266, '2020-07-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '138.99.216.147', '000', 2, 0),
(20267, '2020-07-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '80.82.68.72', '000', 2, 0),
(20268, '2020-07-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20269, '2020-07-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.219.192.226', '000', 4, 0),
(20270, '2020-07-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '35.223.92.16', '000', 2, 0),
(20271, '2020-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '80.82.68.70', '000', 2, 0),
(20272, '2020-07-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '74.50.125.27', '000', 1, 0),
(20273, '2020-07-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20274, '2020-07-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20275, '2020-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '198.240.90.109', '000', 2, 0),
(20276, '2020-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '168.151.206.5', '000', 2, 0),
(20277, '2020-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '23.229.87.102', '000', 1, 0),
(20278, '2020-07-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '35.222.83.197', '000', 2, 0),
(20279, '2020-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '80.82.68.68', '000', 2, 0),
(20280, '2020-07-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20281, '2020-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '138.99.216.147', '000', 2, 0),
(20282, '2020-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '80.82.68.114', '000', 1, 0),
(20283, '2020-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '45.227.255.233', '000', 1, 0),
(20284, '2020-07-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20285, '2020-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '193.106.30.99', '000', 1, 0),
(20286, '2020-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.8.3', '', '34.212.170.115', '000', 2, 0),
(20287, '2020-07-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20288, '2020-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '80.82.68.116', '000', 1, 0),
(20289, '2020-07-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.220.196.230', '000', 4, 0),
(20290, '2020-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '80.82.68.114', '000', 1, 0),
(20291, '2020-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '35.223.92.16', '000', 30, 0),
(20292, '2020-07-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(20293, '2020-07-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20294, '2020-07-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20295, '2020-07-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '51.89.201.9', '000', 32, 0),
(20296, '2020-07-26', 'http://marylandsecondopinion.com/', 'Opera', 'Windows', '10.0', '', '217.171.147.164', '000', 2, 0),
(20297, '2020-07-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20298, '2020-07-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '103.251.217.73', '000', 8, 0),
(20299, '2020-07-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20300, '2020-07-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20301, '2020-07-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.213.220.208', '000', 4, 0),
(20302, '2020-07-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '82.165.118.249', '000', 2, 0),
(20303, '2020-07-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20304, '2020-07-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20305, '2020-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '178.62.74.6', '000', 1, 0),
(20306, '2020-07-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '34.64.218.102', '000', 1, 0),
(20307, '2020-07-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '51.68.34.141', '000', 2, 0),
(20308, '2020-07-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20309, '2020-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '163.172.137.15', '000', 1, 0),
(20310, '2020-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '163.172.161.137', '000', 1, 0),
(20311, '2020-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '51.15.242.22', '000', 1, 0),
(20312, '2020-07-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20313, '2020-07-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20314, '2020-07-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.149.145.23', '000', 4, 0),
(20315, '2020-07-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20316, '2020-07-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20317, '2020-07-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '51.89.201.9', '000', 2, 0),
(20318, '2020-07-28', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Linux', 'Unknown', '', '92.119.161.4', '000', 1, 0),
(20319, '2020-07-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '62.210.83.78', '000', 2, 0),
(20320, '2020-07-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '185.206.225.136', '000', 2, 0),
(20321, '2020-07-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '179.61.130.210', '000', 2, 0),
(20322, '2020-07-28', 'http://marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.1', '', '69.160.160.50', '000', 3, 0),
(20323, '2020-07-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20324, '2020-07-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20325, '2020-07-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20326, '2020-07-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.212.199.79', '000', 4, 0),
(20327, '2020-07-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20328, '2020-07-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20329, '2020-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '163.172.164.113', '000', 1, 0),
(20330, '2020-07-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20331, '2020-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.6', '', '51.15.231.66', '000', 2, 0),
(20332, '2020-07-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '209.127.175.167', '000', 1, 0),
(20333, '2020-07-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '107.152.164.83', '000', 1, 0),
(20334, '2020-07-29', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.72.19.32', '000', 1, 0),
(20335, '2020-07-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20336, '2020-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '164.90.208.214', '000', 1, 0),
(20337, '2020-07-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20338, '2020-07-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.11.116.223', '000', 4, 0),
(20339, '2020-07-29', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '6.1', '', '176.31.233.228', '000', 4, 0),
(20340, '2020-07-29', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '6.1', '', '51.75.147.167', '000', 1, 0),
(20341, '2020-07-29', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '6.1', '', '54.39.16.73', '000', 3, 0),
(20342, '2020-07-30', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '10.0', '', '45.148.10.180', '000', 4, 0),
(20343, '2020-07-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20344, '2020-07-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20345, '2020-07-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '37.120.203.75', '000', 11, 0),
(20346, '2020-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '188.165.230.118', '000', 3, 0),
(20347, '2020-07-30', 'marylandsecondopinion.com', 'Chrome', 'Android', '8.0.0', '', '77.221.152.214', '000', 2, 0),
(20348, '2020-07-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20349, '2020-07-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20350, '2020-07-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20351, '2020-07-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.237.67.112', '000', 4, 0),
(20352, '2020-07-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '34.73.49.206', '000', 7, 0),
(20353, '2020-07-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '5.157.33.164', '000', 2, 0),
(20354, '2020-07-31', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '134.255.243.193', '000', 2, 0),
(20355, '2020-07-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20356, '2020-07-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20357, '2020-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '4.1.2', '', '205.185.127.217', '000', 10, 0),
(20358, '2020-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '51.158.102.212', '000', 1, 0),
(20359, '2020-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '158.69.158.103', '000', 4, 0),
(20360, '2020-07-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20361, '2020-07-31', 'http://www.leejan.net/easy-ways-to-drive-traffic-to-your-website/33874540/view/', 'Chrome', 'Windows', '10.0', '', '183.253.80.96', '000', 1, 0),
(20362, '2020-07-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20363, '2020-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '51.158.117.104', '000', 1, 0),
(20364, '2020-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '82.202.226.49', '000', 5, 0),
(20365, '2020-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '193.19.75.186', '000', 2, 0),
(20366, '2020-07-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20367, '2020-07-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.216.221.87', '000', 4, 0),
(20368, '2020-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '62.210.172.8', '000', 4, 0),
(20369, '2020-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '51.158.117.104', '000', 1, 0),
(20370, '2020-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '51.15.242.22', '000', 1, 0),
(20371, '2020-08-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20372, '2020-08-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20373, '2020-08-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Unknown', 'Unknown', '', '124.206.180.133', '000', 1, 0),
(20374, '2020-08-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20375, '2020-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '158.69.116.77', '000', 1, 0),
(20376, '2020-08-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.10', '', '37.187.196.217', '000', 1, 0),
(20377, '2020-08-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20378, '2020-08-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20379, '2020-08-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.237.57.94', '000', 4, 0),
(20380, '2020-08-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(20381, '2020-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '78.136.203.7', '000', 2, 0),
(20382, '2020-08-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20383, '2020-08-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20384, '2020-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '178.136.123.39', '000', 2, 0),
(20385, '2020-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '51.158.114.198', '000', 1, 0),
(20386, '2020-08-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20387, '2020-08-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20388, '2020-08-02', 'http://marylandsecondopinion.com', 'Chrome', 'OS X', '10.10.2', '', '179.61.163.63', '000', 4, 0),
(20389, '2020-08-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20390, '2020-08-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.221.165.132', '000', 4, 0),
(20391, '2020-08-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.10', '', '64.246.161.190', '000', 1, 0),
(20392, '2020-08-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20393, '2020-08-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20394, '2020-08-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '74.50.125.27', '000', 3, 0),
(20395, '2020-08-03', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '6.1', '', '34.91.148.157', '000', 7, 0),
(20396, '2020-08-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20397, '2020-08-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '62.210.25.243', '000', 2, 0),
(20398, '2020-08-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20399, '2020-08-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20400, '2020-08-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.166.92.2', '000', 4, 0),
(20401, '2020-08-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20402, '2020-08-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20403, '2020-08-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '37.120.192.30', '000', 9, 0),
(20404, '2020-08-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20405, '2020-08-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '80.82.68.68', '000', 2, 0),
(20406, '2020-08-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20407, '2020-08-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20408, '2020-08-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.219.237.31', '000', 4, 0),
(20409, '2020-08-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20410, '2020-08-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20411, '2020-08-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20412, '2020-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '138.99.216.147', '000', 2, 0),
(20413, '2020-08-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 2, 0),
(20414, '2020-08-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20415, '2020-08-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20416, '2020-08-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.27.64.231', '000', 2, 0),
(20417, '2020-08-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20418, '2020-08-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20419, '2020-08-06', 'http://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '10.0', '', '51.15.226.67', '000', 2, 0),
(20420, '2020-08-06', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '10.0', '', '51.158.127.181', '000', 2, 0),
(20421, '2020-08-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', 'Unknown', '', '116.202.234.19', '000', 3, 0),
(20422, '2020-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '80.82.68.72', '000', 2, 0),
(20423, '2020-08-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20424, '2020-08-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '185.24.233.124', '000', 2, 0),
(20425, '2020-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '93.100.132.97', '000', 2, 0),
(20426, '2020-08-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20427, '2020-08-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20428, '2020-08-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.215.93.47', '000', 4, 0),
(20429, '2020-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 2, 0),
(20430, '2020-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '212.164.64.28', '000', 1, 0),
(20431, '2020-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '62.210.83.78', '000', 2, 0),
(20432, '2020-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '14.162.177.63', '000', 2, 0),
(20433, '2020-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '138.99.216.171', '000', 6, 0),
(20434, '2020-08-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20435, '2020-08-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20436, '2020-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '45.227.255.224', '000', 6, 0),
(20437, '2020-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '185.156.73.64', '000', 4, 0),
(20438, '2020-08-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20439, '2020-08-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '185.81.157.132', '000', 2, 0),
(20440, '2020-08-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 9, 0),
(20441, '2020-08-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '176.119.1.103', '000', 1, 0),
(20442, '2020-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '80.82.68.71', '000', 2, 0),
(20443, '2020-08-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20444, '2020-08-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.26.71.0', '000', 4, 0),
(20445, '2020-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '131.220.6.156', '000', 9, 0),
(20446, '2020-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '185.176.27.114', '000', 1, 0),
(20447, '2020-08-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20448, '2020-08-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(20449, '2020-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '13.90.36.10', '000', 4, 0),
(20450, '2020-08-08', 'https://www.marylandsecondopinion.com', 'Safari', 'OS X', '10.8.5', '', '82.80.230.228', '000', 1, 0),
(20451, '2020-08-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '82.80.244.59', '000', 9, 0),
(20452, '2020-08-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20453, '2020-08-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.81.230.204', '000', 2, 0),
(20454, '2020-08-08', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.83.90.101', '000', 2, 0),
(20455, '2020-08-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20456, '2020-08-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20457, '2020-08-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.215.81.201', '000', 4, 0),
(20458, '2020-08-09', 'marylandsecondopinion.com', 'Chrome', 'Windows', '5.1', '', '91.208.99.2', '000', 4, 0),
(20459, '2020-08-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(20460, '2020-08-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20461, '2020-08-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20462, '2020-08-09', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '159.203.81.46', '000', 2, 0),
(20463, '2020-08-09', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '82.117.194.229', '000', 2, 0),
(20464, '2020-08-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20465, '2020-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '144.168.229.33', '000', 2, 0),
(20466, '2020-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '181.214.24.45', '000', 2, 0),
(20467, '2020-08-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20468, '2020-08-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20469, '2020-08-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.201.42.233', '000', 4, 0),
(20470, '2020-08-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20471, '2020-08-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20472, '2020-08-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 9, 0),
(20473, '2020-08-10', 'https://www.google.com/', 'Chrome', 'Windows', '10.0', '', '72.45.6.3', '000', 1, 0),
(20474, '2020-08-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.140.36.156', '000', 1, 0),
(20475, '2020-08-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20476, '2020-08-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20477, '2020-08-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.200.234.42', '000', 4, 0),
(20478, '2020-08-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '95.181.152.132', '000', 2, 0),
(20479, '2020-08-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20480, '2020-08-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20481, '2020-08-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '35.238.212.64', '000', 1, 0),
(20482, '2020-08-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20483, '2020-08-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20484, '2020-08-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20485, '2020-08-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.209.232.27', '000', 4, 0),
(20486, '2020-08-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20487, '2020-08-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20488, '2020-08-12', 'http://marylandsecondopinion.com', 'Internet Explorer', 'Windows', '6.1', '', '51.178.66.51', '000', 2, 0),
(20489, '2020-08-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', 'Unknown', '', '179.43.169.182', '000', 4, 0),
(20490, '2020-08-12', 'http://www.bing.com/search?q=amazon', 'Chrome', 'Windows', '10.0', '', '65.154.226.109', '000', 2, 0),
(20491, '2020-08-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '40.114.54.111', '000', 4, 0),
(20492, '2020-08-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '95.181.172.168', '000', 2, 0),
(20493, '2020-08-12', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '6.3', '', '91.217.76.11', '000', 2, 0),
(20494, '2020-08-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 9, 0),
(20495, '2020-08-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '69.4.234.43', '000', 2, 0),
(20496, '2020-08-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '212.83.181.211', '000', 2, 0),
(20497, '2020-08-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '212.129.53.167', '000', 2, 0),
(20498, '2020-08-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '51.158.25.220', '000', 2, 0),
(20499, '2020-08-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.13.6', '', '44.234.39.16', '000', 2, 0),
(20500, '2020-08-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '147.78.64.200', '000', 1, 0),
(20501, '2020-08-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20502, '2020-08-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20503, '2020-08-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.160.29.115', '000', 4, 0),
(20504, '2020-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '212.129.3.50', '000', 1, 0),
(20505, '2020-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '212.129.32.152', '000', 1, 0),
(20506, '2020-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '212.83.184.117', '000', 1, 0),
(20507, '2020-08-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20508, '2020-08-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20509, '2020-08-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 9, 0),
(20510, '2020-08-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '131.220.6.156', '000', 1, 0),
(20511, '2020-08-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20512, '2020-08-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '172.241.142.51', '000', 2, 0),
(20513, '2020-08-13', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.80.138.196', '000', 2, 0),
(20514, '2020-08-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20515, '2020-08-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(20516, '2020-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.184.72.192', '000', 3, 0),
(20517, '2020-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '131.220.6.156', '000', 2, 0),
(20518, '2020-08-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20519, '2020-08-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20520, '2020-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '188.165.230.118', '000', 4, 0),
(20521, '2020-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '178.238.8.161', '000', 1, 0),
(20522, '2020-08-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.15', '', '45.10.88.238', '000', 8, 0),
(20523, '2020-08-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20524, '2020-08-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '52.185.161.47', '000', 1, 0),
(20525, '2020-08-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20526, '2020-08-14', 'http://www.kennethblog.top/blog/33874540/get-more-blog-traffic-now/', 'Chrome', 'Windows', '10.0', '', '183.253.80.118', '000', 2, 0),
(20527, '2020-08-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 9, 0),
(20528, '2020-08-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.188.178.209', '000', 4, 0),
(20529, '2020-08-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '107.175.71.199', '000', 2, 0),
(20530, '2020-08-15', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.95.237.170', '000', 2, 0),
(20531, '2020-08-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20532, '2020-08-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20533, '2020-08-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.81.230.22', '000', 2, 0),
(20534, '2020-08-15', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '107.174.249.83', '000', 2, 0),
(20535, '2020-08-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20536, '2020-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '40.114.54.111', '000', 4, 0),
(20537, '2020-08-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20538, '2020-08-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20539, '2020-08-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.237.89.21', '000', 2, 0),
(20540, '2020-08-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '183.253.80.98', '000', 2, 0),
(20541, '2020-08-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.95.97.221', '000', 2, 0),
(20542, '2020-08-16', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.94.17.237', '000', 2, 0),
(20543, '2020-08-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(20544, '2020-08-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '93.158.66.45', '000', 4, 0),
(20545, '2020-08-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '93.158.66.47', '000', 9, 0),
(20546, '2020-08-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '93.158.66.48', '000', 7, 0),
(20547, '2020-08-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '93.158.66.42', '000', 4, 0),
(20548, '2020-08-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '93.158.66.43', '000', 5, 0),
(20549, '2020-08-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '93.158.66.50', '000', 2, 0),
(20550, '2020-08-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '176.100.189.4', '000', 1, 0),
(20551, '2020-08-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20552, '2020-08-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20553, '2020-08-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '95.181.152.132', '000', 5, 0),
(20554, '2020-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '172.241.83.194', '000', 2, 0),
(20555, '2020-08-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20556, '2020-08-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20557, '2020-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.98.40.172', '000', 7, 0),
(20558, '2020-08-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20559, '2020-08-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.149.106.164', '000', 4, 0),
(20560, '2020-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.36.192.57', '000', 1, 0),
(20561, '2020-08-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20562, '2020-08-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20563, '2020-08-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '5.1', '', '104.236.247.64', '000', 3, 0),
(20564, '2020-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '220.168.155.206', '000', 2, 0),
(20565, '2020-08-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 9, 0),
(20566, '2020-08-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '52.65.104.50', '000', 2, 0),
(20567, '2020-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 2, 0),
(20568, '2020-08-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20569, '2020-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '198.27.69.130', '000', 3, 0),
(20570, '2020-08-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20571, '2020-08-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.237.138.65', '000', 4, 0),
(20572, '2020-08-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20573, '2020-08-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20574, '2020-08-18', 'http://marylandsecondopinion.com/', 'Chrome', 'OS X', '10.6.8', '', '66.205.156.117', '000', 2, 0),
(20575, '2020-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '165.227.35.253', '000', 1, 0),
(20576, '2020-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '159.203.24.155', '000', 2, 0),
(20577, '2020-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '5.1', '', '178.128.226.90', '000', 2, 0),
(20578, '2020-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '5.1', '', '138.197.170.220', '000', 2, 0),
(20579, '2020-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '45.40.106.151', '000', 2, 0),
(20580, '2020-08-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 6, 0),
(20581, '2020-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.15.2', '', '157.245.90.36', '000', 2, 0),
(20582, '2020-08-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20583, '2020-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(20584, '2020-08-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20585, '2020-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '50.112.34.156', '000', 1, 0),
(20586, '2020-08-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.221.140.17', '000', 4, 0),
(20587, '2020-08-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20588, '2020-08-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 22, 0),
(20589, '2020-08-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '54.36.115.93', '000', 2, 0),
(20590, '2020-08-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 6, 0),
(20591, '2020-08-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '45.227.255.233', '000', 2, 0),
(20592, '2020-08-19', 'marylandsecondopinion.com', 'Opera', 'Windows', '6.2', '', '176.31.233.169', '000', 2, 0),
(20593, '2020-08-19', 'marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '185.220.102.252', '000', 1, 0),
(20594, '2020-08-19', 'https://marylandsecondopinion.com/wp-config-good', 'Unknown', 'Unknown', 'Unknown', '', '167.88.7.134', '000', 1, 0),
(20595, '2020-08-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20596, '2020-08-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20597, '2020-08-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '185.156.73.64', '000', 1, 0),
(20598, '2020-08-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.214.199.66', '000', 3, 0),
(20599, '2020-08-20', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.75', '000', 2, 0),
(20600, '2020-08-20', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.93', '000', 1, 0),
(20601, '2020-08-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '6.0', '', '123.125.53.52', '000', 2, 0),
(20602, '2020-08-20', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.68', '000', 1, 0),
(20603, '2020-08-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '171.13.14.75', '000', 2, 0),
(20604, '2020-08-20', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '6.1', '', '3.81.245.94', '000', 2, 0),
(20605, '2020-08-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20606, '2020-08-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20607, '2020-08-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.227.97.122', '000', 1, 0),
(20608, '2020-08-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '185.156.73.64', '000', 3, 0),
(20609, '2020-08-20', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.84', '000', 1, 0),
(20610, '2020-08-20', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.114', '000', 2, 0),
(20611, '2020-08-20', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.125', '000', 1, 0),
(20612, '2020-08-20', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.66', '000', 2, 0),
(20613, '2020-08-20', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.5', '000', 2, 0),
(20614, '2020-08-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 4, 0),
(20615, '2020-08-20', 'https://www.marylandsecondopinion.com', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.117', '000', 1, 0),
(20616, '2020-08-20', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.3', '000', 2, 0),
(20617, '2020-08-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '3.129.57.91', '000', 3, 0),
(20618, '2020-08-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20619, '2020-08-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20620, '2020-08-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '94.130.215.235', '000', 3, 0),
(20621, '2020-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.212.233.165', '000', 4, 0),
(20622, '2020-08-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20623, '2020-08-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20624, '2020-08-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.227.97.122', '000', 1, 0),
(20625, '2020-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '185.148.147.42', '000', 2, 0),
(20626, '2020-08-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20627, '2020-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 2, 0),
(20628, '2020-08-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '35.230.61.245', '000', 2, 0),
(20629, '2020-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '64.231.233.199', '000', 1, 0),
(20630, '2020-08-21', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '6.1', '', '3.81.245.94', '000', 2, 0),
(20631, '2020-08-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20632, '2020-08-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20633, '2020-08-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.165.236.215', '000', 4, 0),
(20634, '2020-08-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20635, '2020-08-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20636, '2020-08-22', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.117', '000', 2, 0),
(20637, '2020-08-22', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.5', '000', 3, 0),
(20638, '2020-08-22', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.67', '000', 2, 0),
(20639, '2020-08-22', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.93', '000', 2, 0),
(20640, '2020-08-22', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.84', '000', 1, 0),
(20641, '2020-08-22', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.75', '000', 1, 0),
(20642, '2020-08-22', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '6.1', '', '3.81.245.94', '000', 2, 0),
(20643, '2020-08-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20644, '2020-08-22', 'http://www.marlongray.top/blog/33874540/quick-tricks-to-drive-traffic-to-your-blog-in-minutes/', 'Chrome', 'Windows', '10.0', '', '175.44.42.47', '000', 2, 0),
(20645, '2020-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(20646, '2020-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '207.182.141.186', '000', 4, 0),
(20647, '2020-08-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20648, '2020-08-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.94.29.47', '000', 4, 0),
(20649, '2020-08-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20650, '2020-08-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.237.250.228', '000', 7, 0),
(20651, '2020-08-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '34.73.21.19', '000', 7, 0),
(20652, '2020-08-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '212.227.164.225', '000', 2, 0),
(20653, '2020-08-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20654, '2020-08-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20655, '2020-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.221.152.48', '000', 3, 0),
(20656, '2020-08-23', 'https://www.marylandsecondopinion.com', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.78', '000', 1, 0),
(20657, '2020-08-23', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.93', '000', 1, 0),
(20658, '2020-08-23', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.84', '000', 1, 0),
(20659, '2020-08-23', 'https://www.marylandsecondopinion.com/', 'Opera', 'Windows', '5.1', '', '94.74.124.248', '000', 2, 0),
(20660, '2020-08-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '94.130.215.235', '000', 4, 0),
(20661, '2020-08-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20662, '2020-08-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20663, '2020-08-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20664, '2020-08-23', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '6.1', '', '3.81.245.94', '000', 2, 0),
(20665, '2020-08-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20666, '2020-08-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20667, '2020-08-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20668, '2020-08-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '191.101.84.96', '000', 2, 0),
(20669, '2020-08-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20670, '2020-08-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20671, '2020-08-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '178.128.194.97', '000', 4, 0),
(20672, '2020-08-25', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.78', '000', 1, 0),
(20673, '2020-08-25', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.84', '000', 1, 0),
(20674, '2020-08-25', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.125', '000', 2, 0),
(20675, '2020-08-25', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '27.115.124.6', '000', 1, 0),
(20676, '2020-08-25', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '27.115.124.70', '000', 1, 0),
(20677, '2020-08-25', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.67', '000', 2, 0),
(20678, '2020-08-25', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.5', '000', 1, 0),
(20679, '2020-08-25', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.68', '000', 1, 0),
(20680, '2020-08-25', 'https://www.marylandsecondopinion.com', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.117', '000', 2, 0),
(20681, '2020-08-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20682, '2020-08-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20683, '2020-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '81.171.18.36', '000', 2, 0),
(20684, '2020-08-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20685, '2020-08-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20686, '2020-08-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.219.83.104', '000', 4, 0),
(20687, '2020-08-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(20688, '2020-08-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20689, '2020-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.211.55.84', '000', 4, 0),
(20690, '2020-08-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20691, '2020-08-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20692, '2020-08-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '81.4.151.158', '000', 2, 0),
(20693, '2020-08-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20694, '2020-08-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20695, '2020-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.8.3', '', '35.164.236.149', '000', 2, 0),
(20696, '2020-08-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 2, 0),
(20697, '2020-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '94.23.210.200', '000', 6, 0),
(20698, '2020-08-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20699, '2020-08-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.88.90.73', '000', 4, 0),
(20700, '2020-08-27', 'http://www.facebook.net/', 'Firefox', 'Windows', '10.0', '', '51.83.216.204', '000', 1, 0),
(20701, '2020-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '14.161.31.8', '000', 2, 0),
(20702, '2020-08-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20703, '2020-08-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20704, '2020-08-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 9, 0),
(20705, '2020-08-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20706, '2020-08-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20707, '2020-08-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.208.202.229', '000', 4, 0),
(20708, '2020-08-28', 'https://www.marylandsecondopinion.com/', 'Pale Moon', 'Linux', 'Unknown', '', '107.174.231.188', '000', 1, 0),
(20709, '2020-08-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.10', '', '64.246.165.170', '000', 1, 0),
(20710, '2020-08-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20711, '2020-08-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20712, '2020-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.167.45.94', '000', 1, 0),
(20713, '2020-08-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '62.210.83.78', '000', 2, 0),
(20714, '2020-08-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.243.130.152', '000', 7, 0),
(20715, '2020-08-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '34.73.10.178', '000', 7, 0),
(20716, '2020-08-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20717, '2020-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(20718, '2020-08-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '35.238.212.64', '000', 1, 0),
(20719, '2020-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '212.164.38.217', '000', 1, 0),
(20720, '2020-08-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20721, '2020-08-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20722, '2020-08-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.189.51.24', '000', 4, 0),
(20723, '2020-08-29', 'https://www.marylandsecondopinion.com/', 'Opera', 'Windows', '10.0', '', '178.71.10.87', '000', 1, 0),
(20724, '2020-08-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20725, '2020-08-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20726, '2020-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '84.17.46.248', '000', 1, 0),
(20727, '2020-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.1', '', '104.200.60.171', '000', 1, 0),
(20728, '2020-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.1', '', '64.44.36.70', '000', 1, 0),
(20729, '2020-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.1', '', '192.154.209.12', '000', 1, 0),
(20730, '2020-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.1', '', '104.200.61.130', '000', 1, 0),
(20731, '2020-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '51.15.86.148', '000', 2, 0),
(20732, '2020-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.247.67.240', '000', 1, 0),
(20733, '2020-08-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20734, '2020-08-29', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '159.203.182.52', '000', 2, 0),
(20735, '2020-08-29', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '178.128.151.69', '000', 2, 0),
(20736, '2020-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '158.69.26.144', '000', 1, 0),
(20737, '2020-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.2', '', '149.202.103.113', '000', 1, 0),
(20738, '2020-08-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20739, '2020-08-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20740, '2020-08-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.202.59.42', '000', 4, 0),
(20741, '2020-08-30', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '6.1', '', '3.81.245.94', '000', 2, 0),
(20742, '2020-08-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20743, '2020-08-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20744, '2020-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 2, 0),
(20745, '2020-08-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20746, '2020-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '37.59.53.93', '000', 1, 0),
(20747, '2020-08-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20748, '2020-08-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20749, '2020-08-30', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '39.104.120.142', '000', 3, 0),
(20750, '2020-08-30', 'https://www.marylandsecondopinion.com', 'Safari', 'OS X', '10.6.8', '', '39.104.120.142', '000', 1, 0),
(20751, '2020-08-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.209.90.16', '000', 4, 0),
(20752, '2020-08-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20753, '2020-08-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20754, '2020-08-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.5', '', '198.27.85.233', '000', 2, 0),
(20755, '2020-08-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20756, '2020-08-31', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '6.1', '', '3.81.245.94', '000', 2, 0),
(20757, '2020-08-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20758, '2020-08-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20759, '2020-08-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.237.14.124', '000', 4, 0),
(20760, '2020-09-01', 'www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '6.1', '', '75.3.197.3', '000', 3, 0),
(20761, '2020-09-01', 'http://marylandsecondopinion.com/feed/', 'Chrome', 'Windows', '10.0', '', '163.172.6.154', '000', 4, 0),
(20762, '2020-09-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20763, '2020-09-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20764, '2020-09-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20765, '2020-09-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '46.183.177.218', '000', 2, 0),
(20766, '2020-09-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '181.215.71.13', '000', 1, 0),
(20767, '2020-09-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '174.140.231.16', '000', 1, 0),
(20768, '2020-09-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.9.3', '', '199.244.88.132', '000', 1, 0),
(20769, '2020-09-01', 'http://marylandsecondopinion.com/feed/', 'Chrome', 'Windows', '10.0', '', '51.159.34.83', '000', 4, 0),
(20770, '2020-09-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '194.58.71.4', '000', 2, 0),
(20771, '2020-09-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '193.106.30.99', '000', 1, 0),
(20772, '2020-09-01', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '6.3', '', '109.252.138.201', '000', 2, 0),
(20773, '2020-09-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20774, '2020-09-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20775, '2020-09-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '50.112.217.10', '000', 4, 0),
(20776, '2020-09-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.15.172.43', '000', 3, 0),
(20777, '2020-09-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(20778, '2020-09-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '62.233.120.26', '000', 4, 0),
(20779, '2020-09-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20780, '2020-09-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20781, '2020-09-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.158.153.223', '000', 4, 0),
(20782, '2020-09-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20783, '2020-09-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.15.172.43', '000', 3, 0),
(20784, '2020-09-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '92.244.96.108', '000', 1, 0),
(20785, '2020-09-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20786, '2020-09-02', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.0', '', '3.0.163.208', '000', 2, 0),
(20787, '2020-09-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '213.217.0.184', '000', 2, 0),
(20788, '2020-09-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20789, '2020-09-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.200.1.3', '000', 4, 0),
(20790, '2020-09-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20791, '2020-09-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20792, '2020-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '5.9.75.114', '000', 2, 0),
(20793, '2020-09-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '185.24.233.35', '000', 2, 0),
(20794, '2020-09-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20795, '2020-09-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '191.102.156.228', '000', 2, 0),
(20796, '2020-09-03', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '64.137.120.61', '000', 2, 0),
(20797, '2020-09-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.33.145.42', '000', 2, 0),
(20798, '2020-09-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20799, '2020-09-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '171.22.254.213', '000', 2, 0),
(20800, '2020-09-03', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '130.185.156.103', '000', 1, 0),
(20801, '2020-09-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20802, '2020-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.189.233.164', '000', 1, 0),
(20803, '2020-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.218.211.110', '000', 3, 0),
(20804, '2020-09-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(20805, '2020-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(20806, '2020-09-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20807, '2020-09-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20808, '2020-09-04', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '95.217.207.28', '000', 2, 0),
(20809, '2020-09-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20810, '2020-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.86.28.220', '000', 2, 0),
(20811, '2020-09-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20812, '2020-09-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.10', '', '176.126.175.47', '000', 2, 0),
(20813, '2020-09-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', 'Unknown', '', '176.126.175.45', '000', 2, 0),
(20814, '2020-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.13.6', '', '54.188.24.204', '000', 3, 0),
(20815, '2020-09-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '176.126.175.40', '000', 4, 0),
(20816, '2020-09-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20817, '2020-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '70.37.82.131', '000', 4, 0),
(20818, '2020-09-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.88.88.56', '000', 4, 0),
(20819, '2020-09-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '176.126.175.40', '000', 2, 0),
(20820, '2020-09-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20821, '2020-09-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20822, '2020-09-05', 'http://www.google.com/', 'Chrome', 'Windows', '6.1', '', '23.228.109.146', '000', 2, 0),
(20823, '2020-09-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '79.132.206.66', '000', 2, 0),
(20824, '2020-09-05', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '6.1', '', '3.81.245.94', '000', 3, 0),
(20825, '2020-09-05', 'http://www.imdpm.net/blog/33874540/how-to-increase-blog-traffic-fast/', 'Firefox', 'Windows', '10.0', '', '183.253.80.93', '000', 1, 0),
(20826, '2020-09-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20827, '2020-09-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(20828, '2020-09-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.13.6', '', '192.36.166.120', '000', 1, 0),
(20829, '2020-09-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20830, '2020-09-05', 'http://marylandsecondopinion.com/', 'Internet Explorer', 'Windows', '5.1', '', '66.205.156.117', '000', 2, 0),
(20831, '2020-09-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '149.202.67.223', '000', 1, 0),
(20832, '2020-09-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20833, '2020-09-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.164.142.153', '000', 4, 0),
(20834, '2020-09-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '3.237.43.52', '000', 2, 0),
(20835, '2020-09-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.14', '', '62.210.83.78', '000', 2, 0),
(20836, '2020-09-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '195.154.235.104', '000', 1, 0),
(20837, '2020-09-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20838, '2020-09-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20839, '2020-09-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '34.66.87.205', '000', 1, 0),
(20840, '2020-09-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '35.232.77.33', '000', 2, 0),
(20841, '2020-09-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(20842, '2020-09-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20843, '2020-09-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '91.237.248.105', '000', 2, 0),
(20844, '2020-09-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 9, 0),
(20845, '2020-09-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.191.52.186', '000', 4, 0),
(20846, '2020-09-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Windows', '6.2', '', '34.242.245.76', '000', 1, 0),
(20847, '2020-09-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '35.232.77.33', '000', 1, 0),
(20848, '2020-09-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20849, '2020-09-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20850, '2020-09-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.227.97.122', '000', 1, 0),
(20851, '2020-09-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.253.129.139', '000', 1, 0),
(20852, '2020-09-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '195.154.236.210', '000', 2, 0),
(20853, '2020-09-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', 'Unknown', '', '212.83.147.249', '000', 2, 0),
(20854, '2020-09-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '184.75.211.155', '000', 1, 0),
(20855, '2020-09-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20856, '2020-09-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20857, '2020-09-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '3.137.138.195', '000', 1, 0),
(20858, '2020-09-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20859, '2020-09-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.13.62.18', '000', 4, 0),
(20860, '2020-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '89.163.144.169', '000', 4, 0),
(20861, '2020-09-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20862, '2020-09-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20863, '2020-09-08', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '5.135.138.188', '000', 2, 0),
(20864, '2020-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.240.53.155', '000', 4, 0),
(20865, '2020-09-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20866, '2020-09-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 8, 0),
(20867, '2020-09-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20868, '2020-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.167.157.220', '000', 4, 0),
(20869, '2020-09-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.162.128.133', '000', 1, 0),
(20870, '2020-09-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '35.225.231.181', '000', 2, 0),
(20871, '2020-09-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20872, '2020-09-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20873, '2020-09-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.202.136.119', '000', 2, 0),
(20874, '2020-09-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 9, 0),
(20875, '2020-09-09', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.0', '', '46.105.123.181', '000', 1, 0),
(20876, '2020-09-09', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '6.1', '', '89.187.168.144', '000', 9, 0),
(20877, '2020-09-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20878, '2020-09-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(20879, '2020-09-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 8, 0),
(20880, '2020-09-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.160.134.253', '000', 3, 0),
(20881, '2020-09-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '87.251.74.204', '000', 1, 0),
(20882, '2020-09-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Windows', '6.2', '', '34.242.245.76', '000', 4, 0),
(20883, '2020-09-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20884, '2020-09-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20885, '2020-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '3.237.17.41', '000', 2, 0),
(20886, '2020-09-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20887, '2020-09-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.221.91.200', '000', 4, 0),
(20888, '2020-09-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 9, 0),
(20889, '2020-09-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20890, '2020-09-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Windows', '5.1', '', '148.251.177.36', '000', 2, 0),
(20891, '2020-09-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20892, '2020-09-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20893, '2020-09-11', 'https://www.marylandsecondopinion.com/', 'Firefox', 'OS X', '10.11', '', '177.91.80.170', '000', 1, 0),
(20894, '2020-09-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Windows', '6.2', '', '34.242.245.76', '000', 2, 0),
(20895, '2020-09-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 9, 0),
(20896, '2020-09-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20897, '2020-09-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '5.1', '', '185.72.52.237', '000', 2, 0),
(20898, '2020-09-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20899, '2020-09-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.190.98.42', '000', 4, 0),
(20900, '2020-09-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20901, '2020-09-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20902, '2020-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 3, 0),
(20903, '2020-09-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20904, '2020-09-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20905, '2020-09-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20906, '2020-09-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.167.123.68', '000', 4, 0),
(20907, '2020-09-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '213.168.249.115', '000', 3, 0),
(20908, '2020-09-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20909, '2020-09-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20910, '2020-09-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20911, '2020-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '69.50.241.107', '000', 2, 0),
(20912, '2020-09-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20913, '2020-09-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20914, '2020-09-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.26.15.148', '000', 4, 0),
(20915, '2020-09-14', 'https://www.marylandsecondopinion.com', 'Android Browser', 'Android', '2.0', '', '207.244.227.111', '000', 2, 0),
(20916, '2020-09-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20917, '2020-09-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20918, '2020-09-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20919, '2020-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '38.145.79.165', '000', 1, 0),
(20920, '2020-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '45.80.118.228', '000', 1, 0),
(20921, '2020-09-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20922, '2020-09-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20923, '2020-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.185.2.133', '000', 4, 0),
(20924, '2020-09-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '116.202.118.42', '000', 1, 0),
(20925, '2020-09-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20926, '2020-09-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20927, '2020-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '91.109.29.78', '000', 2, 0),
(20928, '2020-09-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.227.97.122', '000', 1, 0),
(20929, '2020-09-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20930, '2020-09-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.4', '', '158.69.252.227', '000', 2, 0),
(20931, '2020-09-15', 'http://www.google.com.hk', 'Chrome', 'Windows', '6.1', '', '188.165.217.134', '000', 5, 0),
(20932, '2020-09-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '87.251.74.204', '000', 1, 0),
(20933, '2020-09-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20934, '2020-09-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 9, 0),
(20935, '2020-09-16', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.0', '', '95.211.211.232', '000', 1, 0),
(20936, '2020-09-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20937, '2020-09-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20938, '2020-09-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.15', '', '45.10.88.238', '000', 1, 0),
(20939, '2020-09-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20940, '2020-09-16', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '10.0', '', '144.217.171.226', '000', 5, 0),
(20941, '2020-09-16', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '6.1', '', '3.81.245.94', '000', 2, 0),
(20942, '2020-09-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20943, '2020-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '162.219.176.213', '000', 2, 0),
(20944, '2020-09-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 9, 0),
(20945, '2020-09-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.69.1.79', '000', 1, 0),
(20946, '2020-09-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 8, 0),
(20947, '2020-09-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20948, '2020-09-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20949, '2020-09-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 2, 0),
(20950, '2020-09-17', 'http://rhju.meansung.com/view/33874540/profile/', 'Chrome', 'Windows', '6.1', '', '175.44.42.124', '000', 1, 0),
(20951, '2020-09-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 9, 0),
(20952, '2020-09-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20953, '2020-09-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '34.66.87.205', '000', 1, 0),
(20954, '2020-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.123.129.190', '000', 4, 0),
(20955, '2020-09-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20956, '2020-09-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20957, '2020-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '3.120.40.180', '000', 3, 0),
(20958, '2020-09-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20959, '2020-09-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'OS X', '10.12.6', '', '52.12.127.241', '000', 2, 0),
(20960, '2020-09-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '94.158.36.183', '000', 2, 0),
(20961, '2020-09-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20962, '2020-09-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(20963, '2020-09-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '154.12.163.222', '000', 2, 0),
(20964, '2020-09-18', 'http://MARYLANDSECONDOPINION.COM', 'Firefox', 'Windows', '6.1', '', '154.12.163.178', '000', 1, 0),
(20965, '2020-09-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 9, 0),
(20966, '2020-09-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20967, '2020-09-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20968, '2020-09-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(20969, '2020-09-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20970, '2020-09-19', 'marylandsecondopinion.com', 'Chrome', 'OS X', '10.11.3', '', '188.213.34.7', '000', 2, 0),
(20971, '2020-09-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '168.81.94.205', '000', 1, 0),
(20972, '2020-09-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '209.127.38.28', '000', 2, 0),
(20973, '2020-09-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20974, '2020-09-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '62.210.92.175', '000', 2, 0),
(20975, '2020-09-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20976, '2020-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '164.132.165.178', '000', 4, 0),
(20977, '2020-09-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20978, '2020-09-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20979, '2020-09-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20980, '2020-09-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.10', '', '64.246.161.42', '000', 1, 0),
(20981, '2020-09-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 2, 0),
(20982, '2020-09-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(20983, '2020-09-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '46.101.80.192', '000', 1, 0),
(20984, '2020-09-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20985, '2020-09-21', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '39.104.14.100', '000', 1, 0),
(20986, '2020-09-21', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '6.1', '', '39.104.14.100', '000', 1, 0),
(20987, '2020-09-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(20988, '2020-09-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20989, '2020-09-21', 'https://www.marylandsecondopinion.com/', 'Chrome', 'OS X', '10.11.6', '', '5.165.253.220', '000', 1, 0),
(20990, '2020-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.15.2', '', '206.81.12.65', '000', 2, 0),
(20991, '2020-09-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(20992, '2020-09-21', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '6.1', '', '3.81.245.94', '000', 2, 0),
(20993, '2020-09-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '213.168.249.115', '000', 3, 0),
(20994, '2020-09-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 9, 0),
(20995, '2020-09-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(20996, '2020-09-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.213.94.48', '000', 4, 0),
(20997, '2020-09-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 8, 0),
(20998, '2020-09-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(20999, '2020-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '178.171.107.9', '000', 1, 0),
(21000, '2020-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '185.103.60.228', '000', 1, 0),
(21001, '2020-09-22', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '6.1', '', '3.81.245.94', '000', 3, 0),
(21002, '2020-09-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 9, 0),
(21003, '2020-09-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21004, '2020-09-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.237.188.31', '000', 4, 0),
(21005, '2020-09-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21006, '2020-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '85.204.246.235', '000', 3, 0),
(21007, '2020-09-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.237.98.95', '000', 2, 0),
(21008, '2020-09-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21009, '2020-09-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21010, '2020-09-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '34.122.32.203', '000', 1, 0),
(21011, '2020-09-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.227.236.102', '000', 2, 0),
(21012, '2020-09-23', 'http://MARYLANDSECONDOPINION.COM', 'Firefox', 'Windows', '6.1', '', '168.81.94.236', '000', 1, 0),
(21013, '2020-09-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21014, '2020-09-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '5.1', '', '94.177.254.74', '000', 1, 0),
(21015, '2020-09-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 9, 0),
(21016, '2020-09-23', 'http://ngrcl.lightenupnh.org/view/33874540/profile/', 'Chrome', 'Windows', '6.1', '', '175.44.42.212', '000', 1, 0),
(21017, '2020-09-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21018, '2020-09-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.70.40.178', '000', 4, 0),
(21019, '2020-09-23', 'https://www.marylandsecondopinion.com/', 'Opera', 'Windows', '10.0', '', '45.91.23.28', '000', 1, 0),
(21020, '2020-09-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21021, '2020-09-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21022, '2020-09-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.227.97.122', '000', 1, 0),
(21023, '2020-09-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21024, '2020-09-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21025, '2020-09-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21026, '2020-09-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21027, '2020-09-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21028, '2020-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '45.76.46.246', '000', 1, 0),
(21029, '2020-09-25', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '128.199.194.131', '000', 1, 0),
(21030, '2020-09-25', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '188.213.175.168', '000', 1, 0),
(21031, '2020-09-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 9, 0),
(21032, '2020-09-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(21033, '2020-09-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21034, '2020-09-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.99', '000', 1, 0),
(21035, '2020-09-25', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '6.1', '', '3.81.245.94', '000', 2, 0),
(21036, '2020-09-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21037, '2020-09-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '37.59.45.216', '000', 3, 0),
(21038, '2020-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(21039, '2020-09-26', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '6.1', '', '3.81.245.94', '000', 2, 0),
(21040, '2020-09-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21041, '2020-09-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21042, '2020-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '85.140.69.127', '000', 1, 0),
(21043, '2020-09-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 9, 0),
(21044, '2020-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.8.3', '', '34.222.207.139', '000', 1, 0),
(21045, '2020-09-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21046, '2020-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '93.152.140.4', '000', 2, 0),
(21047, '2020-09-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21048, '2020-09-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '18.237.185.91', '000', 1, 0),
(21049, '2020-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '23.95.230.145', '000', 3, 0),
(21050, '2020-09-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '62.210.92.175', '000', 2, 0),
(21051, '2020-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(21052, '2020-09-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21053, '2020-09-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21054, '2020-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '51.222.44.145', '000', 1, 0),
(21055, '2020-09-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.13', '', '51.158.166.126', '000', 2, 0),
(21056, '2020-09-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21057, '2020-09-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '144.76.25.174', '000', 2, 0),
(21058, '2020-09-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.80.170.152', '000', 1, 0),
(21059, '2020-09-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21060, '2020-09-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21061, '2020-09-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '23.95.230.145', '000', 1, 0),
(21062, '2020-09-28', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '10.0', '', '194.127.179.105', '000', 2, 0),
(21063, '2020-09-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 9, 0),
(21064, '2020-09-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21065, '2020-09-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '45.143.172.147', '000', 1, 0),
(21066, '2020-09-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '78.136.205.123', '000', 1, 0),
(21067, '2020-09-28', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '10.0', '', '145.239.20.53', '000', 1, 0),
(21068, '2020-09-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21069, '2020-09-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 7, 0),
(21070, '2020-09-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.108.4.175', '000', 2, 0),
(21071, '2020-09-28', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '206.41.173.105', '000', 2, 0),
(21072, '2020-09-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '139.162.208.7', '000', 2, 0),
(21073, '2020-09-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21074, '2020-09-29', 'http://www.google.com/', 'Chrome', 'Windows', '6.1', '', '23.228.109.146', '000', 2, 0),
(21075, '2020-09-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21076, '2020-09-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '185.220.101.137', '000', 1, 0),
(21077, '2020-09-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21078, '2020-09-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '89.35.52.19', '000', 2, 0),
(21079, '2020-09-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21080, '2020-09-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.13.6', '', '76.21.151.123', '000', 2, 0),
(21081, '2020-09-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21082, '2020-09-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21083, '2020-09-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21084, '2020-09-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21085, '2020-09-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21086, '2020-09-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '13.72.118.223', '000', 1, 0),
(21087, '2020-09-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '139.162.208.7', '000', 2, 0),
(21088, '2020-09-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21089, '2020-09-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '138.99.216.112', '000', 3, 0),
(21090, '2020-09-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21091, '2020-09-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '45.227.255.224', '000', 3, 0),
(21092, '2020-10-01', 'http://yswqm.skfusion.com/view/33874540/profile/', 'Chrome', 'Windows', '6.1', '', '175.44.42.159', '000', 1, 0),
(21093, '2020-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '95.216.113.228', '000', 2, 0),
(21094, '2020-10-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21095, '2020-10-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21096, '2020-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '157.245.72.129', '000', 4, 0),
(21097, '2020-10-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21098, '2020-10-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '192.121.136.49', '000', 2, 0),
(21099, '2020-10-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21100, '2020-10-01', 'http://marylandsecondopinion.com/', 'Internet Explorer', 'Windows', '6.1', '', '66.205.156.117', '000', 2, 0),
(21101, '2020-10-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21102, '2020-10-01', 'https://www.google.com/', 'Firefox', 'Windows', '10.0', '', '173.73.216.48', '000', 1, 0),
(21103, '2020-10-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21104, '2020-10-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21105, '2020-10-02', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '6.3', '', '84.17.58.25', '000', 9, 0),
(21106, '2020-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '45.227.255.233', '000', 3, 0),
(21107, '2020-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '138.99.216.147', '000', 3, 0),
(21108, '2020-10-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Unknown', 'Unknown', '', '124.206.180.133', '000', 2, 0),
(21109, '2020-10-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21110, '2020-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '46.105.120.49', '000', 1, 0),
(21111, '2020-10-02', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '10.0', '', '2.57.122.9', '000', 1, 0),
(21112, '2020-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '46.17.106.61', '000', 2, 0),
(21113, '2020-10-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 8, 0),
(21114, '2020-10-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '94.140.116.118', '000', 2, 0),
(21115, '2020-10-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21116, '2020-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '138.99.216.112', '000', 3, 0),
(21117, '2020-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 3, 0),
(21118, '2020-10-03', 'http://www.google.com/', 'Chrome', 'Windows', '6.1', '', '23.228.109.146', '000', 2, 0),
(21119, '2020-10-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21120, '2020-10-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21121, '2020-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '218.76.85.38', '000', 2, 0),
(21122, '2020-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.91.226.69', '000', 4, 0),
(21123, '2020-10-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21124, '2020-10-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '5.199.238.110', '000', 3, 0),
(21125, '2020-10-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21126, '2020-10-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21127, '2020-10-04', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '6.1', '', '3.81.245.94', '000', 2, 0),
(21128, '2020-10-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21129, '2020-10-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21130, '2020-10-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21131, '2020-10-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '188.166.52.65', '000', 1, 0),
(21132, '2020-10-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21133, '2020-10-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.14', '', '62.210.92.175', '000', 2, 0),
(21134, '2020-10-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21135, '2020-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.10.4', '', '23.236.223.167', '000', 4, 0),
(21136, '2020-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '185.205.133.169', '000', 1, 0),
(21137, '2020-10-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '178.173.246.24', '000', 1, 0),
(21138, '2020-10-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21139, '2020-10-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21140, '2020-10-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21141, '2020-10-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21142, '2020-10-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21143, '2020-10-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 8, 0),
(21144, '2020-10-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21145, '2020-10-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.122.151.148', '000', 1, 0),
(21146, '2020-10-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '80.82.68.73', '000', 3, 0),
(21147, '2020-10-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '46.105.120.49', '000', 1, 0),
(21148, '2020-10-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21149, '2020-10-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.227.97.122', '000', 1, 0),
(21150, '2020-10-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.188.180.49', '000', 5, 0),
(21151, '2020-10-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '103.73.71.85', '000', 2, 0),
(21152, '2020-10-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21153, '2020-10-06', 'marylandsecondopinion.com', 'Chrome', 'OS X', '10.11.5', '', '188.213.34.17', '000', 2, 0),
(21154, '2020-10-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21155, '2020-10-07', 'https://www.marylandsecondopinion.com', 'Safari', 'Windows', '6.1', '', '3.81.245.94', '000', 3, 0),
(21156, '2020-10-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '188.166.52.65', '000', 1, 0),
(21157, '2020-10-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21158, '2020-10-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21159, '2020-10-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '178.213.186.77', '000', 5, 0),
(21160, '2020-10-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 9, 0),
(21161, '2020-10-07', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '10.0', '', '2.57.122.23', '000', 1, 0),
(21162, '2020-10-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21163, '2020-10-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21164, '2020-10-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '5.1', '', '51.38.81.167', '000', 1, 0),
(21165, '2020-10-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '104.197.71.163', '000', 1, 0),
(21166, '2020-10-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 9, 0),
(21167, '2020-10-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21168, '2020-10-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(21169, '2020-10-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '87.251.74.204', '000', 1, 0),
(21170, '2020-10-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21171, '2020-10-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '35.238.252.69', '000', 1, 0),
(21172, '2020-10-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21173, '2020-10-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '173.255.246.21', '000', 2, 0),
(21174, '2020-10-08', 'marylandsecondopinion.com', 'Safari', 'Windows', '6.1', '', '162.214.17.222', '000', 4, 0),
(21175, '2020-10-08', 'www.marylandsecondopinion.com', 'Safari', 'Windows', '6.1', '', '51.15.120.99', '000', 4, 0),
(21176, '2020-10-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21177, '2020-10-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.13.6', '', '54.203.13.188', '000', 3, 0),
(21178, '2020-10-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21179, '2020-10-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21180, '2020-10-09', '/', 'Safari', 'OS X', '10.11.6', '', '162.219.253.15', '000', 23, 0),
(21181, '2020-10-09', '/', 'Safari', 'OS X', '10.11.6', '', '75.139.65.96', '000', 23, 0),
(21182, '2020-10-09', '/', 'Safari', 'OS X', '10.11.6', '', '31.211.110.121', '000', 21, 0),
(21183, '2020-10-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '185.220.101.129', '000', 2, 0),
(21184, '2020-10-09', 'marylandsecondopinion.com', 'Safari', 'Windows', '6.1', '', '166.62.84.153', '000', 4, 0),
(21185, '2020-10-09', 'www.marylandsecondopinion.com', 'Safari', 'Windows', '6.1', '', '209.182.193.5', '000', 4, 0),
(21186, '2020-10-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21187, '2020-10-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(21188, '2020-10-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21189, '2020-10-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21190, '2020-10-10', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '196.47.64.42', '000', 2, 0),
(21191, '2020-10-10', 'http://marylandsecondopinion.com/', 'Opera', 'Windows', '10.0', '', '176.194.56.208', '000', 2, 0),
(21192, '2020-10-10', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '195.242.103.107', '000', 2, 0),
(21193, '2020-10-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '13.92.90.148', '000', 1, 0),
(21194, '2020-10-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(21195, '2020-10-10', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '10.0', '', '2.57.122.173', '000', 1, 0),
(21196, '2020-10-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.31.198.224', '000', 2, 0),
(21197, '2020-10-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '81.132.43.216', '000', 1, 0),
(21198, '2020-10-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '218.75.136.30', '000', 1, 0),
(21199, '2020-10-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '158.69.158.103', '000', 4, 0),
(21200, '2020-10-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '88.204.46.133', '000', 1, 0),
(21201, '2020-10-12', 'http://marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.1', '', '69.160.160.58', '000', 3, 0),
(21202, '2020-10-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '87.251.74.204', '000', 1, 0),
(21203, '2020-10-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '5.1', '', '213.168.249.115', '000', 2, 0),
(21204, '2020-10-13', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '6.3', '', '46.17.106.109', '000', 3, 0),
(21205, '2020-10-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 2, 0),
(21206, '2020-10-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21207, '2020-10-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21208, '2020-10-14', 'http://www.coralbruce.top/view/33874540/profile/', 'Safari', 'iOS', '10.2.1', '', '175.44.42.157', '000', 1, 0),
(21209, '2020-10-14', 'google.com', 'Unknown', 'Windows', '10.0', '', '52.175.215.237', '000', 2, 0),
(21210, '2020-10-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21211, '2020-10-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '198.245.50.182', '000', 4, 0),
(21212, '2020-10-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21213, '2020-10-14', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '104.131.212.234', '000', 1, 0),
(21214, '2020-10-14', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '43.241.72.191', '000', 1, 0),
(21215, '2020-10-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21216, '2020-10-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21217, '2020-10-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21218, '2020-10-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '205.169.39.54', '000', 2, 0),
(21219, '2020-10-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '70.42.131.189', '000', 2, 0),
(21220, '2020-10-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '192.95.30.137', '000', 2, 0),
(21221, '2020-10-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '51.124.153.84', '000', 1, 0),
(21222, '2020-10-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 9, 0),
(21223, '2020-10-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.10', '', '216.145.17.190', '000', 1, 0),
(21224, '2020-10-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21225, '2020-10-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21226, '2020-10-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(21227, '2020-10-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21228, '2020-10-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21229, '2020-10-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(21230, '2020-10-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '78.85.168.25', '000', 1, 0),
(21231, '2020-10-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '206.180.177.231', '000', 2, 0),
(21232, '2020-10-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '174.91.60.118', '000', 2, 0),
(21233, '2020-10-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(21234, '2020-10-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.9.3', '', '199.244.88.132', '000', 1, 0),
(21235, '2020-10-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '79.137.20.61', '000', 2, 0),
(21236, '2020-10-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '188.165.17.225', '000', 1, 0),
(21237, '2020-10-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '195.154.61.206', '000', 1, 0),
(21238, '2020-10-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '62.4.14.206', '000', 3, 0),
(21239, '2020-10-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21240, '2020-10-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '62.210.92.175', '000', 2, 0),
(21241, '2020-10-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '62.4.14.198', '000', 3, 0),
(21242, '2020-10-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '51.15.191.81', '000', 2, 0),
(21243, '2020-10-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '212.83.146.233', '000', 1, 0),
(21244, '2020-10-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21245, '2020-10-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '18.236.130.207', '000', 1, 0),
(21246, '2020-10-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21247, '2020-10-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21248, '2020-10-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '77.68.92.164', '000', 2, 0),
(21249, '2020-10-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '192.95.30.65', '000', 3, 0),
(21250, '2020-10-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21251, '2020-10-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '193.124.114.203', '000', 2, 0),
(21252, '2020-10-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.198.157.73', '000', 1, 0),
(21253, '2020-10-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '13.78.140.29', '000', 1, 0),
(21254, '2020-10-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '138.201.220.92', '000', 4, 0),
(21255, '2020-10-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(21256, '2020-10-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21257, '2020-10-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '62.4.14.206', '000', 1, 0),
(21258, '2020-10-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21259, '2020-10-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '128.199.246.128', '000', 2, 0),
(21260, '2020-10-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '222.243.207.46', '000', 2, 0),
(21261, '2020-10-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21262, '2020-10-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21263, '2020-10-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21264, '2020-10-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21265, '2020-10-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21266, '2020-10-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '62.4.14.198', '000', 1, 0),
(21267, '2020-10-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '185.176.207.107', '000', 1, 0),
(21268, '2020-10-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '82.117.88.44', '000', 1, 0),
(21269, '2020-10-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21270, '2020-10-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21271, '2020-10-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21272, '2020-10-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.199.177.100', '000', 6, 0),
(21273, '2020-10-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '163.172.4.196', '000', 1, 0),
(21274, '2020-10-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 9, 0),
(21275, '2020-10-19', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '142.4.30.19', '000', 1, 0),
(21276, '2020-10-19', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '75.119.197.160', '000', 1, 0),
(21277, '2020-10-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21278, '2020-10-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '1.20.184.238', '000', 4, 0),
(21279, '2020-10-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '62.4.14.198', '000', 1, 0),
(21280, '2020-10-20', 'http://marylandsecondopinion.com/', 'Opera', 'Windows', '10.0', '', '92.38.15.135', '000', 2, 0),
(21281, '2020-10-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21282, '2020-10-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21283, '2020-10-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.131.50.82', '000', 6, 0),
(21284, '2020-10-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21285, '2020-10-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.15.0', '', '167.172.241.113', '000', 2, 0),
(21286, '2020-10-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '134.122.58.131', '000', 1, 0),
(21287, '2020-10-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '15.223.81.60', '000', 2, 0),
(21288, '2020-10-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21289, '2020-10-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21290, '2020-10-21', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '217.182.206.203', '000', 1, 0),
(21291, '2020-10-21', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '148.72.23.9', '000', 1, 0),
(21292, '2020-10-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '62.4.14.198', '000', 1, 0),
(21293, '2020-10-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21294, '2020-10-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21295, '2020-10-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.227.97.122', '000', 1, 0),
(21296, '2020-10-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '91.144.130.24', '000', 6, 0),
(21297, '2020-10-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '109.70.100.40', '000', 1, 0),
(21298, '2020-10-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '185.220.101.4', '000', 1, 0),
(21299, '2020-10-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21300, '2020-10-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.185.148.32', '000', 3, 0),
(21301, '2020-10-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 7, 0),
(21302, '2020-10-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21303, '2020-10-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.100', '000', 3, 0),
(21304, '2020-10-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21305, '2020-10-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21306, '2020-10-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '62.210.152.191', '000', 2, 0),
(21307, '2020-10-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 9, 0),
(21308, '2020-10-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '5.1', '', '213.168.249.115', '000', 1, 0),
(21309, '2020-10-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '139.59.239.193', '000', 1, 0),
(21310, '2020-10-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 9, 0),
(21311, '2020-10-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21312, '2020-10-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(21313, '2020-10-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21314, '2020-10-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21315, '2020-10-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21316, '2020-10-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21317, '2020-10-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '58.97.231.166', '000', 1, 0),
(21318, '2020-10-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21319, '2020-10-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(21320, '2020-10-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '5.1', '', '213.168.249.115', '000', 1, 0),
(21321, '2020-10-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.227.97.122', '000', 1, 0),
(21322, '2020-10-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21323, '2020-10-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21324, '2020-10-24', 'https://rocis.site/2000.html', 'Chrome', 'Windows', '10.0', '', '45.12.222.34', '000', 2, 0),
(21325, '2020-10-24', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '103.13.29.198', '000', 1, 0),
(21326, '2020-10-24', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '54.173.25.71', '000', 1, 0),
(21327, '2020-10-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 9, 0),
(21328, '2020-10-24', 'https://www.marylandsecondopinion.com/#%21/contact', 'Chrome', 'Windows', '6.3', '', '93.170.123.46', '000', 1, 0),
(21329, '2020-10-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 9, 0),
(21330, '2020-10-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 8, 0),
(21331, '2020-10-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '87.251.74.204', '000', 1, 0),
(21332, '2020-10-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 9, 0),
(21333, '2020-10-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21334, '2020-10-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '51.222.43.162', '000', 1, 0),
(21335, '2020-10-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '151.80.181.95', '000', 1, 0),
(21336, '2020-10-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '104.131.188.133', '000', 1, 0),
(21337, '2020-10-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21338, '2020-10-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21339, '2020-10-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '8.0.0', '', '138.201.184.38', '000', 2, 0),
(21340, '2020-10-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.8.3', '', '34.221.132.196', '000', 1, 0),
(21341, '2020-10-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 9, 0),
(21342, '2020-10-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '183.89.97.197', '000', 3, 0),
(21343, '2020-10-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21344, '2020-10-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21345, '2020-10-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '52.251.114.233', '000', 1, 0),
(21346, '2020-10-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21347, '2020-10-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '168.151.201.109', '000', 1, 0),
(21348, '2020-10-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '181.215.174.252', '000', 1, 0),
(21349, '2020-10-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '194.36.87.13', '000', 1, 0),
(21350, '2020-10-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21351, '2020-10-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '218.77.61.173', '000', 2, 0),
(21352, '2020-10-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 9, 0),
(21353, '2020-10-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '193.27.229.26', '000', 1, 0),
(21354, '2020-10-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '45.90.196.161', '000', 2, 0),
(21355, '2020-10-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '216.151.184.75', '000', 2, 0),
(21356, '2020-10-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '82.102.23.74', '000', 2, 0),
(21357, '2020-10-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '209.107.216.61', '000', 2, 0),
(21358, '2020-10-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '173.245.219.60', '000', 2, 0),
(21359, '2020-10-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '216.151.183.36', '000', 2, 0),
(21360, '2020-10-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21361, '2020-10-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21362, '2020-10-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '3.227.231.62', '000', 2, 0),
(21363, '2020-10-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '164.132.147.116', '000', 1, 0),
(21364, '2020-10-27', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '6.0', '', '179.43.160.237', '000', 1, 0),
(21365, '2020-10-27', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '6.0', '', '185.100.87.41', '000', 1, 0),
(21366, '2020-10-27', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '6.0', '', '185.220.100.241', '000', 1, 0),
(21367, '2020-10-27', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '6.0', '', '51.68.196.203', '000', 1, 0),
(21368, '2020-10-27', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '6.0', '', '109.70.100.34', '000', 1, 0),
(21369, '2020-10-27', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '6.0', '', '199.249.230.171', '000', 1, 0),
(21370, '2020-10-27', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '6.0', '', '185.220.102.254', '000', 1, 0),
(21371, '2020-10-27', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '6.0', '', '185.220.102.248', '000', 1, 0),
(21372, '2020-10-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '199.241.138.131', '000', 16, 0),
(21373, '2020-10-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21374, '2020-10-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '146.59.172.62', '000', 2, 0),
(21375, '2020-10-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21376, '2020-10-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '194.36.87.13', '000', 2, 0),
(21377, '2020-10-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 9, 0),
(21378, '2020-10-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '157.245.246.213', '000', 16, 0),
(21379, '2020-10-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.15.2', '', '206.81.12.65', '000', 2, 0),
(21380, '2020-10-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21381, '2020-10-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21382, '2020-10-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '193.27.229.26', '000', 1, 0),
(21383, '2020-10-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21384, '2020-10-28', 'http://marylandsecondopinion.com/#%21/contact', 'Chrome', 'Windows', '10.0', '', '95.214.10.116', '000', 2, 0),
(21385, '2020-10-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 8, 0),
(21386, '2020-10-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21387, '2020-10-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21388, '2020-10-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21389, '2020-10-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21390, '2020-10-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.100', '000', 1, 0),
(21391, '2020-10-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(21392, '2020-10-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.14', '', '62.210.92.175', '000', 2, 0),
(21393, '2020-10-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 9, 0),
(21394, '2020-10-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21395, '2020-10-30', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '6.2', '', '109.234.37.227', '000', 2, 0),
(21396, '2020-10-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21397, '2020-10-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 26, 0),
(21398, '2020-10-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21399, '2020-10-30', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '80.79.123.125', '000', 2, 0),
(21400, '2020-10-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.232.188.181', '000', 1, 0),
(21401, '2020-10-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21402, '2020-10-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21403, '2020-10-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 2, 0),
(21404, '2020-10-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(21405, '2020-10-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.95.12.184', '000', 2, 0),
(21406, '2020-10-31', 'http://MARYLANDSECONDOPINION.COM', 'Firefox', 'Windows', '6.1', '', '198.23.212.66', '000', 1, 0),
(21407, '2020-10-31', 'http://MARYLANDSECONDOPINION.COM', 'Firefox', 'Windows', '6.1', '', '107.172.51.85', '000', 2, 0),
(21408, '2020-10-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '65.52.32.40', '000', 2, 0),
(21409, '2020-10-31', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '6.1', '', '188.163.74.184', '000', 1, 0),
(21410, '2020-10-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21411, '2020-10-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21412, '2020-10-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.158.154.131', '000', 4, 0),
(21413, '2020-10-31', 'http://marylandsecondopinion.com/', 'Edge', 'Windows', '10.0', '', '94.103.95.137', '000', 2, 0),
(21414, '2020-10-31', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '5.1', '', '54.38.190.109', '000', 2, 0),
(21415, '2020-10-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21416, '2020-10-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(21417, '2020-10-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21418, '2020-10-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21419, '2020-11-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21420, '2020-11-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21421, '2020-11-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.95.182.143', '000', 1, 0),
(21422, '2020-11-01', 'https://www.marylandsecondopinion.com/about-us/', 'Firefox', 'Windows', '6.1', '', '107.152.241.147', '000', 2, 0),
(21423, '2020-11-01', 'https://www.marylandsecondopinion.com/#%21/contact', 'Opera', 'Windows', '10.0', '', '5.45.69.166', '000', 2, 0),
(21424, '2020-11-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '213.52.130.242', '000', 7, 0),
(21425, '2020-11-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21426, '2020-11-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '54.36.115.93', '000', 2, 0),
(21427, '2020-11-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '194.110.90.68', '000', 1, 0),
(21428, '2020-11-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '104.200.41.12', '000', 1, 0),
(21429, '2020-11-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21430, '2020-11-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21431, '2020-11-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '87.251.74.204', '000', 1, 0),
(21432, '2020-11-02', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '91.227.68.190', '000', 2, 0),
(21433, '2020-11-02', 'https://www.marylandsecondopinion.com/#%21/contact', 'Opera', 'Windows', '10.0', '', '5.45.69.166', '000', 1, 0),
(21434, '2020-11-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21435, '2020-11-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21436, '2020-11-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '139.59.83.160', '000', 7, 0),
(21437, '2020-11-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21438, '2020-11-02', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '124.158.12.186', '000', 1, 0),
(21439, '2020-11-02', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '123.30.50.74', '000', 2, 0),
(21440, '2020-11-02', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '51.254.122.124', '000', 1, 0),
(21441, '2020-11-02', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '148.251.123.50', '000', 2, 0),
(21442, '2020-11-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.9.3', '', '199.244.88.132', '000', 1, 0),
(21443, '2020-11-02', 'https://www.marylandsecondopinion.com', 'Konqueror', 'Kubuntu', 'Unknown', '', '198.20.172.248', '000', 2, 0),
(21444, '2020-11-02', 'https://www.marylandsecondopinion.com', 'Phoenix', 'Windows', '4.0', '', '107.172.239.18', '000', 2, 0),
(21445, '2020-11-02', 'https://www.marylandsecondopinion.com', 'Safari', 'OS X', 'Unknown', '', '107.173.112.0', '000', 1, 0),
(21446, '2020-11-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21447, '2020-11-02', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '176.31.252.167', '000', 2, 0),
(21448, '2020-11-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21449, '2020-11-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21450, '2020-11-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21451, '2020-11-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21452, '2020-11-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '152.44.110.35', '000', 3, 0),
(21453, '2020-11-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '113.241.143.152', '000', 2, 0),
(21454, '2020-11-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21455, '2020-11-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '116.202.129.130', '000', 2, 0),
(21456, '2020-11-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21457, '2020-11-04', 'https://www.marylandsecondopinion.com/', 'Chrome', 'OS X', '10.12.6', '', '45.158.44.3', '000', 1, 0),
(21458, '2020-11-04', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '10.0', '', '188.163.74.184', '000', 1, 0),
(21459, '2020-11-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21460, '2020-11-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21461, '2020-11-04', 'http://qrtoak.fxrst.com/blog/33874540/view/', 'Safari', 'iOS', '11.0', '', '175.44.42.167', '000', 1, 0),
(21462, '2020-11-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.1', '', '144.168.218.21', '000', 1, 0),
(21463, '2020-11-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.1', '', '45.72.113.101', '000', 1, 0),
(21464, '2020-11-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21465, '2020-11-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.0', '', '216.13.106.231', '000', 2, 0),
(21466, '2020-11-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21467, '2020-11-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21468, '2020-11-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21469, '2020-11-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21470, '2020-11-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21471, '2020-11-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '108.60.213.126', '000', 1, 0),
(21472, '2020-11-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21473, '2020-11-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.100', '000', 1, 0),
(21474, '2020-11-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21475, '2020-11-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 3, 0),
(21476, '2020-11-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '45.91.54.153', '000', 1, 0),
(21477, '2020-11-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21478, '2020-11-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21479, '2020-11-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.227.97.122', '000', 1, 0),
(21480, '2020-11-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '139.180.138.60', '000', 1, 0),
(21481, '2020-11-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21482, '2020-11-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '54.36.185.122', '000', 2, 0),
(21483, '2020-11-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '188.165.239.211', '000', 3, 0),
(21484, '2020-11-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '52.177.121.220', '000', 2, 0),
(21485, '2020-11-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21486, '2020-11-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21487, '2020-11-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '88.80.59.118', '000', 1, 0),
(21488, '2020-11-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '198.12.116.232', '000', 2, 0),
(21489, '2020-11-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21490, '2020-11-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21491, '2020-11-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '34.215.134.229', '000', 10, 0),
(21492, '2020-11-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.213.43.171', '000', 2, 0),
(21493, '2020-11-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '104.214.79.46', '000', 2, 0),
(21494, '2020-11-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '66.220.149.22', '000', 1, 0),
(21495, '2020-11-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '66.220.149.17', '000', 1, 0),
(21496, '2020-11-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21497, '2020-11-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '185.220.101.143', '000', 1, 0),
(21498, '2020-11-07', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '95.217.207.28', '000', 2, 0),
(21499, '2020-11-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21500, '2020-11-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21501, '2020-11-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.68.103.181', '000', 4, 0),
(21502, '2020-11-08', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '6.3', '', '46.138.246.44', '000', 2, 0),
(21503, '2020-11-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21504, '2020-11-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21505, '2020-11-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '65.52.32.40', '000', 4, 0),
(21506, '2020-11-08', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '6.1', '', '188.163.74.184', '000', 1, 0),
(21507, '2020-11-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21508, '2020-11-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21509, '2020-11-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '185.179.65.105', '000', 1, 0),
(21510, '2020-11-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '103.69.144.1', '000', 1, 0),
(21511, '2020-11-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21512, '2020-11-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21513, '2020-11-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21514, '2020-11-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '192.95.30.65', '000', 2, 0),
(21515, '2020-11-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '14.248.23.118', '000', 3, 0),
(21516, '2020-11-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '46.105.120.49', '000', 1, 0),
(21517, '2020-11-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21518, '2020-11-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.158.153.221', '000', 4, 0),
(21519, '2020-11-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.68.102.153', '000', 2, 0),
(21520, '2020-11-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.253.218.243', '000', 2, 0),
(21521, '2020-11-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21522, '2020-11-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '104.214.79.46', '000', 2, 0),
(21523, '2020-11-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.159.34.83', '000', 3, 0),
(21524, '2020-11-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '34.222.209.201', '000', 2, 0),
(21525, '2020-11-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '188.119.127.112', '000', 1, 0),
(21526, '2020-11-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21527, '2020-11-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '198.54.134.77', '000', 2, 0),
(21528, '2020-11-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '198.211.105.51', '000', 3, 0),
(21529, '2020-11-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21530, '2020-11-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21531, '2020-11-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.13.6', '', '34.220.46.249', '000', 3, 0),
(21532, '2020-11-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21533, '2020-11-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '220.134.23.41', '000', 3, 0),
(21534, '2020-11-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.10', '', '216.145.14.142', '000', 1, 0),
(21535, '2020-11-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '104.214.79.46', '000', 2, 0),
(21536, '2020-11-10', 'http://marylandsecondopinion.com/', 'Opera', 'Windows', '10.0', '', '95.165.152.23', '000', 2, 0),
(21537, '2020-11-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21538, '2020-11-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21539, '2020-11-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '192.199.249.152', '000', 1, 0),
(21540, '2020-11-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.227.97.122', '000', 1, 0),
(21541, '2020-11-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '62.210.79.221', '000', 2, 0),
(21542, '2020-11-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21543, '2020-11-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21544, '2020-11-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '164.68.113.145', '000', 8, 0),
(21545, '2020-11-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.253.218.243', '000', 2, 0),
(21546, '2020-11-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '169.47.43.216', '000', 2, 0),
(21547, '2020-11-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21548, '2020-11-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '46.101.80.192', '000', 2, 0),
(21549, '2020-11-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21550, '2020-11-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21551, '2020-11-12', 'https://google.com', 'Chrome', 'Windows', '6.1', '', '185.4.65.44', '000', 2, 0),
(21552, '2020-11-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.5', '', '198.27.85.233', '000', 2, 0),
(21553, '2020-11-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21554, '2020-11-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21555, '2020-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '195.154.174.135', '000', 2, 0),
(21556, '2020-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '173.230.154.175', '000', 2, 0),
(21557, '2020-11-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21558, '2020-11-12', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '185.106.129.123', '000', 2, 0),
(21559, '2020-11-12', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '159.65.162.186', '000', 2, 0),
(21560, '2020-11-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21561, '2020-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(21562, '2020-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '44.233.249.106', '000', 1, 0),
(21563, '2020-11-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21564, '2020-11-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.100', '000', 1, 0),
(21565, '2020-11-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '104.248.88.127', '000', 1, 0),
(21566, '2020-11-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '123.100.241.85', '000', 3, 0),
(21567, '2020-11-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(21568, '2020-11-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21569, '2020-11-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21570, '2020-11-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21571, '2020-11-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '84.201.137.6', '000', 3, 0),
(21572, '2020-11-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.69.66.105', '000', 3, 0),
(21573, '2020-11-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '109.69.66.101', '000', 6, 0),
(21574, '2020-11-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21575, '2020-11-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21576, '2020-11-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21577, '2020-11-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21578, '2020-11-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '3.236.149.36', '000', 3, 0),
(21579, '2020-11-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.14', '', '62.210.92.175', '000', 2, 0),
(21580, '2020-11-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21581, '2020-11-14', 'https://www.marylandsecondopinion.com/?Database=i.txt&WordPress=www.traditional-instinctive-archery.com/i.txt', 'Firefox', 'Windows', '10.0', '', '51.83.216.204', '000', 2, 0),
(21582, '2020-11-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21583, '2020-11-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 1, 0),
(21584, '2020-11-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21585, '2020-11-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.15', '000', 2, 0),
(21586, '2020-11-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21587, '2020-11-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21588, '2020-11-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '192.99.8.102', '000', 3, 0),
(21589, '2020-11-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '91.121.78.78', '000', 1, 0),
(21590, '2020-11-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '192.95.30.137', '000', 6, 0),
(21591, '2020-11-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '51.158.114.198', '000', 1, 0),
(21592, '2020-11-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21593, '2020-11-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21594, '2020-11-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21595, '2020-11-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '91.121.78.78', '000', 1, 0),
(21596, '2020-11-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '87.251.74.204', '000', 1, 0),
(21597, '2020-11-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '185.253.218.243', '000', 2, 0),
(21598, '2020-11-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21599, '2020-11-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21600, '2020-11-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21601, '2020-11-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.14', '', '193.106.30.100', '000', 1, 0),
(21602, '2020-11-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21603, '2020-11-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '69.50.241.97', '000', 2, 0),
(21604, '2020-11-16', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '10.0', '', '85.159.237.76', '000', 1, 0),
(21605, '2020-11-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21606, '2020-11-16', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '5.1', '', '190.2.131.167', '000', 1, 0),
(21607, '2020-11-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '139.59.239.193', '000', 1, 0),
(21608, '2020-11-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '191.96.84.236', '000', 1, 0),
(21609, '2020-11-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '216.74.100.70', '000', 1, 0),
(21610, '2020-11-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '124.228.195.225', '000', 2, 0),
(21611, '2020-11-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '77.243.191.46', '000', 1, 0),
(21612, '2020-11-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '46.101.16.97', '000', 8, 0),
(21613, '2020-11-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21614, '2020-11-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21615, '2020-11-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.227.97.122', '000', 1, 0),
(21616, '2020-11-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21617, '2020-11-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.15.0', '', '104.131.46.97', '000', 3, 0),
(21618, '2020-11-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '72.45.6.3', '000', 5, 0),
(21619, '2020-11-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '99.249.198.30', '000', 2, 0),
(21620, '2020-11-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '45.7.231.199', '000', 7, 0),
(21621, '2020-11-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21622, '2020-11-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '173.249.22.173', '000', 2, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(21623, '2020-11-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21624, '2020-11-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.0', '', '216.13.106.237', '000', 1, 0),
(21625, '2020-11-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.0', '', '216.13.106.198', '000', 1, 0),
(21626, '2020-11-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '168.151.185.190', '000', 1, 0),
(21627, '2020-11-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '170.81.52.126', '000', 3, 0),
(21628, '2020-11-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '168.151.208.221', '000', 1, 0),
(21629, '2020-11-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '159.69.250.205', '000', 2, 0),
(21630, '2020-11-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21631, '2020-11-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21632, '2020-11-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.141.178.30', '000', 2, 0),
(21633, '2020-11-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21634, '2020-11-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '193.106.30.100', '000', 1, 0),
(21635, '2020-11-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21636, '2020-11-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '35.232.205.107', '000', 2, 0),
(21637, '2020-11-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21638, '2020-11-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.253.218.243', '000', 2, 0),
(21639, '2020-11-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '35.232.205.107', '000', 1, 0),
(21640, '2020-11-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 9, 0),
(21641, '2020-11-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21642, '2020-11-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21643, '2020-11-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21644, '2020-11-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21645, '2020-11-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.100', '000', 1, 0),
(21646, '2020-11-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21647, '2020-11-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21648, '2020-11-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '23.99.229.80', '000', 2, 0),
(21649, '2020-11-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '87.251.74.204', '000', 1, 0),
(21650, '2020-11-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21651, '2020-11-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '135.181.113.250', '000', 2, 0),
(21652, '2020-11-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21653, '2020-11-20', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.125', '000', 1, 0),
(21654, '2020-11-20', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.114', '000', 1, 0),
(21655, '2020-11-20', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.78', '000', 2, 0),
(21656, '2020-11-20', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.3', '000', 2, 0),
(21657, '2020-11-20', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '27.115.124.70', '000', 1, 0),
(21658, '2020-11-20', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '27.115.124.6', '000', 1, 0),
(21659, '2020-11-20', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.84', '000', 1, 0),
(21660, '2020-11-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21661, '2020-11-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '88.80.56.194', '000', 1, 0),
(21662, '2020-11-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.141.178.30', '000', 2, 0),
(21663, '2020-11-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21664, '2020-11-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21665, '2020-11-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '192.210.181.32', '000', 2, 0),
(21666, '2020-11-21', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '162.212.169.225', '000', 2, 0),
(21667, '2020-11-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.253.218.243', '000', 3, 0),
(21668, '2020-11-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21669, '2020-11-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21670, '2020-11-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21671, '2020-11-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '113.240.236.74', '000', 2, 0),
(21672, '2020-11-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 2, 0),
(21673, '2020-11-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '91.204.46.154', '000', 7, 0),
(21674, '2020-11-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '51.158.108.77', '000', 1, 0),
(21675, '2020-11-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21676, '2020-11-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21677, '2020-11-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 2, 0),
(21678, '2020-11-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '195.154.185.170', '000', 2, 0),
(21679, '2020-11-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21680, '2020-11-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '104.238.118.228', '000', 6, 0),
(21681, '2020-11-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21682, '2020-11-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '34.122.210.216', '000', 2, 0),
(21683, '2020-11-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21684, '2020-11-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '88.80.37.233', '000', 1, 0),
(21685, '2020-11-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '34.122.210.216', '000', 30, 0),
(21686, '2020-11-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21687, '2020-11-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21688, '2020-11-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '176.222.58.99', '000', 7, 0),
(21689, '2020-11-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '212.47.251.118', '000', 1, 0),
(21690, '2020-11-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 1, 0),
(21691, '2020-11-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21692, '2020-11-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '163.172.148.199', '000', 1, 0),
(21693, '2020-11-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '193.106.30.100', '000', 2, 0),
(21694, '2020-11-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21695, '2020-11-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '91.121.78.78', '000', 1, 0),
(21696, '2020-11-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '5.182.122.140', '000', 1, 0),
(21697, '2020-11-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '80.86.29.107', '000', 1, 0),
(21698, '2020-11-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21699, '2020-11-23', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.125', '000', 2, 0),
(21700, '2020-11-24', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.67', '000', 2, 0),
(21701, '2020-11-24', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.125', '000', 2, 0),
(21702, '2020-11-24', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.4', '000', 2, 0),
(21703, '2020-11-24', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.117', '000', 1, 0),
(21704, '2020-11-24', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.78', '000', 1, 0),
(21705, '2020-11-24', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.84', '000', 1, 0),
(21706, '2020-11-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21707, '2020-11-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21708, '2020-11-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '51.15.251.143', '000', 1, 0),
(21709, '2020-11-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 1, 0),
(21710, '2020-11-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21711, '2020-11-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.227.97.122', '000', 1, 0),
(21712, '2020-11-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '212.47.251.118', '000', 1, 0),
(21713, '2020-11-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '37.9.13.68', '000', 2, 0),
(21714, '2020-11-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21715, '2020-11-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21716, '2020-11-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.253.218.243', '000', 4, 0),
(21717, '2020-11-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.177.121.220', '000', 5, 0),
(21718, '2020-11-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21719, '2020-11-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21720, '2020-11-25', 'http://gqhq.pjty9.com/blog/33874540/view/', 'Firefox', 'Windows', '6.1', '', '175.44.42.84', '000', 1, 0),
(21721, '2020-11-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '37.9.13.150', '000', 2, 0),
(21722, '2020-11-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 1, 0),
(21723, '2020-11-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '51.222.43.163', '000', 1, 0),
(21724, '2020-11-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '145.239.23.88', '000', 1, 0),
(21725, '2020-11-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21726, '2020-11-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '45.227.255.233', '000', 1, 0),
(21727, '2020-11-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.8.3', '', '35.155.227.80', '000', 1, 0),
(21728, '2020-11-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21729, '2020-11-25', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '10.0', '', '176.226.184.88', '000', 1, 0),
(21730, '2020-11-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21731, '2020-11-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.253.218.243', '000', 2, 0),
(21732, '2020-11-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '159.65.202.79', '000', 13, 0),
(21733, '2020-11-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21734, '2020-11-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21735, '2020-11-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '187.156.158.160', '000', 6, 0),
(21736, '2020-11-26', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.117', '000', 2, 0),
(21737, '2020-11-26', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '27.115.124.70', '000', 2, 0),
(21738, '2020-11-26', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.66', '000', 2, 0),
(21739, '2020-11-26', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.5', '000', 1, 0),
(21740, '2020-11-26', 'https://www.marylandsecondopinion.com', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.75', '000', 2, 0),
(21741, '2020-11-26', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.93', '000', 1, 0),
(21742, '2020-11-26', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.114', '000', 1, 0),
(21743, '2020-11-26', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.3', '000', 1, 0),
(21744, '2020-11-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '23.99.229.80', '000', 2, 0),
(21745, '2020-11-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '34.83.181.254', '000', 1, 0),
(21746, '2020-11-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '5.1', '', '35.185.197.215', '000', 2, 0),
(21747, '2020-11-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '34.83.52.229', '000', 2, 0),
(21748, '2020-11-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '35.230.37.45', '000', 2, 0),
(21749, '2020-11-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21750, '2020-11-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21751, '2020-11-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21752, '2020-11-27', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '5.44.174.37', '000', 2, 0),
(21753, '2020-11-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '185.233.185.238', '000', 2, 0),
(21754, '2020-11-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '37.9.13.150', '000', 1, 0),
(21755, '2020-11-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '165.227.163.222', '000', 1, 0),
(21756, '2020-11-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.100', '000', 1, 0),
(21757, '2020-11-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.11', '', '104.155.24.144', '000', 2, 0),
(21758, '2020-11-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21759, '2020-11-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21760, '2020-11-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.11', '', '34.78.67.120', '000', 13, 0),
(21761, '2020-11-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.253.218.243', '000', 2, 0),
(21762, '2020-11-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21763, '2020-11-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '158.101.14.253', '000', 4, 0),
(21764, '2020-11-27', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '46.101.250.171', '000', 1, 0),
(21765, '2020-11-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21766, '2020-11-27', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '104.236.97.175', '000', 1, 0),
(21767, '2020-11-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21768, '2020-11-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '159.89.48.56', '000', 2, 0),
(21769, '2020-11-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.253.218.243', '000', 2, 0),
(21770, '2020-11-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21771, '2020-11-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21772, '2020-11-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '175.10.37.11', '000', 2, 0),
(21773, '2020-11-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '167.172.34.115', '000', 1, 0),
(21774, '2020-11-28', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.117', '000', 2, 0),
(21775, '2020-11-28', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.3', '000', 1, 0),
(21776, '2020-11-28', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.68', '000', 2, 0),
(21777, '2020-11-28', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.93', '000', 2, 0),
(21778, '2020-11-28', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.66', '000', 2, 0),
(21779, '2020-11-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21780, '2020-11-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '100.26.152.203', '000', 2, 0),
(21781, '2020-11-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21782, '2020-11-28', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.0', '', '51.195.62.41', '000', 1, 0),
(21783, '2020-11-28', 'https://www.marylandsecondopinion.com', 'Konqueror', 'NetBSD', '5.0.2', '', '192.227.161.43', '000', 2, 0),
(21784, '2020-11-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.6.5', '', '107.175.109.162', '000', 3, 0),
(21785, '2020-11-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21786, '2020-11-28', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '75.3.197.3', '000', 1, 0),
(21787, '2020-11-28', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.2', '', '75.3.197.3', '000', 1, 0),
(21788, '2020-11-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '107.173.140.114', '000', 1, 0),
(21789, '2020-11-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '185.150.87.157', '000', 1, 0),
(21790, '2020-11-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '139.28.137.251', '000', 1, 0),
(21791, '2020-11-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21792, '2020-11-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21793, '2020-11-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '167.71.83.156', '000', 1, 0),
(21794, '2020-11-29', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '6.1', '', '84.17.46.218', '000', 3, 0),
(21795, '2020-11-29', 'https://www.marylandsecondopinion.com', 'Chromium', 'Ubuntu', 'Unknown', '', '76.173.116.40', '000', 2, 0),
(21796, '2020-11-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '95.142.118.29', '000', 2, 0),
(21797, '2020-11-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21798, '2020-11-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '51.83.171.25', '000', 2, 0),
(21799, '2020-11-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21800, '2020-11-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '46.119.172.173', '000', 5, 0),
(21801, '2020-11-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21802, '2020-11-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '193.106.30.100', '000', 1, 0),
(21803, '2020-11-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '193.106.30.100', '000', 1, 0),
(21804, '2020-11-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21805, '2020-11-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21806, '2020-11-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '213.136.85.35', '000', 3, 0),
(21807, '2020-11-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '93.158.90.34', '000', 1, 0),
(21808, '2020-11-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.195.62.41', '000', 1, 0),
(21809, '2020-11-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21810, '2020-11-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '62.210.92.175', '000', 2, 0),
(21811, '2020-11-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21812, '2020-11-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21813, '2020-11-30', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.0', '', '23.101.133.123', '000', 3, 0),
(21814, '2020-12-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.103.140.114', '000', 1, 0),
(21815, '2020-12-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21816, '2020-12-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21817, '2020-12-01', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '10.0', '', '51.75.146.127', '000', 2, 0),
(21818, '2020-12-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21819, '2020-12-01', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.0', '', '23.101.133.123', '000', 3, 0),
(21820, '2020-12-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21821, '2020-12-01', 'https://www.marylandsecondopinion.com', 'Chromium', 'Ubuntu', 'Unknown', '', '165.227.106.47', '000', 2, 0),
(21822, '2020-12-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '139.162.152.16', '000', 1, 0),
(21823, '2020-12-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21824, '2020-12-02', 'www.marylandsecondopinion.com', 'Safari', 'Windows', '6.1', '', '75.3.197.3', '000', 1, 0),
(21825, '2020-12-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21826, '2020-12-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21827, '2020-12-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '3.94.84.197', '000', 4, 0),
(21828, '2020-12-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21829, '2020-12-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '161.35.39.141', '000', 13, 0),
(21830, '2020-12-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21831, '2020-12-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '178.62.38.95', '000', 13, 0),
(21832, '2020-12-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21833, '2020-12-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '188.72.76.37', '000', 2, 0),
(21834, '2020-12-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21835, '2020-12-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21836, '2020-12-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '40.122.170.142', '000', 12, 0),
(21837, '2020-12-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21838, '2020-12-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '192.162.101.84', '000', 1, 0),
(21839, '2020-12-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21840, '2020-12-03', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.114', '000', 2, 0),
(21841, '2020-12-03', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.75', '000', 2, 0),
(21842, '2020-12-03', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.117', '000', 3, 0),
(21843, '2020-12-03', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.4', '000', 2, 0),
(21844, '2020-12-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21845, '2020-12-04', 'https://www.marylandsecondopinion.com/', 'Chrome', 'OS X', '10.13.0', '', '89.238.177.157', '000', 1, 0),
(21846, '2020-12-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 3, 0),
(21847, '2020-12-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.13.6', '', '44.242.148.200', '000', 3, 0),
(21848, '2020-12-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21849, '2020-12-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21850, '2020-12-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '218.76.10.155', '000', 2, 0),
(21851, '2020-12-04', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '6.2', '', '120.0.52.123', '000', 6, 0),
(21852, '2020-12-04', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '6.1', '', '35.185.241.102', '000', 2, 0),
(21853, '2020-12-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21854, '2020-12-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21855, '2020-12-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21856, '2020-12-05', 'https://www.marylandsecondopinion.com/?lt=ffff', 'Firefox', 'Windows', '10.0', '', '51.83.216.204', '000', 1, 0),
(21857, '2020-12-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21858, '2020-12-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21859, '2020-12-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.10', '', '64.246.165.140', '000', 1, 0),
(21860, '2020-12-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.100', '000', 1, 0),
(21861, '2020-12-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.9.3', '', '199.244.88.132', '000', 1, 0),
(21862, '2020-12-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '5.200.35.4', '000', 1, 0),
(21863, '2020-12-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21864, '2020-12-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21865, '2020-12-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '35.238.172.231', '000', 2, 0),
(21866, '2020-12-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21867, '2020-12-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '193.106.30.100', '000', 1, 0),
(21868, '2020-12-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21869, '2020-12-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21870, '2020-12-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '35.238.172.231', '000', 30, 0),
(21871, '2020-12-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 2, 0),
(21872, '2020-12-06', 'http://marylandsecondopinion.com', 'Chrome', 'OS X', '10.13.4', '', '188.213.34.43', '000', 2, 0),
(21873, '2020-12-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.218.112.16', '000', 3, 0),
(21874, '2020-12-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21875, '2020-12-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '20.39.242.204', '000', 5, 0),
(21876, '2020-12-06', 'google.com', 'Unknown', 'Android', '7.0', '', '212.227.174.234', '000', 1, 0),
(21877, '2020-12-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21878, '2020-12-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21879, '2020-12-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21880, '2020-12-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21881, '2020-12-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.227.97.122', '000', 1, 0),
(21882, '2020-12-07', 'http://icdh.makenahartlin.com/blog/33874540/view/', 'Firefox', 'Windows', '6.1', '', '175.44.42.240', '000', 1, 0),
(21883, '2020-12-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '40.65.201.25', '000', 2, 0),
(21884, '2020-12-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '13.68.139.64', '000', 1, 0),
(21885, '2020-12-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21886, '2020-12-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '129.146.122.232', '000', 5, 0),
(21887, '2020-12-07', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '158.69.83.144', '000', 2, 0),
(21888, '2020-12-07', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '163.172.70.51', '000', 2, 0),
(21889, '2020-12-07', 'http://marylandsecondopinion.com', 'Opera', 'OS X', '10.13.3', '', '159.224.255.154', '000', 2, 0),
(21890, '2020-12-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21891, '2020-12-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '193.106.30.100', '000', 1, 0),
(21892, '2020-12-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21893, '2020-12-08', 'https://www.marylandsecondopinion.com/wp-content/plugins/easy-wp-smtp/', 'Firefox', 'Windows', '10.0', '', '51.83.216.204', '000', 1, 0),
(21894, '2020-12-08', 'google.com', 'Unknown', 'Android', '7.0', '', '40.117.233.252', '000', 1, 0),
(21895, '2020-12-08', 'https://www.marylandsecondopinion.com', 'Safari', 'OS X', '10.10.5', '', '81.173.112.207', '000', 3, 0),
(21896, '2020-12-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '68.183.122.17', '000', 14, 0),
(21897, '2020-12-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21898, '2020-12-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21899, '2020-12-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '209.99.173.94', '000', 2, 0),
(21900, '2020-12-08', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.223.105.178', '000', 2, 0),
(21901, '2020-12-08', 'marylandsecondopinion.com', 'Safari', 'Windows', '6.1', '', '51.254.204.117', '000', 2, 0),
(21902, '2020-12-08', 'www.marylandsecondopinion.com', 'Safari', 'Windows', '6.1', '', '178.62.49.34', '000', 1, 0),
(21903, '2020-12-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21904, '2020-12-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '181.215.2.213', '000', 1, 0),
(21905, '2020-12-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '104.238.73.149', '000', 13, 0),
(21906, '2020-12-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21907, '2020-12-08', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.67', '000', 1, 0),
(21908, '2020-12-08', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.66', '000', 1, 0),
(21909, '2020-12-08', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.5', '000', 3, 0),
(21910, '2020-12-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '77.220.194.230', '000', 2, 0),
(21911, '2020-12-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21912, '2020-12-08', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.117', '000', 2, 0),
(21913, '2020-12-08', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.125', '000', 2, 0),
(21914, '2020-12-08', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '27.115.124.70', '000', 1, 0),
(21915, '2020-12-08', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '27.115.124.6', '000', 1, 0),
(21916, '2020-12-09', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '6.1', '', '54.38.190.109', '000', 2, 0),
(21917, '2020-12-09', 'google.com', 'Unknown', 'Android', '7.0', '', '104.214.79.46', '000', 2, 0),
(21918, '2020-12-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21919, '2020-12-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21920, '2020-12-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.204.166.2', '000', 5, 0),
(21921, '2020-12-09', 'google.com', 'Unknown', 'Android', '7.0', '', '212.227.174.234', '000', 1, 0),
(21922, '2020-12-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.158.153.223', '000', 4, 0),
(21923, '2020-12-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21924, '2020-12-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21925, '2020-12-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21926, '2020-12-10', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '6.0', '', '191.101.77.181', '000', 2, 0),
(21927, '2020-12-10', 'https://www.marylandsecondopinion.com', 'Chromium', 'Ubuntu', '10.10', '', '107.175.231.249', '000', 2, 0),
(21928, '2020-12-10', 'https://www.marylandsecondopinion.com', 'Opera', 'OS X', '10.4.11', '', '107.152.252.25', '000', 1, 0),
(21929, '2020-12-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.227.97.122', '000', 1, 0),
(21930, '2020-12-10', 'https://www.marylandsecondopinion.com', 'Android Browser', 'Android', '2.1', '', '209.126.3.30', '000', 3, 0),
(21931, '2020-12-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '175.10.38.151', '000', 2, 0),
(21932, '2020-12-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21933, '2020-12-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21934, '2020-12-10', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '10.0', '', '152.89.128.245', '000', 2, 0),
(21935, '2020-12-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 3, 0),
(21936, '2020-12-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '46.105.120.49', '000', 1, 0),
(21937, '2020-12-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21938, '2020-12-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '91.211.251.77', '000', 2, 0),
(21939, '2020-12-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21940, '2020-12-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21941, '2020-12-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 1, 0),
(21942, '2020-12-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21943, '2020-12-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21944, '2020-12-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '94.23.195.105', '000', 2, 0),
(21945, '2020-12-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21946, '2020-12-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21947, '2020-12-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '92.204.55.13', '000', 1, 0),
(21948, '2020-12-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '115.112.75.70', '000', 5, 0),
(21949, '2020-12-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21950, '2020-12-12', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '6.3', '', '46.19.141.83', '000', 1, 0),
(21951, '2020-12-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21952, '2020-12-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21953, '2020-12-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '5.1', '', '185.72.52.237', '000', 2, 0),
(21954, '2020-12-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.100', '000', 1, 0),
(21955, '2020-12-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '144.91.95.177', '000', 2, 0),
(21956, '2020-12-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21957, '2020-12-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '167.172.233.146', '000', 1, 0),
(21958, '2020-12-12', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '95.217.207.28', '000', 2, 0),
(21959, '2020-12-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.162.249.219', '000', 2, 0),
(21960, '2020-12-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21961, '2020-12-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21962, '2020-12-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21963, '2020-12-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21964, '2020-12-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.9.3', '', '68.183.64.4', '000', 7, 0),
(21965, '2020-12-13', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.3', '000', 2, 0),
(21966, '2020-12-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21967, '2020-12-13', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '27.115.124.6', '000', 3, 0),
(21968, '2020-12-13', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '95.217.207.28', '000', 1, 0),
(21969, '2020-12-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 1, 0),
(21970, '2020-12-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21971, '2020-12-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '64.137.95.112', '000', 1, 0),
(21972, '2020-12-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '104.129.245.89', '000', 1, 0),
(21973, '2020-12-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21974, '2020-12-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '46.119.172.173', '000', 5, 0),
(21975, '2020-12-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '149.202.67.223', '000', 1, 0),
(21976, '2020-12-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21977, '2020-12-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21978, '2020-12-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21979, '2020-12-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '188.163.51.53', '000', 2, 0),
(21980, '2020-12-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21981, '2020-12-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '52.24.144.213', '000', 1, 0),
(21982, '2020-12-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.200.117.98', '000', 2, 0),
(21983, '2020-12-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(21984, '2020-12-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '38.18.43.166', '000', 2, 0),
(21985, '2020-12-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '87.106.83.66', '000', 14, 0),
(21986, '2020-12-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(21987, '2020-12-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(21988, '2020-12-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '65.154.226.165', '000', 2, 0),
(21989, '2020-12-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 2, 0),
(21990, '2020-12-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '218.75.156.82', '000', 2, 0),
(21991, '2020-12-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '89.76.56.217', '000', 2, 0),
(21992, '2020-12-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(21993, '2020-12-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '159.65.63.171', '000', 13, 0),
(21994, '2020-12-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '192.64.86.34', '000', 5, 0),
(21995, '2020-12-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '45.15.143.155', '000', 3, 0),
(21996, '2020-12-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.5', '', '158.69.228.209', '000', 2, 0),
(21997, '2020-12-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(21998, '2020-12-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.0', '', '104.131.183.170', '000', 3, 0),
(21999, '2020-12-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22000, '2020-12-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.81.230.70', '000', 2, 0),
(22001, '2020-12-16', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '209.99.165.127', '000', 2, 0),
(22002, '2020-12-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '151.80.47.30', '000', 1, 0),
(22003, '2020-12-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22004, '2020-12-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22005, '2020-12-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22006, '2020-12-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '18.222.107.113', '000', 9, 0),
(22007, '2020-12-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '195.154.61.206', '000', 3, 0),
(22008, '2020-12-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '62.4.14.206', '000', 1, 0),
(22009, '2020-12-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '51.15.191.81', '000', 2, 0),
(22010, '2020-12-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '62.4.14.198', '000', 3, 0),
(22011, '2020-12-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '212.83.146.233', '000', 1, 0),
(22012, '2020-12-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22013, '2020-12-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.42.189.120', '000', 3, 0),
(22014, '2020-12-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22015, '2020-12-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '212.102.57.137', '000', 1, 0),
(22016, '2020-12-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22017, '2020-12-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(22018, '2020-12-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22019, '2020-12-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 3, 0),
(22020, '2020-12-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', 'Unknown', '', '51.15.184.151', '000', 2, 0),
(22021, '2020-12-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22022, '2020-12-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22023, '2020-12-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '129.146.122.232', '000', 5, 0),
(22024, '2020-12-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '100.21.218.158', '000', 3, 0),
(22025, '2020-12-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '135.181.61.248', '000', 5, 0),
(22026, '2020-12-18', 'http://marylandsecondopinion.com/', 'Opera', 'Windows', '10.0', '', '217.171.147.164', '000', 2, 0),
(22027, '2020-12-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '178.62.54.193', '000', 1, 0),
(22028, '2020-12-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '93.158.90.52', '000', 2, 0),
(22029, '2020-12-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22030, '2020-12-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22031, '2020-12-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', 'Unknown', '', '51.15.183.217', '000', 2, 0),
(22032, '2020-12-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22033, '2020-12-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '45.77.41.12', '000', 3, 0),
(22034, '2020-12-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22035, '2020-12-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22036, '2020-12-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 2, 0),
(22037, '2020-12-19', 'http://cueuu.chedishu.com/blog/33874540/view/', 'Chrome', 'Windows', '6.1', '', '175.44.42.217', '000', 1, 0),
(22038, '2020-12-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '175.24.0.80', '000', 2, 0),
(22039, '2020-12-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22040, '2020-12-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22041, '2020-12-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.100', '000', 1, 0),
(22042, '2020-12-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.15.2', '', '206.81.12.65', '000', 2, 0),
(22043, '2020-12-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.14', '', '62.210.92.175', '000', 2, 0),
(22044, '2020-12-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22045, '2020-12-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '51.210.242.44', '000', 2, 0),
(22046, '2020-12-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22047, '2020-12-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '129.213.19.98', '000', 5, 0),
(22048, '2020-12-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '52.39.242.140', '000', 1, 0),
(22049, '2020-12-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22050, '2020-12-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Windows', '5.1', '', '148.251.177.36', '000', 2, 0),
(22051, '2020-12-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22052, '2020-12-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22053, '2020-12-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '167.172.233.146', '000', 1, 0),
(22054, '2020-12-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '95.130.175.250', '000', 2, 0),
(22055, '2020-12-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22056, '2020-12-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '218.76.154.51', '000', 1, 0),
(22057, '2020-12-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22058, '2020-12-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '67.211.223.147', '000', 6, 0),
(22059, '2020-12-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22060, '2020-12-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '176.9.169.59', '000', 2, 0),
(22061, '2020-12-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22062, '2020-12-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 23, 0),
(22063, '2020-12-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22064, '2020-12-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22065, '2020-12-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 9, 0),
(22066, '2020-12-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '80.86.25.12', '000', 1, 0),
(22067, '2020-12-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '181.215.8.192', '000', 1, 0),
(22068, '2020-12-22', 'http://marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.1', '', '69.160.160.51', '000', 3, 0),
(22069, '2020-12-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '51.254.246.183', '000', 1, 0),
(22070, '2020-12-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22071, '2020-12-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22072, '2020-12-22', 'https://google.com/search?p=8217356448334&gags=4', 'Firefox', 'Windows', '26.2', '', '104.250.108.68', '000', 2, 0),
(22073, '2020-12-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.227.97.122', '000', 1, 0),
(22074, '2020-12-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22075, '2020-12-22', 'https://www.google.com', 'Firefox', 'Ubuntu', 'Unknown', '', '167.114.175.39', '000', 4, 0),
(22076, '2020-12-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22077, '2020-12-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22078, '2020-12-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '94.232.43.193', '000', 2, 0),
(22079, '2020-12-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.10.1', '', '128.199.71.96', '000', 2, 0),
(22080, '2020-12-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '198.71.238.20', '000', 1, 0),
(22081, '2020-12-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22082, '2020-12-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22083, '2020-12-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.227.97.122', '000', 1, 0),
(22084, '2020-12-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22085, '2020-12-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22086, '2020-12-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22087, '2020-12-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22088, '2020-12-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22089, '2020-12-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '79.173.90.153', '000', 2, 0),
(22090, '2020-12-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.183.97.13', '000', 2, 0),
(22091, '2020-12-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22092, '2020-12-24', 'marylandsecondopinion.com', 'Chrome', 'OS X', '10.13.4', '', '31.28.163.53', '000', 2, 0),
(22093, '2020-12-24', 'https://google.com/search?p=5008566302629&gags=10', 'Firefox', 'Windows', '4.2', '', '104.250.108.68', '000', 1, 0),
(22094, '2020-12-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22095, '2020-12-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.196.206.89', '000', 7, 0),
(22096, '2020-12-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22097, '2020-12-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 1, 0),
(22098, '2020-12-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22099, '2020-12-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22100, '2020-12-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '107.175.129.122', '000', 2, 0),
(22101, '2020-12-25', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '198.46.201.242', '000', 2, 0),
(22102, '2020-12-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '91.226.83.31', '000', 36, 0),
(22103, '2020-12-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22104, '2020-12-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 2, 0),
(22105, '2020-12-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22106, '2020-12-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '35.222.37.109', '000', 2, 0),
(22107, '2020-12-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.8.3', '', '44.234.151.188', '000', 2, 0),
(22108, '2020-12-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22109, '2020-12-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 2, 0),
(22110, '2020-12-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '51.222.43.122', '000', 1, 0),
(22111, '2020-12-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.10', '', '37.187.196.217', '000', 1, 0),
(22112, '2020-12-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '35.222.37.109', '000', 30, 0),
(22113, '2020-12-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '5.62.56.13', '000', 1, 0),
(22114, '2020-12-26', 'https://www.marylandsecondopinion.com', 'Vivaldi', 'Windows', '10.0', '', '135.181.144.110', '000', 1, 0),
(22115, '2020-12-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', 'Unknown', '', '104.248.37.163', '000', 1, 0),
(22116, '2020-12-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22117, '2020-12-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22118, '2020-12-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '159.89.94.5', '000', 35, 0),
(22119, '2020-12-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '158.69.248.120', '000', 2, 0),
(22120, '2020-12-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.100', '000', 1, 0),
(22121, '2020-12-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '167.99.39.221', '000', 1, 0),
(22122, '2020-12-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22123, '2020-12-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22124, '2020-12-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '177.126.85.7', '000', 6, 0),
(22125, '2020-12-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22126, '2020-12-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22127, '2020-12-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22128, '2020-12-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '94.172.127.109', '000', 2, 0),
(22129, '2020-12-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '185.194.101.89', '000', 1, 0),
(22130, '2020-12-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '178.173.247.155', '000', 1, 0),
(22131, '2020-12-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22132, '2020-12-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22133, '2020-12-27', 'https://www.marylandsecondopinion.com', 'Yandex Browser', 'Windows', '6.3', '', '159.192.253.239', '000', 1, 0),
(22134, '2020-12-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.250.118.38', '000', 2, 0),
(22135, '2020-12-27', 'http://MARYLANDSECONDOPINION.COM', 'Firefox', 'Windows', '6.1', '', '160.116.240.10', '000', 1, 0),
(22136, '2020-12-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22137, '2020-12-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '94.172.127.109', '000', 2, 0),
(22138, '2020-12-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '173.211.114.27', '000', 1, 0),
(22139, '2020-12-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '74.85.208.75', '000', 1, 0),
(22140, '2020-12-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '174.140.237.35', '000', 1, 0),
(22141, '2020-12-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22142, '2020-12-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22143, '2020-12-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'iOS', '12.1', '', '116.203.81.97', '000', 2, 0),
(22144, '2020-12-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22145, '2020-12-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22146, '2020-12-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '95.217.119.251', '000', 3, 0),
(22147, '2020-12-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22148, '2020-12-29', 'http://vknp.csucces.net/blog/33874540/view/', 'Safari', 'iOS', '11.0', '', '175.44.42.47', '000', 1, 0),
(22149, '2020-12-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22150, '2020-12-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22151, '2020-12-29', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '10.0', '', '194.33.45.231', '000', 2, 0),
(22152, '2020-12-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22153, '2020-12-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'OS X', 'Unknown', '', '185.112.82.228', '000', 1, 0),
(22154, '2020-12-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'OS X', 'Unknown', '', '185.112.82.231', '000', 1, 0),
(22155, '2020-12-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22156, '2020-12-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22157, '2020-12-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '184.154.93.194', '000', 2, 0),
(22158, '2020-12-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22159, '2020-12-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22160, '2020-12-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.10', '', '64.246.165.200', '000', 1, 0),
(22161, '2020-12-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22162, '2020-12-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.14.4', '', '45.88.3.179', '000', 1, 0),
(22163, '2020-12-30', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '10.0', '', '98.162.25.12', '000', 2, 0),
(22164, '2020-12-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22165, '2020-12-30', 'https://www.marylandsecondopinion.com', 'Vivaldi', 'Windows', '10.0', '', '135.181.145.132', '000', 1, 0),
(22166, '2020-12-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '167.99.37.239', '000', 2, 0),
(22167, '2020-12-30', 'https://www.marylandsecondopinion.com/', 'Firefox', 'Windows', '6.1', '', '188.163.74.184', '000', 1, 0),
(22168, '2020-12-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22169, '2020-12-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '223.157.252.112', '000', 2, 0),
(22170, '2020-12-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '85.214.139.211', '000', 45, 0),
(22171, '2020-12-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22172, '2020-12-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22173, '2020-12-31', 'https://www.marylandsecondopinion.com', 'Arora', 'Unix', 'Unknown', '', '107.175.2.106', '000', 2, 0),
(22174, '2020-12-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', '9.04', '', '206.123.95.213', '000', 2, 0),
(22175, '2020-12-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '104.227.209.117', '000', 1, 0),
(22176, '2020-12-31', 'https://www.marylandsecondopinion.com', 'ELinks', 'Unknown', 'Unknown', '', '192.3.120.60', '000', 4, 0),
(22177, '2020-12-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '107.173.248.207', '000', 2, 0),
(22178, '2020-12-31', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '6.2', '', '107.152.173.67', '000', 2, 0),
(22179, '2020-12-31', 'https://www.marylandsecondopinion.com', 'Iceape', 'Debian', 'Unknown', '', '107.172.31.108', '000', 2, 0),
(22180, '2020-12-31', 'https://www.marylandsecondopinion.com', 'Netscape Communicator', 'IRIX', '6.5', '', '206.123.95.18', '000', 1, 0),
(22181, '2020-12-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22182, '2020-12-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'OS X', 'Unknown', '', '185.112.82.228', '000', 1, 0),
(22183, '2020-12-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'OS X', 'Unknown', '', '185.112.82.231', '000', 1, 0),
(22184, '2020-12-31', 'https://www.marylandsecondopinion.com/', 'Yandex Browser', 'Windows', '6.3', '', '178.159.37.125', '000', 1, 0),
(22185, '2020-12-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '168.151.109.12', '000', 1, 0),
(22186, '2020-12-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '191.96.130.87', '000', 1, 0),
(22187, '2020-12-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 1, 0),
(22188, '2020-12-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22189, '2020-12-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22190, '2020-12-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '93.158.90.109', '000', 3, 0),
(22191, '2021-01-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22192, '2021-01-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22193, '2021-01-01', 'https://www.marylandsecondopinion.com/about-us/', 'Firefox', 'Windows', '5.1', '', '178.159.37.125', '000', 2, 0),
(22194, '2021-01-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '110.78.39.72', '000', 46, 0),
(22195, '2021-01-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22196, '2021-01-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22197, '2021-01-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '191.96.184.63', '000', 5, 0),
(22198, '2021-01-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22199, '2021-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '129.146.122.232', '000', 5, 0),
(22200, '2021-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 3, 0),
(22201, '2021-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '192.36.166.120', '000', 2, 0),
(22202, '2021-01-02', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '39.104.120.142', '000', 2, 0),
(22203, '2021-01-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22204, '2021-01-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22205, '2021-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '91.121.67.67', '000', 1, 0),
(22206, '2021-01-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.100', '000', 1, 0),
(22207, '2021-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '129.213.202.173', '000', 2, 0),
(22208, '2021-01-02', 'https://www.google.com', 'Firefox', 'Ubuntu', 'Unknown', '', '167.114.175.39', '000', 4, 0),
(22209, '2021-01-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22210, '2021-01-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '130.255.162.153', '000', 2, 0),
(22211, '2021-01-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.0', '', '212.164.65.229', '000', 32, 0),
(22212, '2021-01-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22213, '2021-01-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22214, '2021-01-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '195.224.251.94', '000', 1, 0),
(22215, '2021-01-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '104.248.70.30', '000', 1, 0),
(22216, '2021-01-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '181.215.89.120', '000', 1, 0),
(22217, '2021-01-03', 'http://zxjdqm.wzhek.com/blog/33874540/view/', 'Firefox', 'Windows', '6.1', '', '175.44.42.93', '000', 1, 0),
(22218, '2021-01-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22219, '2021-01-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22220, '2021-01-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.168.82.3', '000', 2, 0),
(22221, '2021-01-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '129.213.202.173', '000', 1, 0),
(22222, '2021-01-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '45.67.213.247', '000', 1, 0),
(22223, '2021-01-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22224, '2021-01-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '192.3.240.199', '000', 2, 0),
(22225, '2021-01-03', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.129.255.106', '000', 2, 0),
(22226, '2021-01-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 1, 0),
(22227, '2021-01-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22228, '2021-01-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22229, '2021-01-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '183.111.183.119', '000', 2, 0),
(22230, '2021-01-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22231, '2021-01-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22232, '2021-01-04', 'http://elhm.wzhek.com/blog/33874540/view/', 'Firefox', 'Windows', '6.1', '', '175.44.42.36', '000', 1, 0),
(22233, '2021-01-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22234, '2021-01-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '116.163.11.8', '000', 2, 0),
(22235, '2021-01-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22236, '2021-01-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22237, '2021-01-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '91.185.66.205', '000', 1, 0),
(22238, '2021-01-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22239, '2021-01-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22240, '2021-01-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '178.62.82.141', '000', 3, 0),
(22241, '2021-01-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.9.3', '', '199.244.88.132', '000', 1, 0),
(22242, '2021-01-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '198.240.126.130', '000', 1, 0),
(22243, '2021-01-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22244, '2021-01-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22245, '2021-01-05', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '6.3', '', '158.255.134.181', '000', 1, 0),
(22246, '2021-01-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22247, '2021-01-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.253.218.243', '000', 2, 0),
(22248, '2021-01-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '93.158.90.34', '000', 2, 0),
(22249, '2021-01-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '88.80.54.197', '000', 1, 0),
(22250, '2021-01-06', 'https://www.marylandsecondopinion.com/?test=hello', 'Firefox', 'Windows', '10.0', '', '51.83.216.204', '000', 1, 0),
(22251, '2021-01-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22252, '2021-01-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22253, '2021-01-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '40.75.117.244', '000', 4, 0),
(22254, '2021-01-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '46.17.106.61', '000', 2, 0),
(22255, '2021-01-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22256, '2021-01-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '129.213.202.173', '000', 1, 0),
(22257, '2021-01-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '94.230.16.30', '000', 24, 0),
(22258, '2021-01-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22259, '2021-01-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22260, '2021-01-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '178.159.37.125', '000', 2, 0),
(22261, '2021-01-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22262, '2021-01-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22263, '2021-01-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '192.36.198.145', '000', 2, 0),
(22264, '2021-01-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '91.121.67.67', '000', 1, 0),
(22265, '2021-01-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.68.234.48', '000', 23, 0),
(22266, '2021-01-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22267, '2021-01-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 1, 0),
(22268, '2021-01-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.0', '', '185.213.155.169', '000', 1, 0),
(22269, '2021-01-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '3.0', '', '185.4.132.135', '000', 1, 0),
(22270, '2021-01-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '93.158.90.17', '000', 2, 0),
(22271, '2021-01-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22272, '2021-01-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22273, '2021-01-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '185.222.57.164', '000', 2, 0),
(22274, '2021-01-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '196.196.254.28', '000', 3, 0),
(22275, '2021-01-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 1, 0),
(22276, '2021-01-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22277, '2021-01-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22278, '2021-01-08', 'http://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '10.0', '', '91.76.241.125', '000', 2, 0),
(22279, '2021-01-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22280, '2021-01-08', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '10.0', '', '5.144.123.253', '000', 2, 0),
(22281, '2021-01-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22282, '2021-01-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22283, '2021-01-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22284, '2021-01-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22285, '2021-01-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.100', '000', 1, 0),
(22286, '2021-01-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22287, '2021-01-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '104.192.0.198', '000', 2, 0),
(22288, '2021-01-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.13.6', '', '192.3.120.43', '000', 3, 0),
(22289, '2021-01-09', 'https://www.marylandsecondopinion.com', 'Beamrise', 'Windows', '6.1', '', '107.152.188.209', '000', 2, 0),
(22290, '2021-01-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 2, 0),
(22291, '2021-01-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22292, '2021-01-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '51.158.66.83', '000', 1, 0),
(22293, '2021-01-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22294, '2021-01-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '51.158.108.77', '000', 1, 0),
(22295, '2021-01-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.229.32.55', '000', 7, 0),
(22296, '2021-01-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '51.158.118.231', '000', 1, 0),
(22297, '2021-01-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '104.238.120.3', '000', 1, 0),
(22298, '2021-01-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22299, '2021-01-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22300, '2021-01-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '51.158.66.83', '000', 1, 0),
(22301, '2021-01-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '51.158.98.24', '000', 1, 0),
(22302, '2021-01-10', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '10.0', '', '79.173.90.153', '000', 4, 0),
(22303, '2021-01-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22304, '2021-01-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 1, 0),
(22305, '2021-01-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22306, '2021-01-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '68.183.111.181', '000', 3, 0),
(22307, '2021-01-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22308, '2021-01-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22309, '2021-01-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22310, '2021-01-11', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '62.210.152.248', '000', 1, 0),
(22311, '2021-01-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22312, '2021-01-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '107.174.150.224', '000', 2, 0),
(22313, '2021-01-11', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '107.175.32.91', '000', 2, 0),
(22314, '2021-01-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '47.242.137.72', '000', 4, 0),
(22315, '2021-01-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22316, '2021-01-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 2, 0),
(22317, '2021-01-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.4', '', '51.161.8.73', '000', 2, 0),
(22318, '2021-01-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '5.181.127.74', '000', 1, 0),
(22319, '2021-01-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '194.38.24.106', '000', 1, 0),
(22320, '2021-01-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22321, '2021-01-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '190.182.210.24', '000', 2, 0),
(22322, '2021-01-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22323, '2021-01-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22324, '2021-01-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '54.36.115.93', '000', 2, 0),
(22325, '2021-01-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22326, '2021-01-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '51.158.98.24', '000', 1, 0),
(22327, '2021-01-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '163.172.148.199', '000', 1, 0),
(22328, '2021-01-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '113.242.120.57', '000', 2, 0),
(22329, '2021-01-12', 'http://jgsrgm.semxiu.com/blog/33874540/7-proven-ways-to-increase-website-traffic/', 'Firefox', 'Windows', '6.1', '', '175.44.42.70', '000', 1, 0),
(22330, '2021-01-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '72.45.6.3', '000', 2, 0),
(22331, '2021-01-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22332, '2021-01-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '51.158.118.231', '000', 1, 0),
(22333, '2021-01-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22334, '2021-01-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '188.165.210.14', '000', 2, 0),
(22335, '2021-01-13', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '6.1', '', '158.255.187.45', '000', 2, 0),
(22336, '2021-01-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22337, '2021-01-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22338, '2021-01-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '192.99.8.102', '000', 3, 0),
(22339, '2021-01-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22340, '2021-01-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '46.182.4.116', '000', 1, 0),
(22341, '2021-01-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.13.0', '', '104.131.47.78', '000', 3, 0),
(22342, '2021-01-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '51.158.109.3', '000', 1, 0),
(22343, '2021-01-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22344, '2021-01-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '18.188.135.244', '000', 2, 0),
(22345, '2021-01-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '95.82.226.233', '000', 1, 0),
(22346, '2021-01-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22347, '2021-01-13', 'https://www.marylandsecondopinion.com/', 'Edge', 'Windows', '10.0', '', '102.129.196.250', '000', 1, 0),
(22348, '2021-01-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '163.172.180.25', '000', 1, 0),
(22349, '2021-01-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '51.158.108.61', '000', 1, 0),
(22350, '2021-01-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22351, '2021-01-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22352, '2021-01-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.13.6', '', '52.13.43.11', '000', 3, 0),
(22353, '2021-01-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22354, '2021-01-14', 'http://marylandsecondopinion.com/', 'Opera', 'Windows', '10.0', '', '91.76.179.5', '000', 2, 0),
(22355, '2021-01-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22356, '2021-01-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 1, 0),
(22357, '2021-01-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22358, '2021-01-14', 'https://google.com', 'Chrome', 'Windows', '6.1', '', '185.4.65.44', '000', 2, 0),
(22359, '2021-01-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.13.4', '', '62.149.29.53', '000', 2, 0),
(22360, '2021-01-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.4', '', '51.161.8.73', '000', 2, 0),
(22361, '2021-01-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22362, '2021-01-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22363, '2021-01-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 2, 0),
(22364, '2021-01-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22365, '2021-01-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22366, '2021-01-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22367, '2021-01-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', 'Unknown', '', '64.225.21.218', '000', 4, 0),
(22368, '2021-01-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22369, '2021-01-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22370, '2021-01-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.100', '000', 1, 0),
(22371, '2021-01-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22372, '2021-01-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22373, '2021-01-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22374, '2021-01-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.13.6', '', '34.220.242.220', '000', 3, 0),
(22375, '2021-01-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22376, '2021-01-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22377, '2021-01-17', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '10.0', '', '79.173.90.153', '000', 2, 0),
(22378, '2021-01-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 2, 0),
(22379, '2021-01-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22380, '2021-01-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22381, '2021-01-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22382, '2021-01-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '69.50.234.88', '000', 2, 0),
(22383, '2021-01-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '181.214.10.227', '000', 1, 0),
(22384, '2021-01-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '181.214.119.162', '000', 1, 0),
(22385, '2021-01-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22386, '2021-01-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22387, '2021-01-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '198.71.239.32', '000', 1, 0),
(22388, '2021-01-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22389, '2021-01-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22390, '2021-01-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22391, '2021-01-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22392, '2021-01-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22393, '2021-01-19', 'https://www.google.com', 'Firefox', 'Ubuntu', 'Unknown', '', '167.114.175.39', '000', 2, 0),
(22394, '2021-01-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22395, '2021-01-19', 'http://ndubx.yqpc.net/view/33874540/profile/', 'Safari', 'iOS', '11.0', '', '175.44.42.18', '000', 1, 0),
(22396, '2021-01-19', 'www.google.com', 'Unknown', 'Android', '7.0', '', '45.15.143.155', '000', 32, 0),
(22397, '2021-01-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22398, '2021-01-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '209.127.38.57', '000', 2, 0),
(22399, '2021-01-19', 'http://MARYLANDSECONDOPINION.COM', 'Firefox', 'Windows', '6.1', '', '104.227.236.46', '000', 1, 0),
(22400, '2021-01-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22401, '2021-01-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '178.32.109.161', '000', 5, 0),
(22402, '2021-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.13.4', '', '62.149.29.41', '000', 2, 0),
(22403, '2021-01-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '185.223.234.240', '000', 3, 0),
(22404, '2021-01-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22405, '2021-01-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22406, '2021-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.68.215.249', '000', 2, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(22407, '2021-01-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22408, '2021-01-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '62.210.92.175', '000', 2, 0),
(22409, '2021-01-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '94.23.35.129', '000', 2, 0),
(22410, '2021-01-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22411, '2021-01-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22412, '2021-01-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.14.0', '', '31.28.163.35', '000', 2, 0),
(22413, '2021-01-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22414, '2021-01-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22415, '2021-01-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 2, 0),
(22416, '2021-01-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22417, '2021-01-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '195.242.103.128', '000', 10, 0),
(22418, '2021-01-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.162.135.200', '000', 1, 0),
(22419, '2021-01-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22420, '2021-01-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '192.210.201.243', '000', 2, 0),
(22421, '2021-01-21', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '192.227.238.166', '000', 2, 0),
(22422, '2021-01-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22423, '2021-01-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22424, '2021-01-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22425, '2021-01-22', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '6.1', '', '187.20.99.78', '000', 1, 0),
(22426, '2021-01-22', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '6.1', '', '103.113.3.94', '000', 1, 0),
(22427, '2021-01-22', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '6.1', '', '14.162.248.214', '000', 1, 0),
(22428, '2021-01-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '89.253.231.121', '000', 9, 0),
(22429, '2021-01-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '47.242.162.239', '000', 3, 0),
(22430, '2021-01-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '193.106.30.100', '000', 1, 0),
(22431, '2021-01-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22432, '2021-01-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.14.0', '', '31.28.163.40', '000', 2, 0),
(22433, '2021-01-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '138.128.77.5', '000', 2, 0),
(22434, '2021-01-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '47.99.202.253', '000', 1, 0),
(22435, '2021-01-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22436, '2021-01-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 1, 0),
(22437, '2021-01-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22438, '2021-01-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '100.21.218.158', '000', 3, 0),
(22439, '2021-01-23', 'http://marylandsecondopinion.com/', 'Opera', 'Windows', '10.0', '', '79.173.90.153', '000', 2, 0),
(22440, '2021-01-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22441, '2021-01-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22442, '2021-01-23', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', 'Unknown', '', '142.127.145.2', '000', 1, 0),
(22443, '2021-01-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '91.121.67.67', '000', 1, 0),
(22444, '2021-01-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.100', '000', 1, 0),
(22445, '2021-01-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.10', '', '64.246.165.190', '000', 1, 0),
(22446, '2021-01-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 1, 0),
(22447, '2021-01-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22448, '2021-01-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22449, '2021-01-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22450, '2021-01-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22451, '2021-01-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22452, '2021-01-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22453, '2021-01-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22454, '2021-01-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '158.51.121.166', '000', 3, 0),
(22455, '2021-01-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22456, '2021-01-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '3.250.197.115', '000', 3, 0),
(22457, '2021-01-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.70.150.94', '000', 1, 0),
(22458, '2021-01-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22459, '2021-01-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22460, '2021-01-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '46.17.106.61', '000', 2, 0),
(22461, '2021-01-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '122.183.200.218', '000', 6, 0),
(22462, '2021-01-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '42.200.223.113', '000', 2, 0),
(22463, '2021-01-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22464, '2021-01-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '157.119.42.236', '000', 1, 0),
(22465, '2021-01-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '168.151.141.239', '000', 1, 0),
(22466, '2021-01-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '94.249.171.9', '000', 3, 0),
(22467, '2021-01-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '167.99.221.14', '000', 1, 0),
(22468, '2021-01-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22469, '2021-01-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '85.187.132.27', '000', 6, 0),
(22470, '2021-01-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22471, '2021-01-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '185.217.0.224', '000', 4, 0),
(22472, '2021-01-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.8.3', '', '54.190.83.236', '000', 2, 0),
(22473, '2021-01-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22474, '2021-01-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22475, '2021-01-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '107.172.66.244', '000', 2, 0),
(22476, '2021-01-26', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '107.175.38.29', '000', 2, 0),
(22477, '2021-01-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '64.227.33.185', '000', 5, 0),
(22478, '2021-01-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22479, '2021-01-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '51.222.43.122', '000', 1, 0),
(22480, '2021-01-26', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '10.0', '', '144.217.0.187', '000', 1, 0),
(22481, '2021-01-26', 'www.google.com', 'Unknown', 'Android', '7.0', '', '45.145.185.46', '000', 1, 0),
(22482, '2021-01-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '143.110.152.97', '000', 1, 0),
(22483, '2021-01-26', 'http://marylandsecondopinion.com', 'Apache Synapse', 'Unknown', 'Unknown', '', '91.121.84.201', '000', 2, 0),
(22484, '2021-01-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22485, '2021-01-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '34.223.229.239', '000', 1, 0),
(22486, '2021-01-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22487, '2021-01-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '4.1.1', '', '135.148.33.117', '000', 8, 0),
(22488, '2021-01-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22489, '2021-01-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22490, '2021-01-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.15.2', '', '134.209.214.202', '000', 2, 0),
(22491, '2021-01-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '176.31.182.58', '000', 2, 0),
(22492, '2021-01-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.253.218.243', '000', 2, 0),
(22493, '2021-01-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22494, '2021-01-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22495, '2021-01-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22496, '2021-01-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22497, '2021-01-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22498, '2021-01-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 1, 0),
(22499, '2021-01-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22500, '2021-01-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22501, '2021-01-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22502, '2021-01-29', 'http://marylandsecondopinion.com', 'Chrome', 'OS X', '10.13.4', '', '62.149.29.38', '000', 2, 0),
(22503, '2021-01-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22504, '2021-01-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22505, '2021-01-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 3, 0),
(22506, '2021-01-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '176.31.182.58', '000', 6, 0),
(22507, '2021-01-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22508, '2021-01-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22509, '2021-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '129.213.31.250', '000', 2, 0),
(22510, '2021-01-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '192.126.253.21', '000', 4, 0),
(22511, '2021-01-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22512, '2021-01-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '8.0.0', '', '116.203.194.215', '000', 2, 0),
(22513, '2021-01-30', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '82.117.194.229', '000', 2, 0),
(22514, '2021-01-30', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '195.154.178.247', '000', 1, 0),
(22515, '2021-01-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22516, '2021-01-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22517, '2021-01-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22518, '2021-01-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '50.62.208.157', '000', 1, 0),
(22519, '2021-01-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22520, '2021-01-30', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '10.0', '', '195.2.92.155', '000', 2, 0),
(22521, '2021-01-30', 'http://xvlx.kadoin.com/view/33874540/profile/', 'Firefox', 'Windows', '6.1', '', '175.44.42.135', '000', 1, 0),
(22522, '2021-01-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22523, '2021-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 2, 0),
(22524, '2021-01-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 8, 0),
(22525, '2021-01-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22526, '2021-01-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '188.165.210.14', '000', 2, 0),
(22527, '2021-01-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.5', '', '158.69.228.209', '000', 2, 0),
(22528, '2021-01-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '40.124.44.25', '000', 4, 0),
(22529, '2021-01-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22530, '2021-01-31', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '14.201.234.2', '000', 2, 0),
(22531, '2021-01-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22532, '2021-01-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22533, '2021-02-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22534, '2021-02-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22535, '2021-02-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '195.154.232.125', '000', 2, 0),
(22536, '2021-02-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22537, '2021-02-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22538, '2021-02-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.11', '', '34.76.242.233', '000', 13, 0),
(22539, '2021-02-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22540, '2021-02-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22541, '2021-02-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22542, '2021-02-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '3.121.233.178', '000', 2, 0),
(22543, '2021-02-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22544, '2021-02-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '91.209.70.249', '000', 3, 0),
(22545, '2021-02-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22546, '2021-02-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '143.110.229.45', '000', 1, 0),
(22547, '2021-02-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22548, '2021-02-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '37.46.150.171', '000', 5, 0),
(22549, '2021-02-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.155.213.152', '000', 2, 0),
(22550, '2021-02-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '200.10.37.75', '000', 3, 0),
(22551, '2021-02-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22552, '2021-02-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22553, '2021-02-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '89.163.227.200', '000', 1, 0),
(22554, '2021-02-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22555, '2021-02-03', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '6.1', '', '37.120.152.100', '000', 9, 0),
(22556, '2021-02-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.2', '', '5.45.64.104', '000', 1, 0),
(22557, '2021-02-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22558, '2021-02-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22559, '2021-02-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22560, '2021-02-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22561, '2021-02-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '169.47.43.210', '000', 1, 0),
(22562, '2021-02-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '37.1.206.161', '000', 13, 0),
(22563, '2021-02-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22564, '2021-02-04', 'http://www.google.com/', 'Chrome', 'Windows', '6.1', '', '23.228.109.147', '000', 2, 0),
(22565, '2021-02-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.253.218.243', '000', 2, 0),
(22566, '2021-02-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22567, '2021-02-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22568, '2021-02-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.70.150.94', '000', 5, 0),
(22569, '2021-02-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22570, '2021-02-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22571, '2021-02-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 2, 0),
(22572, '2021-02-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.9.3', '', '199.244.88.132', '000', 1, 0),
(22573, '2021-02-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22574, '2021-02-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22575, '2021-02-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '132.148.155.180', '000', 12, 0),
(22576, '2021-02-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22577, '2021-02-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '3.16.138.57', '000', 4, 0),
(22578, '2021-02-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.246.253.24', '000', 2, 0),
(22579, '2021-02-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22580, '2021-02-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22581, '2021-02-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Unknown', 'Unknown', '', '124.206.180.139', '000', 2, 0),
(22582, '2021-02-06', 'http://www.google.com/', 'Chrome', 'Windows', '6.1', '', '23.228.109.147', '000', 2, 0),
(22583, '2021-02-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22584, '2021-02-06', 'www.google.com', 'Unknown', 'Android', '7.0', '', '45.15.143.155', '000', 42, 0),
(22585, '2021-02-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 1, 0),
(22586, '2021-02-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22587, '2021-02-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '129.213.146.171', '000', 2, 0),
(22588, '2021-02-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.5', '', '158.69.228.209', '000', 2, 0),
(22589, '2021-02-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22590, '2021-02-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 9, 0),
(22591, '2021-02-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22592, '2021-02-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '192.99.14.189', '000', 6, 0),
(22593, '2021-02-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '139.59.57.64', '000', 3, 0),
(22594, '2021-02-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22595, '2021-02-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22596, '2021-02-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22597, '2021-02-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.255.65.124', '000', 2, 0),
(22598, '2021-02-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '78.85.182.37', '000', 11, 0),
(22599, '2021-02-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22600, '2021-02-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22601, '2021-02-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.114.226.173', '000', 4, 0),
(22602, '2021-02-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.253.218.243', '000', 2, 0),
(22603, '2021-02-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '80.82.68.201', '000', 1, 0),
(22604, '2021-02-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.10.1', '', '206.189.87.142', '000', 2, 0),
(22605, '2021-02-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22606, '2021-02-08', 'http://www.google.com/', 'Chrome', 'Windows', '6.1', '', '23.228.109.147', '000', 2, 0),
(22607, '2021-02-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '195.154.232.125', '000', 2, 0),
(22608, '2021-02-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22609, '2021-02-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22610, '2021-02-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22611, '2021-02-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22612, '2021-02-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.5', '', '158.69.228.209', '000', 2, 0),
(22613, '2021-02-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22614, '2021-02-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22615, '2021-02-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '193.187.107.64', '000', 2, 0),
(22616, '2021-02-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22617, '2021-02-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '107.175.38.35', '000', 2, 0),
(22618, '2021-02-10', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '198.46.172.57', '000', 2, 0),
(22619, '2021-02-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '192.95.30.59', '000', 2, 0),
(22620, '2021-02-10', 'http://www.google.com/', 'Chrome', 'Windows', '6.1', '', '23.228.109.147', '000', 2, 0),
(22621, '2021-02-10', 'http://marylandsecondopinion.com/', 'Opera', 'Windows', '6.1', '', '46.8.223.89', '000', 1, 0),
(22622, '2021-02-10', 'https://www.marylandsecondopinion.com/', 'Opera', 'Windows', '6.1', '', '5.135.180.110', '000', 1, 0),
(22623, '2021-02-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22624, '2021-02-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22625, '2021-02-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.10.1', '', '206.189.94.7', '000', 2, 0),
(22626, '2021-02-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22627, '2021-02-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22628, '2021-02-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22629, '2021-02-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '20.48.95.14', '000', 2, 0),
(22630, '2021-02-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '20.48.95.14', '000', 10, 0),
(22631, '2021-02-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '207.244.235.67', '000', 3, 0),
(22632, '2021-02-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22633, '2021-02-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22634, '2021-02-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.246.253.24', '000', 3, 0),
(22635, '2021-02-11', 'http://marylandsecondopinion.com/', 'Firefox', 'Windows', '5.2', '', '47.92.84.235', '000', 2, 0),
(22636, '2021-02-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22637, '2021-02-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22638, '2021-02-11', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '10.0', '', '37.79.255.195', '000', 2, 0),
(22639, '2021-02-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '64.227.33.185', '000', 18, 0),
(22640, '2021-02-11', 'www.google.com', 'Unknown', 'Android', '7.0', '', '37.46.150.237', '000', 10, 0),
(22641, '2021-02-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22642, '2021-02-12', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '10.0', '', '163.172.46.149', '000', 2, 0),
(22643, '2021-02-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22644, '2021-02-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22645, '2021-02-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.14.0', '', '64.225.25.235', '000', 3, 0),
(22646, '2021-02-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '20.48.95.14', '000', 7, 0),
(22647, '2021-02-12', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '45.72.67.15', '000', 2, 0),
(22648, '2021-02-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.13.6', '', '44.242.162.136', '000', 3, 0),
(22649, '2021-02-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22650, '2021-02-12', 'http://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '10.0', '', '163.172.14.33', '000', 2, 0),
(22651, '2021-02-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.231.65.149', '000', 2, 0),
(22652, '2021-02-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22653, '2021-02-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', 'Unknown', '', '201.123.136.63', '000', 1, 0),
(22654, '2021-02-12', 'https://marylandsecondopinion.com/', 'Chrome', 'OS X', 'Unknown', '', '14.188.131.202', '000', 1, 0),
(22655, '2021-02-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22656, '2021-02-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.199.22.226', '000', 1, 0),
(22657, '2021-02-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '198.245.49.116', '000', 17, 0),
(22658, '2021-02-13', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '5.1', '', '157.7.106.150', '000', 2, 0),
(22659, '2021-02-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22660, '2021-02-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22661, '2021-02-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.246.253.24', '000', 1, 0),
(22662, '2021-02-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '40.117.150.55', '000', 2, 0),
(22663, '2021-02-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '195.154.232.125', '000', 4, 0),
(22664, '2021-02-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22665, '2021-02-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.158.15.36', '000', 2, 0),
(22666, '2021-02-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '92.118.160.45', '000', 1, 0),
(22667, '2021-02-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '80.82.68.201', '000', 1, 0),
(22668, '2021-02-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22669, '2021-02-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22670, '2021-02-14', 'http://marylandsecondopinion.com/feed/', 'Chrome', 'Windows', '10.0', '', '51.159.37.33', '000', 4, 0),
(22671, '2021-02-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '192.95.30.59', '000', 2, 0),
(22672, '2021-02-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22673, '2021-02-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22674, '2021-02-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '205.169.39.7', '000', 2, 0),
(22675, '2021-02-14', 'http://www.marylandsecondopinion.com/feed/', 'Chrome', 'Windows', '10.0', '', '51.159.36.128', '000', 3, 0),
(22676, '2021-02-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.112', '000', 1, 0),
(22677, '2021-02-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '150.107.142.210', '000', 1, 0),
(22678, '2021-02-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.122', '000', 1, 0),
(22679, '2021-02-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22680, '2021-02-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.96.130.236', '000', 1, 0),
(22681, '2021-02-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.221.27.173', '000', 2, 0),
(22682, '2021-02-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '40.71.38.117', '000', 3, 0),
(22683, '2021-02-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22684, '2021-02-14', 'https://www.google.com', 'Firefox', 'Ubuntu', 'Unknown', '', '192.99.18.122', '000', 3, 0),
(22685, '2021-02-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22686, '2021-02-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '137.74.220.239', '000', 1, 0),
(22687, '2021-02-15', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.0', '', '207.244.235.67', '000', 3, 0),
(22688, '2021-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '192.126.165.102', '000', 4, 0),
(22689, '2021-02-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22690, '2021-02-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22691, '2021-02-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.25', '000', 1, 0),
(22692, '2021-02-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.96.130.206', '000', 1, 0),
(22693, '2021-02-15', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '51.255.95.82', '000', 1, 0),
(22694, '2021-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '64.44.48.12', '000', 2, 0),
(22695, '2021-02-15', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '198.20.163.52', '000', 2, 0),
(22696, '2021-02-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22697, '2021-02-15', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '27.115.124.38', '000', 1, 0),
(22698, '2021-02-15', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '27.115.124.6', '000', 1, 0),
(22699, '2021-02-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '171.13.14.26', '000', 1, 0),
(22700, '2021-02-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '171.13.14.11', '000', 1, 0),
(22701, '2021-02-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '171.13.14.75', '000', 1, 0),
(22702, '2021-02-15', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.67', '000', 1, 0),
(22703, '2021-02-15', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '27.115.124.70', '000', 1, 0),
(22704, '2021-02-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '217.182.193.49', '000', 5, 0),
(22705, '2021-02-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22706, '2021-02-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.14', '000', 1, 0),
(22707, '2021-02-15', 'http://marylandsecondopinion.com/feed/', 'Chrome', 'Windows', '10.0', '', '51.159.37.34', '000', 4, 0),
(22708, '2021-02-15', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '6.1', '', '91.192.103.35', '000', 22, 0),
(22709, '2021-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '51.15.191.81', '000', 3, 0),
(22710, '2021-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.10', '', '64.246.165.170', '000', 1, 0),
(22711, '2021-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '195.154.61.206', '000', 4, 0),
(22712, '2021-02-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22713, '2021-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '62.4.14.198', '000', 1, 0),
(22714, '2021-02-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '62.4.14.206', '000', 1, 0),
(22715, '2021-02-16', 'http://www.marylandsecondopinion.com/feed/', 'Chrome', 'Windows', '10.0', '', '51.159.36.139', '000', 3, 0),
(22716, '2021-02-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '185.217.0.224', '000', 3, 0),
(22717, '2021-02-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22718, '2021-02-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22719, '2021-02-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.96.130.225', '000', 1, 0),
(22720, '2021-02-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '178.136.243.144', '000', 2, 0),
(22721, '2021-02-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22722, '2021-02-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.92', '000', 1, 0),
(22723, '2021-02-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '223.157.142.113', '000', 2, 0),
(22724, '2021-02-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.96.130.81', '000', 1, 0),
(22725, '2021-02-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22726, '2021-02-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22727, '2021-02-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '62.4.14.198', '000', 1, 0),
(22728, '2021-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.10.1', '', '40.71.38.117', '000', 13, 0),
(22729, '2021-02-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22730, '2021-02-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22731, '2021-02-17', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '10.0', '', '192.36.248.249', '000', 1, 0),
(22732, '2021-02-17', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '10.0', '', '192.71.30.89', '000', 1, 0),
(22733, '2021-02-17', 'http://marylandsecondopinion.com/', 'Edge', 'Windows', '10.0', '', '192.36.70.176', '000', 1, 0),
(22734, '2021-02-17', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '5.17.89.13', '000', 1, 0),
(22735, '2021-02-17', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '62.122.201.241', '000', 1, 0),
(22736, '2021-02-17', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '50.197.210.138', '000', 1, 0),
(22737, '2021-02-17', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '223.25.14.66', '000', 1, 0),
(22738, '2021-02-17', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '188.138.254.218', '000', 1, 0),
(22739, '2021-02-17', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '46.98.127.20', '000', 1, 0),
(22740, '2021-02-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22741, '2021-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '188.165.239.211', '000', 2, 0),
(22742, '2021-02-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '172.98.177.13', '000', 1, 0),
(22743, '2021-02-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22744, '2021-02-17', 'https://www.marylandsecondopinion.com', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.5', '000', 2, 0),
(22745, '2021-02-17', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.68', '000', 1, 0),
(22746, '2021-02-17', 'https://www.marylandsecondopinion.com', 'UC Browser', 'Android', '8.1.0', '', '27.115.124.70', '000', 2, 0),
(22747, '2021-02-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22748, '2021-02-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '5.45.67.25', '000', 1, 0),
(22749, '2021-02-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22750, '2021-02-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22751, '2021-02-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.246.253.24', '000', 1, 0),
(22752, '2021-02-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '192.198.127.22', '000', 1, 0),
(22753, '2021-02-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22754, '2021-02-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.220.208.159', '000', 3, 0),
(22755, '2021-02-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22756, '2021-02-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22757, '2021-02-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '137.74.220.239', '000', 1, 0),
(22758, '2021-02-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.122', '000', 1, 0),
(22759, '2021-02-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22760, '2021-02-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22761, '2021-02-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.246.253.24', '000', 2, 0),
(22762, '2021-02-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.227', '000', 1, 0),
(22763, '2021-02-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22764, '2021-02-19', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '6.1', '', '151.80.47.156', '000', 1, 0),
(22765, '2021-02-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 9, 0),
(22766, '2021-02-19', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.3', '000', 1, 0),
(22767, '2021-02-19', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '180.163.220.68', '000', 1, 0),
(22768, '2021-02-19', 'https://www.marylandsecondopinion.com', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.125', '000', 2, 0),
(22769, '2021-02-19', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.93', '000', 1, 0),
(22770, '2021-02-19', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.114', '000', 1, 0),
(22771, '2021-02-19', 'http://baidu.com/', 'UC Browser', 'Android', '8.1.0', '', '42.236.10.117', '000', 1, 0),
(22772, '2021-02-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22773, '2021-02-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.96.130.21', '000', 1, 0),
(22774, '2021-02-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '91.121.67.67', '000', 1, 0),
(22775, '2021-02-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.96.130.253', '000', 2, 0),
(22776, '2021-02-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22777, '2021-02-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22778, '2021-02-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '80.82.68.201', '000', 1, 0),
(22779, '2021-02-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.172', '000', 1, 0),
(22780, '2021-02-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.96.130.130', '000', 2, 0),
(22781, '2021-02-20', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.0', '', '207.244.235.67', '000', 6, 0),
(22782, '2021-02-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22783, '2021-02-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '92.118.160.13', '000', 1, 0),
(22784, '2021-02-20', 'http://www.hilaryshaw.top/', 'Safari', 'iOS', '10.2.1', '', '175.44.42.104', '000', 1, 0),
(22785, '2021-02-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '92.118.160.9', '000', 1, 0),
(22786, '2021-02-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22787, '2021-02-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22788, '2021-02-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '194.116.237.98', '000', 1, 0),
(22789, '2021-02-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '92.118.160.45', '000', 2, 0),
(22790, '2021-02-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '40.76.20.119', '000', 1, 0),
(22791, '2021-02-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 9, 0),
(22792, '2021-02-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22793, '2021-02-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22794, '2021-02-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.184.10.80', '000', 4, 0),
(22795, '2021-02-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22796, '2021-02-21', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '93.177.119.29', '000', 2, 0),
(22797, '2021-02-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '134.0.11.154', '000', 1, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(22798, '2021-02-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '72.167.190.212', '000', 1, 0),
(22799, '2021-02-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22800, '2021-02-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '95.87.248.108', '000', 5, 0),
(22801, '2021-02-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '88.80.58.182', '000', 20, 0),
(22802, '2021-02-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22803, '2021-02-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22804, '2021-02-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.4', '', '34.83.226.154', '000', 1, 0),
(22805, '2021-02-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '35.185.246.187', '000', 2, 0),
(22806, '2021-02-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '34.83.206.242', '000', 2, 0),
(22807, '2021-02-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '34.83.246.181', '000', 2, 0),
(22808, '2021-02-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.81.228.206', '000', 3, 0),
(22809, '2021-02-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '193.150.99.32', '000', 2, 0),
(22810, '2021-02-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22811, '2021-02-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22812, '2021-02-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '188.165.210.14', '000', 3, 0),
(22813, '2021-02-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.90', '000', 1, 0),
(22814, '2021-02-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.96.130.8', '000', 1, 0),
(22815, '2021-02-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22816, '2021-02-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.111', '000', 1, 0),
(22817, '2021-02-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22818, '2021-02-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22819, '2021-02-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '5.45.67.25', '000', 1, 0),
(22820, '2021-02-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.90', '000', 1, 0),
(22821, '2021-02-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.112', '000', 1, 0),
(22822, '2021-02-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '91.121.148.189', '000', 2, 0),
(22823, '2021-02-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22824, '2021-02-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '3.15.153.135', '000', 5, 0),
(22825, '2021-02-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22826, '2021-02-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.173.138.8', '000', 2, 0),
(22827, '2021-02-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22828, '2021-02-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '5.39.64.29', '000', 2, 0),
(22829, '2021-02-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.178', '000', 1, 0),
(22830, '2021-02-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22831, '2021-02-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22832, '2021-02-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '91.214.68.84', '000', 2, 0),
(22833, '2021-02-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22834, '2021-02-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.100', '000', 1, 0),
(22835, '2021-02-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.125.139.207', '000', 8, 0),
(22836, '2021-02-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22837, '2021-02-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '194.147.142.160', '000', 1, 0),
(22838, '2021-02-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.96.130.85', '000', 1, 0),
(22839, '2021-02-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.186.225.83', '000', 2, 0),
(22840, '2021-02-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22841, '2021-02-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '13.234.94.56', '000', 3, 0),
(22842, '2021-02-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22843, '2021-02-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22844, '2021-02-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '91.121.148.189', '000', 2, 0),
(22845, '2021-02-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '40.121.84.231', '000', 4, 0),
(22846, '2021-02-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22847, '2021-02-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '45.158.15.36', '000', 2, 0),
(22848, '2021-02-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', 'Unknown', '', '137.226.113.44', '000', 1, 0),
(22849, '2021-02-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.15.2', '', '206.189.193.83', '000', 2, 0),
(22850, '2021-02-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.246.253.24', '000', 1, 0),
(22851, '2021-02-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '89.16.178.49', '000', 2, 0),
(22852, '2021-02-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22853, '2021-02-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.218.222.34', '000', 2, 0),
(22854, '2021-02-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.245.193.37', '000', 1, 0),
(22855, '2021-02-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.8.3', '', '34.220.118.92', '000', 2, 0),
(22856, '2021-02-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22857, '2021-02-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '188.165.228.188', '000', 2, 0),
(22858, '2021-02-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.255.200.31', '000', 1, 0),
(22859, '2021-02-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', 'Unknown', '', '130.255.160.127', '000', 2, 0),
(22860, '2021-02-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.220', '000', 1, 0),
(22861, '2021-02-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.246.253.24', '000', 2, 0),
(22862, '2021-02-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.94.230.242', '000', 2, 0),
(22863, '2021-02-26', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '107.175.89.124', '000', 2, 0),
(22864, '2021-02-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22865, '2021-02-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22866, '2021-02-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '186.250.132.55', '000', 1, 0),
(22867, '2021-02-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.61', '000', 1, 0),
(22868, '2021-02-26', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '45.158.15.36', '000', 2, 0),
(22869, '2021-02-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22870, '2021-02-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.17', '000', 1, 0),
(22871, '2021-02-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '92.118.160.1', '000', 1, 0),
(22872, '2021-02-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22873, '2021-02-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '144.208.65.212', '000', 1, 0),
(22874, '2021-02-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22875, '2021-02-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '92.118.160.57', '000', 2, 0),
(22876, '2021-02-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.9', '000', 1, 0),
(22877, '2021-02-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '196.247.224.42', '000', 3, 0),
(22878, '2021-02-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.246.253.24', '000', 1, 0),
(22879, '2021-02-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22880, '2021-02-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22881, '2021-02-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.14.6', '', '34.220.4.68', '000', 2, 0),
(22882, '2021-02-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 1, 0),
(22883, '2021-02-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '92.118.160.5', '000', 1, 0),
(22884, '2021-02-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.29', '000', 1, 0),
(22885, '2021-02-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '92.118.160.13', '000', 1, 0),
(22886, '2021-02-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '51.222.43.122', '000', 1, 0),
(22887, '2021-02-27', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '51.254.188.235', '000', 1, 0),
(22888, '2021-02-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22889, '2021-02-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.11', '000', 1, 0),
(22890, '2021-02-27', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '5.1', '', '46.30.40.104', '000', 4, 0),
(22891, '2021-02-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.16', '000', 1, 0),
(22892, '2021-02-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '92.118.160.9', '000', 1, 0),
(22893, '2021-02-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22894, '2021-02-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '157.90.165.82', '000', 2, 0),
(22895, '2021-02-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '91.214.68.84', '000', 2, 0),
(22896, '2021-02-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '51.15.247.214', '000', 1, 0),
(22897, '2021-02-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '52.10.112.231', '000', 2, 0),
(22898, '2021-02-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22899, '2021-02-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '92.118.160.37', '000', 1, 0),
(22900, '2021-02-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.32', '000', 1, 0),
(22901, '2021-02-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '89.46.62.26', '000', 4, 0),
(22902, '2021-02-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '150.136.107.224', '000', 32, 0),
(22903, '2021-02-28', 'https://google.com', 'Chrome', 'Windows', '6.1', '', '185.4.65.44', '000', 2, 0),
(22904, '2021-02-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22905, '2021-02-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22906, '2021-02-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '51.158.108.77', '000', 2, 0),
(22907, '2021-02-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '62.210.92.175', '000', 2, 0),
(22908, '2021-02-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '110.52.156.50', '000', 2, 0),
(22909, '2021-02-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22910, '2021-02-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Android', '7.0', '', '192.71.12.140', '000', 2, 0),
(22911, '2021-02-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Android', '7.0', '', '192.71.38.71', '000', 1, 0),
(22912, '2021-02-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '92.118.160.45', '000', 1, 0),
(22913, '2021-02-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.121.31.229', '000', 4, 0),
(22914, '2021-02-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.83.146.212', '000', 1, 0),
(22915, '2021-02-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22916, '2021-02-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '51.15.205.3', '000', 1, 0),
(22917, '2021-02-28', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '139.180.225.179', '000', 2, 0),
(22918, '2021-02-28', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '167.160.79.241', '000', 2, 0),
(22919, '2021-02-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '44.230.202.38', '000', 2, 0),
(22920, '2021-02-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '34.221.190.230', '000', 2, 0),
(22921, '2021-02-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22922, '2021-03-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '139.162.182.111', '000', 1, 0),
(22923, '2021-03-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.6', '', '52.54.69.66', '000', 2, 0),
(22924, '2021-03-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '158.101.107.229', '000', 2, 0),
(22925, '2021-03-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22926, '2021-03-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22927, '2021-03-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '202.39.54.2', '000', 1, 0),
(22928, '2021-03-01', 'www.google.com', 'Unknown', 'Android', '7.0', '', '203.159.80.100', '000', 30, 0),
(22929, '2021-03-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '51.158.66.83', '000', 1, 0),
(22930, '2021-03-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '89.163.225.144', '000', 4, 0),
(22931, '2021-03-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '92.118.160.13', '000', 1, 0),
(22932, '2021-03-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22933, '2021-03-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22934, '2021-03-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.212.67.233', '000', 4, 0),
(22935, '2021-03-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.202.226.99', '000', 2, 0),
(22936, '2021-03-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '34.222.189.51', '000', 2, 0),
(22937, '2021-03-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '20.80.88.123', '000', 1, 0),
(22938, '2021-03-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22939, '2021-03-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.158.15.36', '000', 2, 0),
(22940, '2021-03-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.222.164.209', '000', 4, 0),
(22941, '2021-03-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.147.38.121', '000', 7, 0),
(22942, '2021-03-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22943, '2021-03-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22944, '2021-03-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.22', '000', 1, 0),
(22945, '2021-03-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '46.32.253.212', '000', 3, 0),
(22946, '2021-03-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22947, '2021-03-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.253.218.243', '000', 2, 0),
(22948, '2021-03-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '188.165.208.97', '000', 2, 0),
(22949, '2021-03-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.216.6.191', '000', 5, 0),
(22950, '2021-03-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 9, 0),
(22951, '2021-03-02', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '62.210.141.4', '000', 2, 0),
(22952, '2021-03-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22953, '2021-03-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '185.219.52.200', '000', 5, 0),
(22954, '2021-03-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.245.211.61', '000', 7, 0),
(22955, '2021-03-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '104.238.73.149', '000', 2, 0),
(22956, '2021-03-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.27', '000', 1, 0),
(22957, '2021-03-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.216.133.134', '000', 5, 0),
(22958, '2021-03-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.29', '000', 1, 0),
(22959, '2021-03-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22960, '2021-03-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22961, '2021-03-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22962, '2021-03-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.28', '000', 1, 0),
(22963, '2021-03-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.100', '000', 1, 0),
(22964, '2021-03-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22965, '2021-03-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.237.126.254', '000', 5, 0),
(22966, '2021-03-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '72.45.6.3', '000', 2, 0),
(22967, '2021-03-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '35.80.9.87', '000', 2, 0),
(22968, '2021-03-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22969, '2021-03-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.234.220.215', '000', 7, 0),
(22970, '2021-03-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.211.126.192', '000', 6, 0),
(22971, '2021-03-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.26', '000', 1, 0),
(22972, '2021-03-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22973, '2021-03-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22974, '2021-03-04', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '72.52.171.245', '000', 2, 0),
(22975, '2021-03-04', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '8.29.152.107', '000', 2, 0),
(22976, '2021-03-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '185.191.32.207', '000', 2, 0),
(22977, '2021-03-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(22978, '2021-03-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '107.158.84.104', '000', 2, 0),
(22979, '2021-03-04', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '5.157.56.13', '000', 2, 0),
(22980, '2021-03-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(22981, '2021-03-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.27', '000', 1, 0),
(22982, '2021-03-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '50.63.197.69', '000', 1, 0),
(22983, '2021-03-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '37.120.213.100', '000', 1, 0),
(22984, '2021-03-04', 'www.google.com', 'Unknown', 'Android', '7.0', '', '45.85.90.189', '000', 8, 0),
(22985, '2021-03-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.185.174.139', '000', 2, 0),
(22986, '2021-03-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(22987, '2021-03-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.246.253.24', '000', 4, 0),
(22988, '2021-03-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.10', '000', 1, 0),
(22989, '2021-03-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(22990, '2021-03-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(22991, '2021-03-05', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '6.3', '', '79.173.90.153', '000', 2, 0),
(22992, '2021-03-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '198.202.171.224', '000', 2, 0),
(22993, '2021-03-05', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.223.32.189', '000', 2, 0),
(22994, '2021-03-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.57.253.141', '000', 2, 0),
(22995, '2021-03-05', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.85.160.220', '000', 2, 0),
(22996, '2021-03-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.29', '000', 1, 0),
(22997, '2021-03-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.10.237.155', '000', 2, 0),
(22998, '2021-03-05', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '154.16.36.201', '000', 2, 0),
(22999, '2021-03-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '62.113.112.68', '000', 2, 0),
(23000, '2021-03-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '182.93.35.114', '000', 2, 0),
(23001, '2021-03-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23002, '2021-03-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.81.228.116', '000', 3, 0),
(23003, '2021-03-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '72.52.238.79', '000', 2, 0),
(23004, '2021-03-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '188.165.208.97', '000', 2, 0),
(23005, '2021-03-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23006, '2021-03-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.15', '000', 2, 0),
(23007, '2021-03-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.202.108.42', '000', 2, 0),
(23008, '2021-03-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.186.243.15', '000', 2, 0),
(23009, '2021-03-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23010, '2021-03-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.21', '000', 1, 0),
(23011, '2021-03-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '95.155.205.117', '000', 2, 0),
(23012, '2021-03-06', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '93.76.247.188', '000', 2, 0),
(23013, '2021-03-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '192.99.19.38', '000', 4, 0),
(23014, '2021-03-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23015, '2021-03-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23016, '2021-03-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '223.29.253.249', '000', 3, 0),
(23017, '2021-03-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.8', '000', 1, 0),
(23018, '2021-03-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.27', '000', 1, 0),
(23019, '2021-03-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '115.66.70.188', '000', 2, 0),
(23020, '2021-03-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '92.118.160.57', '000', 1, 0),
(23021, '2021-03-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '94.23.203.34', '000', 2, 0),
(23022, '2021-03-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.76.94.68', '000', 2, 0),
(23023, '2021-03-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '2.55.100.104', '000', 5, 0),
(23024, '2021-03-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '34.209.44.95', '000', 4, 0),
(23025, '2021-03-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23026, '2021-03-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '92.118.160.13', '000', 1, 0),
(23027, '2021-03-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.13.6', '', '34.219.235.92', '000', 3, 0),
(23028, '2021-03-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23029, '2021-03-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.57.191.54', '000', 1, 0),
(23030, '2021-03-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '52.57.191.54', '000', 1, 0),
(23031, '2021-03-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.14.4', '', '52.14.192.30', '000', 2, 0),
(23032, '2021-03-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.190.10.232', '000', 2, 0),
(23033, '2021-03-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '44.234.66.39', '000', 2, 0),
(23034, '2021-03-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23035, '2021-03-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.11', '000', 1, 0),
(23036, '2021-03-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '20.81.128.213', '000', 8, 0),
(23037, '2021-03-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.237.168.218', '000', 2, 0),
(23038, '2021-03-07', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.223.32.253', '000', 2, 0),
(23039, '2021-03-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23040, '2021-03-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23041, '2021-03-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '92.118.160.17', '000', 2, 0),
(23042, '2021-03-07', 'www.google.com', 'Unknown', 'Android', '7.0', '', '45.15.143.155', '000', 13, 0),
(23043, '2021-03-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '72.52.238.79', '000', 2, 0),
(23044, '2021-03-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23045, '2021-03-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '45.76.94.68', '000', 2, 0),
(23046, '2021-03-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '92.118.160.37', '000', 1, 0),
(23047, '2021-03-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23048, '2021-03-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23049, '2021-03-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '34.220.103.186', '000', 2, 0),
(23050, '2021-03-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23051, '2021-03-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23052, '2021-03-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '94.23.203.34', '000', 2, 0),
(23053, '2021-03-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '121.200.55.114', '000', 1, 0),
(23054, '2021-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '185.44.76.189', '000', 2, 0),
(23055, '2021-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '185.153.151.115', '000', 2, 0),
(23056, '2021-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '212.102.48.16', '000', 2, 0),
(23057, '2021-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '156.146.33.86', '000', 2, 0),
(23058, '2021-03-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '217.138.202.20', '000', 2, 0),
(23059, '2021-03-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23060, '2021-03-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23061, '2021-03-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '47.243.31.112', '000', 2, 0),
(23062, '2021-03-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.188.116.110', '000', 2, 0),
(23063, '2021-03-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23064, '2021-03-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.14', '000', 1, 0),
(23065, '2021-03-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '198.135.174.98', '000', 2, 0),
(23066, '2021-03-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.184.117.185', '000', 2, 0),
(23067, '2021-03-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.19', '000', 1, 0),
(23068, '2021-03-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23069, '2021-03-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23070, '2021-03-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '42.83.147.202', '000', 2, 0),
(23071, '2021-03-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.128.170.50', '000', 1, 0),
(23072, '2021-03-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23073, '2021-03-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '49.12.10.231', '000', 3, 0),
(23074, '2021-03-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '61.222.31.80', '000', 2, 0),
(23075, '2021-03-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '94.23.203.34', '000', 2, 0),
(23076, '2021-03-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.22', '000', 1, 0),
(23077, '2021-03-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23078, '2021-03-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.23', '000', 1, 0),
(23079, '2021-03-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23080, '2021-03-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.4', '', '158.69.252.227', '000', 2, 0),
(23081, '2021-03-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23082, '2021-03-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23083, '2021-03-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '5.181.252.115', '000', 2, 0),
(23084, '2021-03-10', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '10.0', '', '192.71.44.44', '000', 1, 0),
(23085, '2021-03-10', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '10.0', '', '192.71.2.171', '000', 2, 0),
(23086, '2021-03-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23087, '2021-03-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.100', '000', 1, 0),
(23088, '2021-03-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23089, '2021-03-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23090, '2021-03-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.28', '000', 1, 0),
(23091, '2021-03-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', 'Unknown', '', '93.84.132.66', '000', 2, 0),
(23092, '2021-03-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '176.31.182.58', '000', 2, 0),
(23093, '2021-03-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23094, '2021-03-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23095, '2021-03-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '104.161.21.102', '000', 38, 0),
(23096, '2021-03-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.246.253.24', '000', 2, 0),
(23097, '2021-03-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23098, '2021-03-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.10', '', '64.246.165.140', '000', 1, 0),
(23099, '2021-03-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23100, '2021-03-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '34.220.253.154', '000', 1, 0),
(23101, '2021-03-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23102, '2021-03-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.180.67.249', '000', 1, 0),
(23103, '2021-03-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '35.238.19.106', '000', 2, 0),
(23104, '2021-03-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.11', '000', 1, 0),
(23105, '2021-03-12', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '6.3', '', '92.204.170.186', '000', 4, 0),
(23106, '2021-03-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23107, '2021-03-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23108, '2021-03-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.246.253.24', '000', 1, 0),
(23109, '2021-03-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '193.169.253.122', '000', 4, 0),
(23110, '2021-03-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', 'Unknown', '', '178.127.87.216', '000', 12, 0),
(23111, '2021-03-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23112, '2021-03-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '104.227.49.0', '000', 2, 0),
(23113, '2021-03-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '5.1', '', '3.8.12.221', '000', 2, 0),
(23114, '2021-03-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23115, '2021-03-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '45.148.10.190', '000', 2, 0),
(23116, '2021-03-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23117, '2021-03-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '72.52.238.79', '000', 2, 0),
(23118, '2021-03-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.246.253.24', '000', 1, 0),
(23119, '2021-03-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '45.148.10.190', '000', 6, 0),
(23120, '2021-03-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.2', '000', 1, 0),
(23121, '2021-03-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.26', '000', 1, 0),
(23122, '2021-03-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23123, '2021-03-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23124, '2021-03-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.4', '', '13.58.56.77', '000', 2, 0),
(23125, '2021-03-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.16', '000', 1, 0),
(23126, '2021-03-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23127, '2021-03-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.24.152.29', '000', 1, 0),
(23128, '2021-03-13', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '6.3', '', '185.189.13.221', '000', 2, 0),
(23129, '2021-03-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23130, '2021-03-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '18.236.130.15', '000', 2, 0),
(23131, '2021-03-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23132, '2021-03-14', 'https://www.marylandsecondopinion.com', 'Safari', 'OS X', '10.6.8', '', '70.37.80.179', '000', 2, 0),
(23133, '2021-03-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23134, '2021-03-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23135, '2021-03-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '104.161.21.102', '000', 66, 0),
(23136, '2021-03-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '92.118.160.13', '000', 1, 0),
(23137, '2021-03-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '72.52.238.79', '000', 2, 0),
(23138, '2021-03-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23139, '2021-03-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '139.162.208.7', '000', 2, 0),
(23140, '2021-03-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23141, '2021-03-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23142, '2021-03-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.202.164.204', '000', 2, 0),
(23143, '2021-03-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', 'Unknown', '', '93.158.90.100', '000', 2, 0),
(23144, '2021-03-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '178.128.154.173', '000', 5, 0),
(23145, '2021-03-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '107.172.99.230', '000', 2, 0),
(23146, '2021-03-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23147, '2021-03-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23148, '2021-03-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23149, '2021-03-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '193.169.253.126', '000', 4, 0),
(23150, '2021-03-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23151, '2021-03-15', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '94.23.250.140', '000', 10, 0),
(23152, '2021-03-15', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '165.22.185.182', '000', 10, 0),
(23153, '2021-03-15', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '46.101.209.166', '000', 10, 0),
(23154, '2021-03-15', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '51.75.140.161', '000', 10, 0),
(23155, '2021-03-15', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '163.172.72.231', '000', 10, 0),
(23156, '2021-03-15', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '157.230.239.3', '000', 10, 0),
(23157, '2021-03-15', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '159.203.182.52', '000', 10, 0),
(23158, '2021-03-15', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '138.197.69.132', '000', 4, 0),
(23159, '2021-03-15', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '213.251.184.36', '000', 10, 0),
(23160, '2021-03-15', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '77.81.234.136', '000', 10, 0),
(23161, '2021-03-15', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '87.98.251.172', '000', 10, 0),
(23162, '2021-03-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23163, '2021-03-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '44.233.146.42', '000', 2, 0),
(23164, '2021-03-15', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '52.60.148.141', '000', 10, 0),
(23165, '2021-03-15', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '51.254.204.117', '000', 10, 0),
(23166, '2021-03-15', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '145.239.75.187', '000', 10, 0),
(23167, '2021-03-15', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '45.79.82.119', '000', 10, 0),
(23168, '2021-03-15', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '83.212.170.13', '000', 4, 0),
(23169, '2021-03-15', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '78.133.206.147', '000', 10, 0),
(23170, '2021-03-15', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '160.16.79.253', '000', 10, 0),
(23171, '2021-03-15', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '50.31.138.167', '000', 10, 0),
(23172, '2021-03-15', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '88.198.91.76', '000', 10, 0),
(23173, '2021-03-15', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '188.166.37.137', '000', 10, 0),
(23174, '2021-03-15', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '142.4.6.76', '000', 10, 0),
(23175, '2021-03-15', 'https://google.com/search?p=5669745596714&gags=19', 'Firefox', 'Windows', '2.2', '', '195.24.67.44', '000', 2, 0),
(23176, '2021-03-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '185.100.87.242', '000', 4, 0),
(23177, '2021-03-16', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '6.1', '', '94.155.33.26', '000', 1, 0),
(23178, '2021-03-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.14', '000', 1, 0),
(23179, '2021-03-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23180, '2021-03-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23181, '2021-03-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.3', '', '91.121.79.16', '000', 1, 0),
(23182, '2021-03-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '72.52.238.79', '000', 2, 0),
(23183, '2021-03-16', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '185.10.68.230', '000', 2, 0),
(23184, '2021-03-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '177.125.20.102', '000', 1, 0),
(23185, '2021-03-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23186, '2021-03-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '5.1', '', '13.124.222.242', '000', 2, 0),
(23187, '2021-03-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23188, '2021-03-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.28', '000', 1, 0),
(23189, '2021-03-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23190, '2021-03-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '44.234.122.140', '000', 1, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(23191, '2021-03-17', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '85.143.217.209', '000', 6, 0),
(23192, '2021-03-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '185.164.59.158', '000', 2, 0),
(23193, '2021-03-17', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.95.237.143', '000', 2, 0),
(23194, '2021-03-17', 'https://www.google.com/', 'Yandex Browser', 'Android', '10', '', '157.90.1.3', '000', 2, 0),
(23195, '2021-03-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '167.172.143.103', '000', 10, 0),
(23196, '2021-03-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '72.52.238.79', '000', 2, 0),
(23197, '2021-03-17', 'www.google.com', 'Unknown', 'Android', '7.0', '', '45.144.225.69', '000', 6, 0),
(23198, '2021-03-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23199, '2021-03-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23200, '2021-03-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'OpenBSD', '', '', '52.30.16.188', '000', 2, 0),
(23201, '2021-03-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.173.170.207', '000', 3, 0),
(23202, '2021-03-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23203, '2021-03-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '35.183.60.188', '000', 2, 0),
(23204, '2021-03-17', 'https://downloadme.life/transformers-a-era-da-extino-2014-3d-32180-freedownloads', 'Chrome', 'Windows', '6.1', '', '213.164.205.168', '000', 1, 0),
(23205, '2021-03-17', 'https://downloadme.life/windows-10-the-ultimate-crash-course-to-learning-microsofts-intelligent-new-operating-system-87403-freedownloads', 'Chrome', 'Windows', '6.1', '', '51.15.225.216', '000', 1, 0),
(23206, '2021-03-17', 'https://downloadme.life/can-do-bad-all-by-myself-2009-cam-xvid', 'Chrome', 'Windows', '6.3', '', '135.148.33.142', '000', 1, 0),
(23207, '2021-03-17', 'https://downloadme.life/naw-marathi-xxx-vidoes-2018-hd', 'Opera', 'Windows', '6.1', '', '109.70.100.45', '000', 1, 0),
(23208, '2021-03-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.100', '000', 1, 0),
(23209, '2021-03-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '196.245.163.136', '000', 3, 0),
(23210, '2021-03-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23211, '2021-03-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '34.74.59.132', '000', 7, 0),
(23212, '2021-03-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '151.80.40.72', '000', 6, 0),
(23213, '2021-03-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23214, '2021-03-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '34.222.211.104', '000', 2, 0),
(23215, '2021-03-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '45.32.141.145', '000', 6, 0),
(23216, '2021-03-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23217, '2021-03-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23218, '2021-03-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '209.97.175.77', '000', 2, 0),
(23219, '2021-03-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '47.242.149.36', '000', 8, 0),
(23220, '2021-03-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23221, '2021-03-18', 'http://marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.1', '', '69.160.160.50', '000', 3, 0),
(23222, '2021-03-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '35.232.158.106', '000', 3, 0),
(23223, '2021-03-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23224, '2021-03-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23225, '2021-03-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.185.103.183', '000', 1, 0),
(23226, '2021-03-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.246.253.24', '000', 1, 0),
(23227, '2021-03-18', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '31.28.163.54', '000', 2, 0),
(23228, '2021-03-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.246.253.24', '000', 2, 0),
(23229, '2021-03-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '189.56.217.183', '000', 6, 0),
(23230, '2021-03-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '72.52.238.79', '000', 5, 0),
(23231, '2021-03-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.26', '000', 1, 0),
(23232, '2021-03-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '158.51.121.72', '000', 3, 0),
(23233, '2021-03-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.25', '000', 1, 0),
(23234, '2021-03-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23235, '2021-03-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23236, '2021-03-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '186.226.169.138', '000', 1, 0),
(23237, '2021-03-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.22', '000', 1, 0),
(23238, '2021-03-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '35.232.158.106', '000', 2, 0),
(23239, '2021-03-19', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '10.0', '', '103.136.41.60', '000', 2, 0),
(23240, '2021-03-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23241, '2021-03-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '3.142.11.163', '000', 8, 0),
(23242, '2021-03-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23243, '2021-03-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '42.83.147.202', '000', 2, 0),
(23244, '2021-03-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23245, '2021-03-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.202.213.0', '000', 2, 0),
(23246, '2021-03-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '112.186.218.47', '000', 2, 0),
(23247, '2021-03-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.246.253.24', '000', 1, 0),
(23248, '2021-03-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '194.61.24.94', '000', 1, 0),
(23249, '2021-03-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.29', '000', 1, 0),
(23250, '2021-03-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23251, '2021-03-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23252, '2021-03-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23253, '2021-03-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23254, '2021-03-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23255, '2021-03-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '34.208.130.130', '000', 1, 0),
(23256, '2021-03-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '44.230.211.231', '000', 2, 0),
(23257, '2021-03-21', 'https://www.marylandsecondopinion.com', 'Safari', 'OS X', '10.6.8', '', '39.104.120.142', '000', 6, 0),
(23258, '2021-03-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 9, 0),
(23259, '2021-03-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23260, '2021-03-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.15.247.232', '000', 2, 0),
(23261, '2021-03-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.210.219.11', '000', 2, 0),
(23262, '2021-03-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '123.207.205.117', '000', 1, 0),
(23263, '2021-03-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23264, '2021-03-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '72.52.238.79', '000', 2, 0),
(23265, '2021-03-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23266, '2021-03-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23267, '2021-03-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '89.163.225.144', '000', 4, 0),
(23268, '2021-03-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.214.213.255', '000', 2, 0),
(23269, '2021-03-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '72.52.238.79', '000', 4, 0),
(23270, '2021-03-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '92.204.170.186', '000', 1, 0),
(23271, '2021-03-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23272, '2021-03-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23273, '2021-03-22', 'http://www.google.com/', 'Chrome', 'Windows', '6.1', '', '23.228.109.147', '000', 2, 0),
(23274, '2021-03-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23275, '2021-03-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '72.45.6.3', '000', 2, 0),
(23276, '2021-03-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '134.195.196.230', '000', 3, 0),
(23277, '2021-03-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23278, '2021-03-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '196.199.122.102', '000', 2, 0),
(23279, '2021-03-22', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '107.175.247.56', '000', 2, 0),
(23280, '2021-03-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23281, '2021-03-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '194.165.16.18', '000', 3, 0),
(23282, '2021-03-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '92.118.160.45', '000', 1, 0),
(23283, '2021-03-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.9.3', '', '199.244.88.132', '000', 1, 0),
(23284, '2021-03-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23285, '2021-03-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23286, '2021-03-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '94.23.203.34', '000', 3, 0),
(23287, '2021-03-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '72.52.238.79', '000', 4, 0),
(23288, '2021-03-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.231.50.185', '000', 7, 0),
(23289, '2021-03-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.14.0', '', '104.131.27.85', '000', 3, 0),
(23290, '2021-03-23', 'http://www.google.com/', 'Chrome', 'Windows', '6.1', '', '23.228.109.147', '000', 2, 0),
(23291, '2021-03-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23292, '2021-03-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '176.31.182.56', '000', 2, 0),
(23293, '2021-03-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.8', '000', 1, 0),
(23294, '2021-03-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23295, '2021-03-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.21', '000', 1, 0),
(23296, '2021-03-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23297, '2021-03-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '34.222.166.118', '000', 1, 0),
(23298, '2021-03-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '213.232.87.147', '000', 1, 0),
(23299, '2021-03-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '72.52.238.79', '000', 2, 0),
(23300, '2021-03-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23301, '2021-03-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23302, '2021-03-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '51.158.191.84', '000', 2, 0),
(23303, '2021-03-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.13', '000', 1, 0),
(23304, '2021-03-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23305, '2021-03-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '177.8.221.247', '000', 1, 0),
(23306, '2021-03-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '54.189.230.128', '000', 1, 0),
(23307, '2021-03-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.6.8', '', '149.56.248.242', '000', 4, 0),
(23308, '2021-03-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.100', '000', 1, 0),
(23309, '2021-03-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23310, '2021-03-24', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.164.179.178', '000', 4, 0),
(23311, '2021-03-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23312, '2021-03-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.12', '', '3.239.181.102', '000', 2, 0),
(23313, '2021-03-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '165.227.85.125', '000', 3, 0),
(23314, '2021-03-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', 'Unknown', '', '137.226.113.44', '000', 1, 0),
(23315, '2021-03-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '92.204.170.186', '000', 1, 0),
(23316, '2021-03-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23317, '2021-03-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23318, '2021-03-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '66.165.244.227', '000', 2, 0),
(23319, '2021-03-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.168.155.162', '000', 3, 0),
(23320, '2021-03-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.5', '', '158.69.228.209', '000', 2, 0),
(23321, '2021-03-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.246.253.24', '000', 2, 0),
(23322, '2021-03-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '145.239.8.45', '000', 3, 0),
(23323, '2021-03-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '70.35.200.95', '000', 2, 0),
(23324, '2021-03-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '94.23.203.34', '000', 2, 0),
(23325, '2021-03-25', 'https://www.marylandsecondopinion.com', 'Safari', 'iOS', '10.0.1', '', '192.71.126.175', '000', 1, 0),
(23326, '2021-03-25', 'https://www.marylandsecondopinion.com', 'Safari', 'iOS', '10.0.1', '', '192.71.142.35', '000', 1, 0),
(23327, '2021-03-25', 'http://marylandsecondopinion.com/', 'Safari', 'iOS', '10.0.1', '', '192.71.225.127', '000', 1, 0),
(23328, '2021-03-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '37.59.249.20', '000', 2, 0),
(23329, '2021-03-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23330, '2021-03-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23331, '2021-03-25', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '5.1', '', '185.72.54.199', '000', 2, 0),
(23332, '2021-03-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '46.161.14.104', '000', 2, 0),
(23333, '2021-03-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.8.3', '', '54.201.127.166', '000', 2, 0),
(23334, '2021-03-25', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23335, '2021-03-25', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '44.228.141.163', '000', 2, 0),
(23336, '2021-03-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.246.253.24', '000', 2, 0),
(23337, '2021-03-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23338, '2021-03-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23339, '2021-03-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.202.233.135', '000', 2, 0),
(23340, '2021-03-26', 'http://www.google.com/', 'Chrome', 'Windows', '6.1', '', '23.228.109.147', '000', 2, 0),
(23341, '2021-03-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23342, '2021-03-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '62.210.172.16', '000', 2, 0),
(23343, '2021-03-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.33', '000', 1, 0),
(23344, '2021-03-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23345, '2021-03-26', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '52.151.45.161', '000', 2, 0),
(23346, '2021-03-26', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23347, '2021-03-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '34.222.208.45', '000', 1, 0),
(23348, '2021-03-26', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '78.46.201.127', '000', 2, 0),
(23349, '2021-03-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23350, '2021-03-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23351, '2021-03-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '109.234.37.227', '000', 4, 0),
(23352, '2021-03-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23353, '2021-03-27', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '109.70.100.51', '000', 2, 0),
(23354, '2021-03-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23355, '2021-03-27', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23356, '2021-03-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 9, 0),
(23357, '2021-03-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23358, '2021-03-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.157.178.17', '000', 4, 0),
(23359, '2021-03-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23360, '2021-03-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23361, '2021-03-28', 'https://www.google.com', 'Firefox', 'Ubuntu', 'Unknown', '', '192.99.18.108', '000', 6, 0),
(23362, '2021-03-28', 'https://www.google.com', 'Firefox', 'Ubuntu', 'Unknown', '', '192.99.18.122', '000', 3, 0),
(23363, '2021-03-28', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23364, '2021-03-28', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '34.221.140.88', '000', 2, 0),
(23365, '2021-03-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23366, '2021-03-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23367, '2021-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '165.227.90.42', '000', 1, 0),
(23368, '2021-03-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23369, '2021-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.201.20.153', '000', 6, 0),
(23370, '2021-03-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '35.223.197.125', '000', 1, 0),
(23371, '2021-03-29', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '54.36.246.232', '000', 1, 0),
(23372, '2021-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '52.162.233.154', '000', 4, 0),
(23373, '2021-03-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 9, 0),
(23374, '2021-03-29', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '35.192.133.147', '000', 2, 0),
(23375, '2021-03-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Linux', 'Unknown', '', '35.231.50.207', '000', 7, 0),
(23376, '2021-03-29', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '45.72.29.106', '000', 2, 0),
(23377, '2021-03-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.6', '000', 1, 0),
(23378, '2021-03-29', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23379, '2021-03-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '209.97.175.77', '000', 1, 0),
(23380, '2021-03-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '5.1.1', '', '51.222.41.44', '000', 1, 0),
(23381, '2021-03-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '165.231.227.156', '000', 3, 0),
(23382, '2021-03-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23383, '2021-03-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23384, '2021-03-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '178.239.161.92', '000', 2, 0),
(23385, '2021-03-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Windows', '5.1', '', '148.251.177.36', '000', 2, 0),
(23386, '2021-03-30', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '185.183.208.12', '000', 1, 0),
(23387, '2021-03-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '35.223.197.125', '000', 1, 0),
(23388, '2021-03-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.6', '000', 1, 0),
(23389, '2021-03-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23390, '2021-03-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.15', '', '34.245.180.26', '000', 2, 0),
(23391, '2021-03-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.15', '', '52.16.92.4', '000', 2, 0),
(23392, '2021-03-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.28', '000', 1, 0),
(23393, '2021-03-30', 'https://www.marylandsecondopinion.com', 'Edge', 'Windows', '10.0', '', '167.114.189.21', '000', 1, 0),
(23394, '2021-03-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.10.1', '', '52.151.45.161', '000', 1, 0),
(23395, '2021-03-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.15.6', '', '34.250.255.220', '000', 4, 0),
(23396, '2021-03-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23397, '2021-03-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.15', '', '52.16.72.252', '000', 2, 0),
(23398, '2021-03-30', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.15', '', '34.253.206.2', '000', 2, 0),
(23399, '2021-03-30', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23400, '2021-03-30', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '44.234.62.206', '000', 2, 0),
(23401, '2021-03-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23402, '2021-03-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23403, '2021-03-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.27', '000', 1, 0),
(23404, '2021-03-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.210.219.11', '000', 2, 0),
(23405, '2021-03-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.9.3', '', '199.244.88.132', '000', 1, 0),
(23406, '2021-03-31', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '82.207.175.52', '000', 8, 0),
(23407, '2021-03-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.4', '', '13.53.208.18', '000', 2, 0),
(23408, '2021-03-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '5.1', '', '18.221.206.247', '000', 4, 0),
(23409, '2021-03-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.96.130.31', '000', 1, 0),
(23410, '2021-03-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23411, '2021-03-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '138.99.216.171', '000', 3, 0),
(23412, '2021-03-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23413, '2021-03-31', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23414, '2021-03-31', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.189.186.10', '000', 2, 0),
(23415, '2021-04-01', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '88.99.141.91', '000', 1, 0),
(23416, '2021-04-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.178.185.9', '000', 5, 0),
(23417, '2021-04-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '213.168.249.115', '000', 1, 0),
(23418, '2021-04-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23419, '2021-04-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23420, '2021-04-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '100.21.218.158', '000', 3, 0),
(23421, '2021-04-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', 'Unknown', '', '137.226.113.44', '000', 1, 0),
(23422, '2021-04-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '45.8.17.164', '000', 2, 0),
(23423, '2021-04-01', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '45.57.255.126', '000', 2, 0),
(23424, '2021-04-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.186.157.174', '000', 5, 0),
(23425, '2021-04-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '193.106.30.100', '000', 1, 0),
(23426, '2021-04-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.246.253.24', '000', 2, 0),
(23427, '2021-04-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.10', '', '64.246.165.150', '000', 1, 0),
(23428, '2021-04-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23429, '2021-04-01', 'http://www.google.com.hk', 'Chrome', 'Windows', '6.1', '', '107.150.60.35', '000', 3, 0),
(23430, '2021-04-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.12.5', '', '178.32.217.133', '000', 1, 0),
(23431, '2021-04-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23432, '2021-04-01', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.15', '', '54.217.9.90', '000', 2, 0),
(23433, '2021-04-01', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23434, '2021-04-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '34.216.200.154', '000', 2, 0),
(23435, '2021-04-01', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '34.217.15.13', '000', 1, 0),
(23436, '2021-04-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.96.130.20', '000', 1, 0),
(23437, '2021-04-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.13.6', '', '52.12.217.60', '000', 3, 0),
(23438, '2021-04-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.11', '000', 1, 0),
(23439, '2021-04-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23440, '2021-04-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23441, '2021-04-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.23', '000', 1, 0),
(23442, '2021-04-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.246.253.24', '000', 2, 0),
(23443, '2021-04-02', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '92.204.170.186', '000', 1, 0),
(23444, '2021-04-02', 'https://google.com/', 'Firefox', 'Windows', '6.1', '', '104.238.187.33', '000', 2, 0),
(23445, '2021-04-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23446, '2021-04-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.7', '000', 1, 0),
(23447, '2021-04-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.11', '', '35.241.169.106', '000', 13, 0),
(23448, '2021-04-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23449, '2021-04-02', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.15', '', '34.240.193.158', '000', 2, 0),
(23450, '2021-04-02', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23451, '2021-04-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '35.203.93.193', '000', 4, 0),
(23452, '2021-04-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23453, '2021-04-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23454, '2021-04-03', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '10.0', '', '62.113.115.12', '000', 2, 0),
(23455, '2021-04-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '82.165.49.62', '000', 2, 0),
(23456, '2021-04-03', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '62.210.92.175', '000', 2, 0),
(23457, '2021-04-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23458, '2021-04-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.4', '000', 1, 0),
(23459, '2021-04-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23460, '2021-04-03', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23461, '2021-04-03', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '44.234.20.86', '000', 2, 0),
(23462, '2021-04-04', 'www.google.com', 'Unknown', 'Android', '7.0', '', '45.85.90.189', '000', 48, 0),
(23463, '2021-04-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 9, 0),
(23464, '2021-04-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23465, '2021-04-04', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '74.208.41.80', '000', 2, 0),
(23466, '2021-04-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '89.248.165.154', '000', 2, 0),
(23467, '2021-04-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23468, '2021-04-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '45.8.17.164', '000', 2, 0),
(23469, '2021-04-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '78.85.180.74', '000', 11, 0),
(23470, '2021-04-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23471, '2021-04-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '89.187.179.57', '000', 1, 0),
(23472, '2021-04-04', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23473, '2021-04-04', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '44.234.33.108', '000', 2, 0),
(23474, '2021-04-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23475, '2021-04-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23476, '2021-04-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.10.1', '', '94.23.253.21', '000', 2, 0),
(23477, '2021-04-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '13.233.73.212', '000', 2, 0),
(23478, '2021-04-05', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '46.101.127.133', '000', 1, 0),
(23479, '2021-04-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 9, 0),
(23480, '2021-04-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '173.254.201.209', '000', 2, 0),
(23481, '2021-04-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23482, '2021-04-05', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '67.207.82.252', '000', 1, 0),
(23483, '2021-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '54.203.73.198', '000', 3, 0),
(23484, '2021-04-05', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23485, '2021-04-05', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.15', '', '63.33.63.245', '000', 2, 0),
(23486, '2021-04-05', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '34.215.176.236', '000', 2, 0),
(23487, '2021-04-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '20.83.146.65', '000', 1, 0),
(23488, '2021-04-06', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '185.195.24.60', '000', 2, 0),
(23489, '2021-04-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23490, '2021-04-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23491, '2021-04-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.19', '000', 1, 0),
(23492, '2021-04-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '5.1', '', '54.250.87.247', '000', 2, 0),
(23493, '2021-04-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23494, '2021-04-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.26', '000', 1, 0),
(23495, '2021-04-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '72.45.6.3', '000', 2, 0),
(23496, '2021-04-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '4.1.2', '', '185.220.101.219', '000', 1, 0),
(23497, '2021-04-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '4.1.2', '', '185.220.101.216', '000', 1, 0),
(23498, '2021-04-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '4.1.2', '', '162.247.74.216', '000', 1, 0),
(23499, '2021-04-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '4.1.2', '', '185.220.101.200', '000', 1, 0),
(23500, '2021-04-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '4.1.2', '', '185.220.102.4', '000', 1, 0),
(23501, '2021-04-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '4.1.2', '', '185.220.101.148', '000', 1, 0),
(23502, '2021-04-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '4.1.2', '', '185.220.101.18', '000', 1, 0),
(23503, '2021-04-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '4.1.2', '', '151.237.185.110', '000', 4, 0),
(23504, '2021-04-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.2', '', '34.241.77.13', '000', 2, 0),
(23505, '2021-04-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '3.8.152.27', '000', 4, 0),
(23506, '2021-04-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '69.170.122.70', '000', 1, 0),
(23507, '2021-04-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '209.34.18.6', '000', 1, 0),
(23508, '2021-04-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23509, '2021-04-06', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.15', '', '34.254.177.110', '000', 2, 0),
(23510, '2021-04-06', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23511, '2021-04-06', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '163.172.4.223', '000', 1, 0),
(23512, '2021-04-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.33', '000', 1, 0),
(23513, '2021-04-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23514, '2021-04-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23515, '2021-04-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '8.0.0', '', '93.158.91.214', '000', 1, 0),
(23516, '2021-04-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '8.0.0', '', '93.158.91.228', '000', 1, 0),
(23517, '2021-04-07', 'http://marylandsecondopinion.com/', 'Chrome', 'Android', '8.0.0', '', '93.158.91.207', '000', 1, 0),
(23518, '2021-04-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.15', '000', 1, 0),
(23519, '2021-04-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '91.121.148.189', '000', 2, 0),
(23520, '2021-04-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23521, '2021-04-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.2', '', '34.215.69.55', '000', 2, 0),
(23522, '2021-04-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '13.233.73.212', '000', 2, 0),
(23523, '2021-04-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '107.175.156.144', '000', 2, 0),
(23524, '2021-04-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23525, '2021-04-07', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23526, '2021-04-07', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.15', '', '63.35.202.60', '000', 1, 0),
(23527, '2021-04-07', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.201.141.108', '000', 2, 0),
(23528, '2021-04-08', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '6.1', '', '92.204.170.186', '000', 4, 0),
(23529, '2021-04-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.246.253.24', '000', 1, 0),
(23530, '2021-04-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23531, '2021-04-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23532, '2021-04-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.10.1', '', '13.233.73.212', '000', 2, 0),
(23533, '2021-04-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '34.230.156.67', '000', 2, 0),
(23534, '2021-04-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '107.175.156.144', '000', 2, 0),
(23535, '2021-04-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23536, '2021-04-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.16', '000', 1, 0),
(23537, '2021-04-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23538, '2021-04-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', 'Unknown', '', '137.226.113.44', '000', 1, 0),
(23539, '2021-04-08', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.15', '', '34.253.223.250', '000', 2, 0),
(23540, '2021-04-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23541, '2021-04-08', 'https://www.google.com/', 'Firefox', 'iOS', '14.4.1', '', '174.248.25.210', '000', 4, 0),
(23542, '2021-04-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.202.79.211', '000', 1, 0),
(23543, '2021-04-08', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '44.234.24.0', '000', 2, 0),
(23544, '2021-04-08', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.4', '000', 1, 0),
(23545, '2021-04-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.246.253.24', '000', 1, 0),
(23546, '2021-04-09', 'https://www.marylandsecondopinion.com', 'Opera', 'Windows', '5.1', '', '62.109.4.125', '000', 4, 0),
(23547, '2021-04-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23548, '2021-04-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23549, '2021-04-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Android', '4.1.2', '', '54.38.22.61', '000', 12, 0),
(23550, '2021-04-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '107.175.156.144', '000', 2, 0),
(23551, '2021-04-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.12', '000', 1, 0),
(23552, '2021-04-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23553, '2021-04-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '196.242.200.250', '000', 2, 0),
(23554, '2021-04-09', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '103.221.232.56', '000', 2, 0),
(23555, '2021-04-09', 'www.google.com', 'Unknown', 'Android', '7.0', '', '45.85.90.66', '000', 182, 0),
(23556, '2021-04-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.29', '000', 1, 0),
(23557, '2021-04-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.17', '000', 1, 0),
(23558, '2021-04-09', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '10.0', '', '92.204.170.186', '000', 2, 0),
(23559, '2021-04-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23560, '2021-04-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23561, '2021-04-09', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.15', '', '54.154.77.82', '000', 2, 0),
(23562, '2021-04-09', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '2.57.122.33', '000', 1, 0),
(23563, '2021-04-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '44.234.44.152', '000', 2, 0),
(23564, '2021-04-09', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '34.215.154.27', '000', 2, 0),
(23565, '2021-04-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.246.253.24', '000', 3, 0),
(23566, '2021-04-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23567, '2021-04-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23568, '2021-04-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.30', '000', 1, 0),
(23569, '2021-04-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '107.175.156.144', '000', 2, 0),
(23570, '2021-04-10', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.10.1', '', '52.151.45.161', '000', 13, 0),
(23571, '2021-04-10', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '193.106.30.100', '000', 1, 0),
(23572, '2021-04-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23573, '2021-04-10', 'https://www.google.com', 'Firefox', 'Ubuntu', 'Unknown', '', '192.99.18.108', '000', 3, 0),
(23574, '2021-04-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23575, '2021-04-10', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23576, '2021-04-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '89.248.165.154', '000', 2, 0),
(23577, '2021-04-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23578, '2021-04-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23579, '2021-04-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '46.21.198.186', '000', 4, 0),
(23580, '2021-04-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '92.39.208.208', '000', 1, 0),
(23581, '2021-04-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '18.156.78.231', '000', 4, 0);
INSERT INTO `wp_fyoy_statistics_visitor` (`ID`, `last_counter`, `referred`, `agent`, `platform`, `version`, `UAString`, `ip`, `location`, `hits`, `honeypot`) VALUES
(23582, '2021-04-11', 'https://www.marylandsecondopinion.com', 'Internet Explorer', 'Windows', '5.1', '', '95.217.207.28', '000', 2, 0),
(23583, '2021-04-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '62.210.172.16', '000', 2, 0),
(23584, '2021-04-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23585, '2021-04-11', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '107.175.156.144', '000', 2, 0),
(23586, '2021-04-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '157.230.230.140', '000', 3, 0),
(23587, '2021-04-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23588, '2021-04-11', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '10.0', '', '92.204.170.186', '000', 2, 0),
(23589, '2021-04-11', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23590, '2021-04-11', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '52.26.129.229', '000', 2, 0),
(23591, '2021-04-12', 'http://www.google.com.hk', 'Chrome', 'Windows', '6.1', '', '69.197.185.133', '000', 2, 0),
(23592, '2021-04-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23593, '2021-04-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23594, '2021-04-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '103.233.2.115', '000', 4, 0),
(23595, '2021-04-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.2', '', '35.180.133.80', '000', 2, 0),
(23596, '2021-04-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '35.180.35.166', '000', 2, 0),
(23597, '2021-04-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23598, '2021-04-12', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '10.0', '', '92.204.170.186', '000', 2, 0),
(23599, '2021-04-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23600, '2021-04-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.24', '000', 1, 0),
(23601, '2021-04-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.15', '', '52.214.163.86', '000', 2, 0),
(23602, '2021-04-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23603, '2021-04-12', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '23.254.122.244', '000', 4, 0),
(23604, '2021-04-12', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.200.101.151', '000', 1, 0),
(23605, '2021-04-12', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.96.130.18', '000', 1, 0),
(23606, '2021-04-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23607, '2021-04-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23608, '2021-04-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '165.231.225.101', '000', 3, 0),
(23609, '2021-04-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '196.196.164.54', '000', 3, 0),
(23610, '2021-04-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23611, '2021-04-13', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.10.1', '', '51.103.74.180', '000', 1, 0),
(23612, '2021-04-13', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '6.3', '', '191.101.209.109', '000', 1, 0),
(23613, '2021-04-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23614, '2021-04-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23615, '2021-04-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.6', '000', 1, 0),
(23616, '2021-04-13', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.15', '', '3.251.63.150', '000', 2, 0),
(23617, '2021-04-13', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.96.130.14', '000', 1, 0),
(23618, '2021-04-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23619, '2021-04-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23620, '2021-04-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '82.208.189.233', '000', 2, 0),
(23621, '2021-04-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '54.203.73.198', '000', 3, 0),
(23622, '2021-04-14', 'http://marylandsecondopinion.com', 'Chrome', 'Windows', '5.1', '', '51.77.65.131', '000', 2, 0),
(23623, '2021-04-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23624, '2021-04-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23625, '2021-04-14', 'http://www.google.com/', 'Chrome', 'Windows', '6.1', '', '23.228.109.147', '000', 2, 0),
(23626, '2021-04-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '20.81.128.213', '000', 16, 0),
(23627, '2021-04-14', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23628, '2021-04-14', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.15', '', '54.216.198.175', '000', 2, 0),
(23629, '2021-04-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '44.234.42.14', '000', 2, 0),
(23630, '2021-04-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '44.234.66.235', '000', 2, 0),
(23631, '2021-04-14', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.9.3', '', '199.244.88.132', '000', 1, 0),
(23632, '2021-04-14', 'http://www.google.com.hk', 'Chrome', 'Windows', '6.1', '', '69.30.225.101', '000', 1, 0),
(23633, '2021-04-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23634, '2021-04-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23635, '2021-04-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '111.119.187.22', '000', 3, 0),
(23636, '2021-04-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '51.255.209.50', '000', 4, 0),
(23637, '2021-04-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', 'Unknown', '', '137.226.113.44', '000', 1, 0),
(23638, '2021-04-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '88.198.225.203', '000', 5, 0),
(23639, '2021-04-15', 'http://www.google.com.hk', 'Chrome', 'Windows', '6.1', '', '107.150.59.245', '000', 2, 0),
(23640, '2021-04-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '35.240.131.103', '000', 2, 0),
(23641, '2021-04-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23642, '2021-04-15', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '138.197.121.19', '000', 1, 0),
(23643, '2021-04-15', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '216.137.177.227', '000', 1, 0),
(23644, '2021-04-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23645, '2021-04-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '195.206.165.135', '000', 2, 0),
(23646, '2021-04-15', 'http://www.google.com.hk', 'Chrome', 'Windows', '6.1', '', '107.150.63.172', '000', 1, 0),
(23647, '2021-04-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.246.253.24', '000', 2, 0),
(23648, '2021-04-15', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '136.243.36.30', '000', 4, 0),
(23649, '2021-04-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23650, '2021-04-15', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.15', '', '54.216.211.91', '000', 2, 0),
(23651, '2021-04-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.96.130.32', '000', 1, 0),
(23652, '2021-04-15', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.19', '000', 1, 0),
(23653, '2021-04-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.11', '000', 1, 0),
(23654, '2021-04-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '176.123.8.40', '000', 5, 0),
(23655, '2021-04-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23656, '2021-04-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23657, '2021-04-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '18.136.72.135', '000', 4, 0),
(23658, '2021-04-16', 'http://www.google.com.hk', 'Chrome', 'Windows', '6.1', '', '107.150.59.230', '000', 2, 0),
(23659, '2021-04-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.246.253.24', '000', 2, 0),
(23660, '2021-04-16', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '67.205.30.182', '000', 1, 0),
(23661, '2021-04-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23662, '2021-04-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '50.116.116.58', '000', 5, 0),
(23663, '2021-04-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '5.1', '', '13.233.73.212', '000', 4, 0),
(23664, '2021-04-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '38.146.5.61', '000', 2, 0),
(23665, '2021-04-16', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '50.31.138.167', '000', 1, 0),
(23666, '2021-04-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.96.130.4', '000', 1, 0),
(23667, '2021-04-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.15.2', '', '68.183.116.34', '000', 2, 0),
(23668, '2021-04-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23669, '2021-04-16', 'https://www.marylandsecondopinion.com/', 'Chrome', 'Windows', '10.0', '', '95.153.31.94', '000', 1, 0),
(23670, '2021-04-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.96.130.3', '000', 1, 0),
(23671, '2021-04-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '92.118.160.61', '000', 1, 0),
(23672, '2021-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.15', '', '54.194.152.38', '000', 2, 0),
(23673, '2021-04-16', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23674, '2021-04-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.189.56.4', '000', 2, 0),
(23675, '2021-04-16', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.69.68.160', '000', 2, 0),
(23676, '2021-04-16', 'http://www.google.com.hk', 'Chrome', 'Windows', '6.1', '', '208.110.85.68', '000', 1, 0),
(23677, '2021-04-16', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '162.212.175.45', '000', 2, 0),
(23678, '2021-04-16', 'http://marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '196.245.236.179', '000', 2, 0),
(23679, '2021-04-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.4', '000', 1, 0),
(23680, '2021-04-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23681, '2021-04-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23682, '2021-04-17', 'http://marylandsecondopinion.com/', 'Chrome', 'Windows', '10.0', '', '79.173.90.153', '000', 2, 0),
(23683, '2021-04-17', 'http://www.google.com.hk', 'Chrome', 'Windows', '6.1', '', '208.110.85.68', '000', 1, 0),
(23684, '2021-04-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '5.1', '', '18.184.155.204', '000', 3, 0),
(23685, '2021-04-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '54.158.145.11', '000', 2, 0),
(23686, '2021-04-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '3.83.185.140', '000', 2, 0),
(23687, '2021-04-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.3', '', '80.95.44.63', '000', 2, 0),
(23688, '2021-04-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '193.106.30.100', '000', 1, 0),
(23689, '2021-04-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '205.169.39.17', '000', 2, 0),
(23690, '2021-04-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23691, '2021-04-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '5.1', '', '35.183.60.188', '000', 3, 0),
(23692, '2021-04-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23693, '2021-04-17', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '5.1', '', '213.168.249.115', '000', 2, 0),
(23694, '2021-04-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '92.118.160.45', '000', 1, 0),
(23695, '2021-04-17', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23696, '2021-04-17', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '35.80.11.240', '000', 2, 0),
(23697, '2021-04-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23698, '2021-04-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23699, '2021-04-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '92.118.160.37', '000', 1, 0),
(23700, '2021-04-18', 'https://www.google.com', 'Chrome', 'Windows', '10.0', '', '167.114.211.168', '000', 4, 0),
(23701, '2021-04-18', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '5.1', '', '35.178.16.1', '000', 4, 0),
(23702, '2021-04-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23703, '2021-04-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '92.118.160.1', '000', 1, 0),
(23704, '2021-04-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '78.47.119.7', '000', 2, 0),
(23705, '2021-04-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23706, '2021-04-18', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23707, '2021-04-18', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.14', '', '62.210.172.16', '000', 2, 0),
(23708, '2021-04-19', 'http://marylandsecondopinion.com/', 'Opera', 'Windows', '10.0', '', '84.17.60.218', '000', 2, 0),
(23709, '2021-04-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23710, '2021-04-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23711, '2021-04-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '92.38.162.110', '000', 2, 0),
(23712, '2021-04-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23713, '2021-04-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23714, '2021-04-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'Ubuntu', 'Unknown', '', '100.21.218.158', '000', 3, 0),
(23715, '2021-04-19', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.15', '', '54.170.150.233', '000', 2, 0),
(23716, '2021-04-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23717, '2021-04-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '54.186.126.177', '000', 2, 0),
(23718, '2021-04-19', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '44.229.31.116', '000', 2, 0),
(23719, '2021-04-19', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.16', '000', 1, 0),
(23720, '2021-04-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23721, '2021-04-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23722, '2021-04-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.32', '000', 1, 0),
(23723, '2021-04-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.6', '000', 1, 0),
(23724, '2021-04-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '51.158.103.247', '000', 2, 0),
(23725, '2021-04-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.96.130.2', '000', 1, 0),
(23726, '2021-04-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.10.1', '', '13.236.114.230', '000', 3, 0),
(23727, '2021-04-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23728, '2021-04-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '92.204.58.25', '000', 6, 0),
(23729, '2021-04-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '51.158.66.83', '000', 1, 0),
(23730, '2021-04-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '89.190.236.203', '000', 1, 0),
(23731, '2021-04-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23732, '2021-04-20', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23733, '2021-04-20', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.15', '', '34.240.24.171', '000', 2, 0),
(23734, '2021-04-20', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '92.118.77.10', '000', 2, 0),
(23735, '2021-04-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '6.1', '', '165.231.225.101', '000', 3, 0),
(23736, '2021-04-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.11', '000', 1, 0),
(23737, '2021-04-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'Windows', '10.0', '', '198.71.55.250', '000', 2, 0),
(23738, '2021-04-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23739, '2021-04-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23740, '2021-04-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.10', '', '64.246.161.190', '000', 1, 0),
(23741, '2021-04-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '5.1', '', '34.236.55.223', '000', 3, 0),
(23742, '2021-04-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '67.227.33.153', '000', 2, 0),
(23743, '2021-04-21', 'https://www.google.com', 'Firefox', 'Ubuntu', 'Unknown', '', '18.222.38.76', '000', 2, 0),
(23744, '2021-04-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23745, '2021-04-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '40.76.96.156', '000', 8, 0),
(23746, '2021-04-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23747, '2021-04-21', 'www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '87.248.32.135', '000', 1, 0),
(23748, '2021-04-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23749, '2021-04-21', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.15', '', '3.250.147.242', '000', 2, 0),
(23750, '2021-04-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '35.164.88.78', '000', 2, 0),
(23751, '2021-04-21', 'https://www.marylandsecondopinion.com', 'Chrome', 'OS X', '10.9.3', '', '199.244.88.132', '000', 1, 0),
(23752, '2021-04-21', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '51.15.251.143', '000', 1, 0),
(23753, '2021-04-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.246.253.24', '000', 2, 0),
(23754, '2021-04-22', 'marylandsecondopinion.com', 'Chrome', 'Windows', '6.0', '', '51.254.204.117', '000', 1, 0),
(23755, '2021-04-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23756, '2021-04-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23757, '2021-04-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '89.163.143.163', '000', 9, 0),
(23758, '2021-04-22', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '190.232.123.46', '000', 6, 0),
(23759, '2021-04-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23760, '2021-04-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '51.158.98.24', '000', 1, 0),
(23761, '2021-04-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23762, '2021-04-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.96.130.3', '000', 1, 0),
(23763, '2021-04-22', 'http://marylandsecondopinion.com/', 'Yandex Browser', 'Windows', '10.0', '', '94.23.16.74', '000', 4, 0),
(23764, '2021-04-22', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.15', '', '54.154.45.171', '000', 2, 0),
(23765, '2021-04-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23766, '2021-04-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.31', '000', 1, 0),
(23767, '2021-04-22', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.2', '000', 1, 0),
(23768, '2021-04-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.96.130.13', '000', 1, 0),
(23769, '2021-04-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '144.202.8.190', '000', 3, 0),
(23770, '2021-04-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.86.35.12', '000', 1, 0),
(23771, '2021-04-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '164.90.157.94', '000', 2, 0),
(23772, '2021-04-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23773, '2021-04-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 24, 0),
(23774, '2021-04-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.23', '000', 1, 0),
(23775, '2021-04-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.10', '000', 1, 0),
(23776, '2021-04-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '185.200.246.41', '000', 1, 0),
(23777, '2021-04-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '168.91.75.53', '000', 1, 0),
(23778, '2021-04-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '138.246.253.24', '000', 2, 0),
(23779, '2021-04-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '6.1', '', '3.8.68.2', '000', 4, 0),
(23780, '2021-04-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.6', '000', 1, 0),
(23781, '2021-04-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.96.130.32', '000', 1, 0),
(23782, '2021-04-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '50.87.253.158', '000', 10, 0),
(23783, '2021-04-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '34.77.162.27', '000', 1, 0),
(23784, '2021-04-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.4', '', '51.161.8.73', '000', 2, 0),
(23785, '2021-04-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'Linux', 'Unknown', '', '51.79.87.17', '000', 1, 0),
(23786, '2021-04-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '74.220.219.234', '000', 10, 0),
(23787, '2021-04-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Windows', '10.0', '', '192.255.123.214', '000', 1, 0),
(23788, '2021-04-23', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', '10.15', '', '52.211.124.135', '000', 2, 0),
(23789, '2021-04-23', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.253.84', '000', 10, 0),
(23790, '2021-04-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '35.81.151.187', '000', 2, 0),
(23791, '2021-04-23', 'https://www.marylandsecondopinion.com', 'Chrome', 'Linux', 'Unknown', '', '34.215.210.77', '000', 2, 0),
(23792, '2021-04-24', 'https://www.marylandsecondopinion.com', 'Firefox', 'OS X', 'Unknown', '', '192.121.135.27', '000', 2, 0),
(23793, '2021-04-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '92.118.160.57', '000', 1, 0),
(23794, '2021-04-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.125', '000', 10, 0),
(23795, '2021-04-24', 'https://www.marylandsecondopinion.com', 'Unknown', 'Unknown', 'Unknown', '', '162.241.252.128', '000', 6, 0);

-- --------------------------------------------------------

--
-- Table structure for table `wp_fyoy_termmeta`
--

CREATE TABLE `wp_fyoy_termmeta` (
  `meta_id` bigint(20) UNSIGNED NOT NULL,
  `term_id` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

-- --------------------------------------------------------

--
-- Table structure for table `wp_fyoy_terms`
--

CREATE TABLE `wp_fyoy_terms` (
  `term_id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Dumping data for table `wp_fyoy_terms`
--

INSERT INTO `wp_fyoy_terms` (`term_id`, `name`, `slug`, `term_group`) VALUES
(1, 'Uncategorized', 'uncategorized', 0),
(2, 'Main', 'main', 0),
(3, 'Home', 'home', 0),
(4, 'about', 'about', 0);

-- --------------------------------------------------------

--
-- Table structure for table `wp_fyoy_term_relationships`
--

CREATE TABLE `wp_fyoy_term_relationships` (
  `object_id` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Dumping data for table `wp_fyoy_term_relationships`
--

INSERT INTO `wp_fyoy_term_relationships` (`object_id`, `term_taxonomy_id`, `term_order`) VALUES
(116, 2, 0),
(21, 2, 0),
(22, 2, 0),
(23, 2, 0),
(68, 3, 0),
(69, 3, 0),
(70, 3, 0),
(71, 3, 0),
(72, 3, 0),
(73, 3, 0),
(118, 4, 0),
(119, 4, 0),
(120, 4, 0),
(121, 4, 0),
(123, 4, 0),
(124, 2, 0);

-- --------------------------------------------------------

--
-- Table structure for table `wp_fyoy_term_taxonomy`
--

CREATE TABLE `wp_fyoy_term_taxonomy` (
  `term_taxonomy_id` bigint(20) UNSIGNED NOT NULL,
  `term_id` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Dumping data for table `wp_fyoy_term_taxonomy`
--

INSERT INTO `wp_fyoy_term_taxonomy` (`term_taxonomy_id`, `term_id`, `taxonomy`, `description`, `parent`, `count`) VALUES
(1, 1, 'category', '', 0, 0),
(2, 2, 'nav_menu', '', 0, 5),
(3, 3, 'dt_testimonials_category', '', 0, 6),
(4, 4, 'nav_menu', '', 0, 5);

-- --------------------------------------------------------

--
-- Table structure for table `wp_fyoy_usermeta`
--

CREATE TABLE `wp_fyoy_usermeta` (
  `umeta_id` bigint(20) UNSIGNED NOT NULL,
  `user_id` bigint(20) UNSIGNED NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Dumping data for table `wp_fyoy_usermeta`
--

INSERT INTO `wp_fyoy_usermeta` (`umeta_id`, `user_id`, `meta_key`, `meta_value`) VALUES
(1, 1, 'nickname', 'admin'),
(2, 1, 'first_name', ''),
(3, 1, 'last_name', ''),
(4, 1, 'description', ''),
(5, 1, 'rich_editing', 'true'),
(6, 1, 'comment_shortcuts', 'false'),
(7, 1, 'admin_color', 'fresh'),
(8, 1, 'use_ssl', '0'),
(9, 1, 'show_admin_bar_front', 'true'),
(10, 1, 'locale', ''),
(11, 1, 'wp_fyoy_capabilities', 'a:1:{s:13:\"administrator\";b:1;}'),
(12, 1, 'wp_fyoy_user_level', '10'),
(13, 1, 'dismissed_wp_pointers', 'vc_pointers_backend_editor,theme_editor_notice,wp496_privacy'),
(14, 1, 'show_welcome_panel', '0'),
(30, 1, 'session_tokens', 'a:2:{s:64:\"eef5a118e13842b1ed647090b5d1dcc62d99c2235f5ae44a509084969d38f817\";a:4:{s:10:\"expiration\";i:1575093562;s:2:\"ip\";s:12:\"103.255.5.37\";s:2:\"ua\";s:77:\"Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:70.0) Gecko/20100101 Firefox/70.0\";s:5:\"login\";i:1573883962;}s:64:\"c6ef8420285c4abf697fa098a3119cbea76e826f65826713fb61aacffeca90c6\";a:4:{s:10:\"expiration\";i:1574063551;s:2:\"ip\";s:14:\"115.110.137.26\";s:2:\"ua\";s:113:\"Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.70 Safari/537.36\";s:5:\"login\";i:1573890751;}}'),
(16, 1, 'jpo_tracks_anon_id', 'jpo:TzQgcsRm/GS/psCvnQZzMVgZ'),
(17, 1, 'wp_fyoy_dashboard_quick_press_last_post_id', '135'),
(18, 1, 'metaboxhidden_dashboard', 'a:25:{i:0;s:19:\"dashboard_right_now\";i:1;s:18:\"dashboard_activity\";i:2;s:29:\"wp-statistics-browsers-widget\";i:3;s:28:\"wp-statistics-hitsmap-widget\";i:4;s:25:\"wp-statistics-hits-widget\";i:5;s:26:\"wp-statistics-pages-widget\";i:6;s:27:\"wp-statistics-recent-widget\";i:7;s:30:\"wp-statistics-referring-widget\";i:8;s:27:\"wp-statistics-search-widget\";i:9;s:28:\"wp-statistics-summary-widget\";i:10;s:26:\"wp-statistics-words-widget\";i:11;s:33:\"wp-statistics-top-visitors-widget\";i:12;s:21:\"dashboard_quick_press\";i:13;s:17:\"dashboard_primary\";i:14;s:28:\"wp-statistics-summary-widget\";i:15;s:29:\"wp-statistics-browsers-widget\";i:16;s:30:\"wp-statistics-countries-widget\";i:17;s:25:\"wp-statistics-hits-widget\";i:18;s:26:\"wp-statistics-pages-widget\";i:19;s:30:\"wp-statistics-referring-widget\";i:20;s:27:\"wp-statistics-search-widget\";i:21;s:26:\"wp-statistics-words-widget\";i:22;s:33:\"wp-statistics-top-visitors-widget\";i:23;s:27:\"wp-statistics-recent-widget\";i:24;s:28:\"wp-statistics-hitsmap-widget\";}'),
(19, 1, 'jetpack_tracks_anon_id', 'jetpack:vYC3x2lXQDMcUwpGY9p20ARo'),
(20, 1, 'tgmpa_dismissed_notice_the7_tgmpa', '1'),
(21, 1, 'wp_fyoy_user-settings', 'libraryContent=browse&hidetb=1&editor=html&edit_element_vcUIPanelWidth=767&edit_element_vcUIPanelLeft=54px&edit_element_vcUIPanelTop=86px'),
(22, 1, 'wp_fyoy_user-settings-time', '1558161147'),
(23, 1, 'managenav-menuscolumnshidden', 'a:4:{i:0;s:15:\"title-attribute\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";}'),
(24, 1, 'metaboxhidden_nav-menus', 'a:15:{i:0;s:26:\"add-post-type-dt_portfolio\";i:1;s:24:\"add-post-type-dt_gallery\";i:2;s:21:\"add-post-type-dt_team\";i:3;s:29:\"add-post-type-dt_testimonials\";i:4;s:26:\"add-post-type-dt_slideshow\";i:5;s:25:\"add-post-type-dt_benefits\";i:6;s:22:\"add-post-type-dt_logos\";i:7;s:12:\"add-post_tag\";i:8;s:15:\"add-post_format\";i:9;s:25:\"add-dt_portfolio_category\";i:10;s:23:\"add-dt_gallery_category\";i:11;s:20:\"add-dt_team_category\";i:12;s:28:\"add-dt_testimonials_category\";i:13;s:24:\"add-dt_benefits_category\";i:14;s:21:\"add-dt_logos_category\";}'),
(25, 1, 'nav_menu_recently_edited', '2'),
(26, 1, 'wp_statistics', 'a:2:{s:13:\"dashboard_set\";s:7:\"12.6.10\";s:10:\"editor_set\";s:6:\"12.0.6\";}'),
(27, 1, 'closedpostboxes_dashboard', 'a:1:{i:0;s:19:\"dashboard_right_now\";}'),
(28, 1, 'closedpostboxes_toplevel_page_wps_overview_page', 'a:1:{i:0;s:17:\"wps_about_postbox\";}'),
(29, 1, 'metaboxhidden_toplevel_page_wps_overview_page', 'a:0:{}'),
(31, 1, 'metaboxhidden_post', 'a:1:{i:0;s:29:\"wp_statistics_editor_meta_box\";}'),
(32, 1, 'metaboxhidden_page', 'a:18:{i:0;s:21:\"dt_page_box-microsite\";i:1;s:29:\"wp_statistics_editor_meta_box\";i:2;s:29:\"dt_page_box-slideshow_options\";i:3;s:32:\"dt_page_box-fancy_header_options\";i:4;s:24:\"dt_page_box-page_content\";i:5;s:24:\"dt_page_box-display_blog\";i:6;s:24:\"dt_page_box-blog_options\";i:7;s:29:\"dt_page_box-display_portfolio\";i:8;s:29:\"dt_page_box-portfolio_options\";i:9;s:26:\"dt_page_box-display_albums\";i:10;s:26:\"dt_page_box-albums_options\";i:11;s:32:\"dt_page_box-display_albums_media\";i:12;s:25:\"dt_page_box-media_options\";i:13;s:24:\"dt_page_box-display_team\";i:14;s:24:\"dt_page_box-team_options\";i:15;s:32:\"dt_page_box-display_testimonials\";i:16;s:32:\"dt_page_box-testimonials_options\";i:17;s:12:\"revisionsdiv\";}'),
(33, 1, 'closedpostboxes_page', 'a:0:{}'),
(34, 1, 'show_try_gutenberg_panel', '0');

-- --------------------------------------------------------

--
-- Table structure for table `wp_fyoy_users`
--

CREATE TABLE `wp_fyoy_users` (
  `ID` bigint(20) UNSIGNED NOT NULL,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT ''
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Dumping data for table `wp_fyoy_users`
--

INSERT INTO `wp_fyoy_users` (`ID`, `user_login`, `user_pass`, `user_nicename`, `user_email`, `user_url`, `user_registered`, `user_activation_key`, `user_status`, `display_name`) VALUES
(1, 'admin', '$P$BwgOgjWCZRiMlbKu4bFoI37/RDQfE./', 'admin', 'peter@abilitymortgagegroup.com', '', '2017-03-19 08:30:04', '', 0, 'admin');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `cerber_acl`
--
ALTER TABLE `cerber_acl`
  ADD UNIQUE KEY `ip_begin_end` (`ip`,`ip_long_begin`,`ip_long_end`),
  ADD KEY `begin_end_tag` (`ip_long_begin`,`ip_long_end`,`tag`);

--
-- Indexes for table `cerber_blocks`
--
ALTER TABLE `cerber_blocks`
  ADD UNIQUE KEY `ip` (`ip`);

--
-- Indexes for table `cerber_countries`
--
ALTER TABLE `cerber_countries`
  ADD PRIMARY KEY (`country`,`locale`);

--
-- Indexes for table `cerber_lab_ip`
--
ALTER TABLE `cerber_lab_ip`
  ADD PRIMARY KEY (`ip`);

--
-- Indexes for table `cerber_lab_net`
--
ALTER TABLE `cerber_lab_net`
  ADD PRIMARY KEY (`ip`),
  ADD UNIQUE KEY `begin_end` (`ip_long_begin`,`ip_long_end`);

--
-- Indexes for table `cerber_log`
--
ALTER TABLE `cerber_log`
  ADD KEY `ip` (`ip`),
  ADD KEY `ip_long` (`ip_long`),
  ADD KEY `session_index` (`session_id`);

--
-- Indexes for table `cerber_qmem`
--
ALTER TABLE `cerber_qmem`
  ADD KEY `ip_stamp` (`ip`,`stamp`);

--
-- Indexes for table `cerber_traffic`
--
ALTER TABLE `cerber_traffic`
  ADD KEY `stamp` (`stamp`);

--
-- Indexes for table `wp_fyoy_cerber_files`
--
ALTER TABLE `wp_fyoy_cerber_files`
  ADD PRIMARY KEY (`scan_id`,`file_name_hash`);

--
-- Indexes for table `wp_fyoy_cerber_sets`
--
ALTER TABLE `wp_fyoy_cerber_sets`
  ADD PRIMARY KEY (`the_key`,`the_id`);

--
-- Indexes for table `wp_fyoy_cerber_uss`
--
ALTER TABLE `wp_fyoy_cerber_uss`
  ADD KEY `user_id` (`user_id`);

--
-- Indexes for table `wp_fyoy_commentmeta`
--
ALTER TABLE `wp_fyoy_commentmeta`
  ADD PRIMARY KEY (`meta_id`),
  ADD KEY `comment_id` (`comment_id`),
  ADD KEY `meta_key` (`meta_key`(191));

--
-- Indexes for table `wp_fyoy_comments`
--
ALTER TABLE `wp_fyoy_comments`
  ADD PRIMARY KEY (`comment_ID`),
  ADD KEY `comment_post_ID` (`comment_post_ID`),
  ADD KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  ADD KEY `comment_date_gmt` (`comment_date_gmt`),
  ADD KEY `comment_parent` (`comment_parent`),
  ADD KEY `comment_author_email` (`comment_author_email`(10));

--
-- Indexes for table `wp_fyoy_links`
--
ALTER TABLE `wp_fyoy_links`
  ADD PRIMARY KEY (`link_id`),
  ADD KEY `link_visible` (`link_visible`);

--
-- Indexes for table `wp_fyoy_options`
--
ALTER TABLE `wp_fyoy_options`
  ADD PRIMARY KEY (`option_id`),
  ADD UNIQUE KEY `option_name` (`option_name`),
  ADD KEY `autoload` (`autoload`);

--
-- Indexes for table `wp_fyoy_postmeta`
--
ALTER TABLE `wp_fyoy_postmeta`
  ADD PRIMARY KEY (`meta_id`),
  ADD KEY `post_id` (`post_id`),
  ADD KEY `meta_key` (`meta_key`(191));

--
-- Indexes for table `wp_fyoy_posts`
--
ALTER TABLE `wp_fyoy_posts`
  ADD PRIMARY KEY (`ID`),
  ADD KEY `post_name` (`post_name`(191)),
  ADD KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  ADD KEY `post_parent` (`post_parent`),
  ADD KEY `post_author` (`post_author`);

--
-- Indexes for table `wp_fyoy_statistics_exclusions`
--
ALTER TABLE `wp_fyoy_statistics_exclusions`
  ADD PRIMARY KEY (`ID`),
  ADD KEY `date` (`date`),
  ADD KEY `reason` (`reason`);

--
-- Indexes for table `wp_fyoy_statistics_historical`
--
ALTER TABLE `wp_fyoy_statistics_historical`
  ADD PRIMARY KEY (`ID`),
  ADD UNIQUE KEY `page_id` (`page_id`),
  ADD UNIQUE KEY `uri` (`uri`),
  ADD KEY `category` (`category`);

--
-- Indexes for table `wp_fyoy_statistics_pages`
--
ALTER TABLE `wp_fyoy_statistics_pages`
  ADD PRIMARY KEY (`page_id`),
  ADD UNIQUE KEY `date_2` (`date`,`uri`),
  ADD KEY `url` (`uri`),
  ADD KEY `date` (`date`),
  ADD KEY `id` (`id`),
  ADD KEY `uri` (`uri`,`count`,`id`);

--
-- Indexes for table `wp_fyoy_statistics_search`
--
ALTER TABLE `wp_fyoy_statistics_search`
  ADD PRIMARY KEY (`ID`),
  ADD KEY `last_counter` (`last_counter`),
  ADD KEY `engine` (`engine`),
  ADD KEY `host` (`host`);

--
-- Indexes for table `wp_fyoy_statistics_useronline`
--
ALTER TABLE `wp_fyoy_statistics_useronline`
  ADD PRIMARY KEY (`ID`);

--
-- Indexes for table `wp_fyoy_statistics_visit`
--
ALTER TABLE `wp_fyoy_statistics_visit`
  ADD PRIMARY KEY (`ID`),
  ADD UNIQUE KEY `unique_date` (`last_counter`);

--
-- Indexes for table `wp_fyoy_statistics_visitor`
--
ALTER TABLE `wp_fyoy_statistics_visitor`
  ADD PRIMARY KEY (`ID`),
  ADD UNIQUE KEY `date_ip_agent` (`last_counter`,`ip`,`agent`(75),`platform`(75),`version`(75)),
  ADD KEY `agent` (`agent`),
  ADD KEY `platform` (`platform`),
  ADD KEY `version` (`version`),
  ADD KEY `location` (`location`);

--
-- Indexes for table `wp_fyoy_termmeta`
--
ALTER TABLE `wp_fyoy_termmeta`
  ADD PRIMARY KEY (`meta_id`),
  ADD KEY `term_id` (`term_id`),
  ADD KEY `meta_key` (`meta_key`(191));

--
-- Indexes for table `wp_fyoy_terms`
--
ALTER TABLE `wp_fyoy_terms`
  ADD PRIMARY KEY (`term_id`),
  ADD KEY `slug` (`slug`(191)),
  ADD KEY `name` (`name`(191));

--
-- Indexes for table `wp_fyoy_term_relationships`
--
ALTER TABLE `wp_fyoy_term_relationships`
  ADD PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  ADD KEY `term_taxonomy_id` (`term_taxonomy_id`);

--
-- Indexes for table `wp_fyoy_term_taxonomy`
--
ALTER TABLE `wp_fyoy_term_taxonomy`
  ADD PRIMARY KEY (`term_taxonomy_id`),
  ADD UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  ADD KEY `taxonomy` (`taxonomy`);

--
-- Indexes for table `wp_fyoy_usermeta`
--
ALTER TABLE `wp_fyoy_usermeta`
  ADD PRIMARY KEY (`umeta_id`),
  ADD KEY `user_id` (`user_id`),
  ADD KEY `meta_key` (`meta_key`(191));

--
-- Indexes for table `wp_fyoy_users`
--
ALTER TABLE `wp_fyoy_users`
  ADD PRIMARY KEY (`ID`),
  ADD KEY `user_login_key` (`user_login`),
  ADD KEY `user_nicename` (`user_nicename`),
  ADD KEY `user_email` (`user_email`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `wp_fyoy_commentmeta`
--
ALTER TABLE `wp_fyoy_commentmeta`
  MODIFY `meta_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `wp_fyoy_comments`
--
ALTER TABLE `wp_fyoy_comments`
  MODIFY `comment_ID` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `wp_fyoy_links`
--
ALTER TABLE `wp_fyoy_links`
  MODIFY `link_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `wp_fyoy_options`
--
ALTER TABLE `wp_fyoy_options`
  MODIFY `option_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=95962;

--
-- AUTO_INCREMENT for table `wp_fyoy_postmeta`
--
ALTER TABLE `wp_fyoy_postmeta`
  MODIFY `meta_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=781;

--
-- AUTO_INCREMENT for table `wp_fyoy_posts`
--
ALTER TABLE `wp_fyoy_posts`
  MODIFY `ID` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=136;

--
-- AUTO_INCREMENT for table `wp_fyoy_statistics_exclusions`
--
ALTER TABLE `wp_fyoy_statistics_exclusions`
  MODIFY `ID` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `wp_fyoy_statistics_historical`
--
ALTER TABLE `wp_fyoy_statistics_historical`
  MODIFY `ID` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `wp_fyoy_statistics_pages`
--
ALTER TABLE `wp_fyoy_statistics_pages`
  MODIFY `page_id` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2286;

--
-- AUTO_INCREMENT for table `wp_fyoy_statistics_search`
--
ALTER TABLE `wp_fyoy_statistics_search`
  MODIFY `ID` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=167;

--
-- AUTO_INCREMENT for table `wp_fyoy_statistics_useronline`
--
ALTER TABLE `wp_fyoy_statistics_useronline`
  MODIFY `ID` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=9467;

--
-- AUTO_INCREMENT for table `wp_fyoy_statistics_visit`
--
ALTER TABLE `wp_fyoy_statistics_visit`
  MODIFY `ID` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1440;

--
-- AUTO_INCREMENT for table `wp_fyoy_statistics_visitor`
--
ALTER TABLE `wp_fyoy_statistics_visitor`
  MODIFY `ID` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=23796;

--
-- AUTO_INCREMENT for table `wp_fyoy_termmeta`
--
ALTER TABLE `wp_fyoy_termmeta`
  MODIFY `meta_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `wp_fyoy_terms`
--
ALTER TABLE `wp_fyoy_terms`
  MODIFY `term_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;

--
-- AUTO_INCREMENT for table `wp_fyoy_term_taxonomy`
--
ALTER TABLE `wp_fyoy_term_taxonomy`
  MODIFY `term_taxonomy_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;

--
-- AUTO_INCREMENT for table `wp_fyoy_usermeta`
--
ALTER TABLE `wp_fyoy_usermeta`
  MODIFY `umeta_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=35;

--
-- AUTO_INCREMENT for table `wp_fyoy_users`
--
ALTER TABLE `wp_fyoy_users`
  MODIFY `ID` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
